(*^

::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "NeXT Mathematica Notebook Front End Version 2.2";

	NeXTStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e8,  24, "Times"; ;
	fontset = subtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e6,  18, "Times"; ;
	fontset = subsubtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, L1, e6,  14, "Times"; ;
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, L1, a20,  18, "Times"; ;
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, L1, a15,  14, "Times"; ;
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, L1, a12,  12, "Times"; ;
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  10, "Times"; ;
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L1,  12, "Courier"; ;
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; ;
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287, L1,  12, "Courier"; ;
	fontset = name, inactive, noPageBreakInGroup, nohscroll, preserveAspect, M7, italic, B65535, L1,  10, "Times"; ;
	fontset = header, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic, L1,  12, "Times"; ;
	fontset = leftheader,  12;
	fontset = footer, inactive, nohscroll, noKeepOnOnePage, preserveAspect, center, M7, italic, L1,  12, "Times"; ;
	fontset = leftfooter,  12;
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12, "Courier"; ;
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	paletteColors = 128; automaticGrouping; magnification = 125; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
INTRODUCTION
:[font = input; preserveAspect]
Remove["Global`*"]
:[font = section; inactive; preserveAspect; startGroup]
General Comments 
:[font = subsection; inactive; preserveAspect; startGroup]
Style
:[font = input; preserveAspect; startGroup]
case = {a->1,b->2}
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{a -> 1, b -> 2}
;[o]
{a -> 1, b -> 2}
:[font = subsection; inactive; preserveAspect; startGroup]
Preparation
:[font = input; preserveAspect]
Off[General::spell,General::spell1];
:[font = input; preserveAspect]
Needs["Graphics`Arrow`"];
:[font = input; preserveAspect; endGroup; endGroup]
Needs["Graphics`PlotField`"];
:[font = section; inactive; preserveAspect; startGroup]
Units and Constants
:[font = subsection; inactive; preserveAspect; startGroup]
Units
:[font = input; preserveAspect; endGroup]
tera  = 10^12  ; micro = 10^-6;
giga  = 10^9   ; nano  = 10^-9; 
mega  = 10^6   ; pico  = 10^-12;
kilo  = 10^3   ; femto = 10^-15; 
milli = 10.^-3 ; atto  = 10^-18;
:[font = subsection; inactive; preserveAspect; startGroup]
Physical Constants
:[font = input; preserveAspect; endGroup]
NSub = {
c   -> 2.99792458 10^8  , e     -> 1.6021773 10^-19,
h   -> 6.6260755 10.^-34, hbar  -> 1.05457 10.^-34 ,
K   -> 1.380658 10^-23  , me    -> 9.109389 10^-31 ,
mu0 -> 4. Pi 10^-7      , eps0  -> 8.85419 10^-12   };
:[font = subsection; inactive; preserveAspect; startGroup]
Materials Constants
:[font = input; preserveAspect]
ESi   =0.179 tera; rhoSi   =2330 ; nuSi   =0.28;
ESiO2 =0.06  tera; rhoSiO2 =2200 ; nuSiO2 =0.25;
ESi3N4=0.15  tera; rhoSi3N4=3100 ; nuSi3N4=0.25;
EAu   =0.08  tera; rhoAu   =19300; nuAu   =0.42;
ENi   =0.207 tera; rhoNi   =8900 ; nuNi   =0.41;
EW    =0.345 tera; rhoW    =19300; nuW    =0.28;
EPt   =0.17  tera; rhoPt   =21400; nuPt   =0.39;
EIr   =0.52  tera; rhoIr   =22500; nuIr   =0.3 ;
EHOPG =0.2   tera; rhoHOPG =2250 ; nuHOPG =0.3 ;
EPol  =0.001 tera; rhoPol  =1000 ; nuPol  =0.3 ;
:[font = input; preserveAspect; endGroup; endGroup]
x      =0.8;
EPtIr  =x EPt+(1-x) EIr;
rhoPtIr=x rhoPt+(1-x) rhoIr;
nuPtIr =0.3;
Clear[x];
:[font = section; inactive; preserveAspect; startGroup]
Figures
:[font = subsection; inactive; preserveAspect; startGroup]
Figure Options
:[font = input; preserveAspect]
opt = {
PlotRange  ->All,
AxesOrigin ->{0,0},
Frame      ->True,
GridLines  ->Automatic,           
DefaultFont->{"Times-Roman",8},
PlotStyle  ->{
Dashing[{.0001}],
Dashing[{.0200}],
Dashing[{.0200}],
Dashing[{.0200}],
Dashing[{.0200}],
Dashing[{.0200}]}};
:[font = input; preserveAspect; endGroup]
opt1 = {
PlotRange  ->All,
AxesOrigin ->{0,0},
Frame      ->True,
GridLines  ->Automatic,           
DefaultFont->{"Times-Roman",8}};
:[font = subsection; inactive; preserveAspect; startGroup]
Figure Examples
:[font = input; preserveAspect; startGroup]
Fig1x1 = 
Plot[{
Sin[x],
Cos[x]},
{x,0,Pi}, 
FrameLabel ->{"x [rad]","Sin & Cos"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 123; pictureWidth = 126; pictureHeight = 77; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.303152 0.309017 0.294302 [
[(0)] .02381 0 0 2 0 Minner Mrotsboxa
[(0.5)] .17539 0 0 2 0 Minner Mrotsboxa
[(1)] .32696 0 0 2 0 Minner Mrotsboxa
[(1.5)] .47854 0 0 2 0 Minner Mrotsboxa
[(2)] .63011 0 0 2 0 Minner Mrotsboxa
[(2.5)] .78169 0 0 2 0 Minner Mrotsboxa
[(3)] .93327 0 0 2 0 Minner Mrotsboxa
[(x [rad])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-1)] -0.0125 .01472 1 0 0 Minner Mrotsboxa
[(-0.5)] -0.0125 .16187 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .30902 1 0 0 Minner Mrotsboxa
[(0.5)] -0.0125 .45617 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .60332 1 0 0 Minner Mrotsboxa
[(Sin & Cos)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.17539 0 m
.17539 .61803 L
s
P
p
0 0 .5 r
.001 w
.32696 0 m
.32696 .61803 L
s
P
p
0 0 .5 r
.001 w
.47854 0 m
.47854 .61803 L
s
P
p
0 0 .5 r
.001 w
.63011 0 m
.63011 .61803 L
s
P
p
0 0 .5 r
.001 w
.78169 0 m
.78169 .61803 L
s
P
p
0 0 .5 r
.001 w
.93327 0 m
.93327 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .16187 m
1 .16187 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .45617 m
1 .45617 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.17539 0 m
.17539 .00625 L
s
P
[(0.5)] .17539 0 0 2 0 Minner Mrotshowa
p
.002 w
.32696 0 m
.32696 .00625 L
s
P
[(1)] .32696 0 0 2 0 Minner Mrotshowa
p
.002 w
.47854 0 m
.47854 .00625 L
s
P
[(1.5)] .47854 0 0 2 0 Minner Mrotshowa
p
.002 w
.63011 0 m
.63011 .00625 L
s
P
[(2)] .63011 0 0 2 0 Minner Mrotshowa
p
.002 w
.78169 0 m
.78169 .00625 L
s
P
[(2.5)] .78169 0 0 2 0 Minner Mrotshowa
p
.002 w
.93327 0 m
.93327 .00625 L
s
P
[(3)] .93327 0 0 2 0 Minner Mrotshowa
p
.001 w
.05412 0 m
.05412 .00375 L
s
P
p
.001 w
.08444 0 m
.08444 .00375 L
s
P
p
.001 w
.11476 0 m
.11476 .00375 L
s
P
p
.001 w
.14507 0 m
.14507 .00375 L
s
P
p
.001 w
.2057 0 m
.2057 .00375 L
s
P
p
.001 w
.23602 0 m
.23602 .00375 L
s
P
p
.001 w
.26633 0 m
.26633 .00375 L
s
P
p
.001 w
.29665 0 m
.29665 .00375 L
s
P
p
.001 w
.35728 0 m
.35728 .00375 L
s
P
p
.001 w
.38759 0 m
.38759 .00375 L
s
P
p
.001 w
.41791 0 m
.41791 .00375 L
s
P
p
.001 w
.44822 0 m
.44822 .00375 L
s
P
p
.001 w
.50885 0 m
.50885 .00375 L
s
P
p
.001 w
.53917 0 m
.53917 .00375 L
s
P
p
.001 w
.56948 0 m
.56948 .00375 L
s
P
p
.001 w
.5998 0 m
.5998 .00375 L
s
P
p
.001 w
.66043 0 m
.66043 .00375 L
s
P
p
.001 w
.69074 0 m
.69074 .00375 L
s
P
p
.001 w
.72106 0 m
.72106 .00375 L
s
P
p
.001 w
.75137 0 m
.75137 .00375 L
s
P
p
.001 w
.81201 0 m
.81201 .00375 L
s
P
p
.001 w
.84232 0 m
.84232 .00375 L
s
P
p
.001 w
.87264 0 m
.87264 .00375 L
s
P
p
.001 w
.90295 0 m
.90295 .00375 L
s
P
p
.001 w
.96358 0 m
.96358 .00375 L
s
P
p
.001 w
.9939 0 m
.9939 .00375 L
s
P
[(x [rad])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(-1)] -0.0125 .01472 1 0 0 Minner Mrotshowa
p
.002 w
0 .16187 m
.00625 .16187 L
s
P
[(-0.5)] -0.0125 .16187 1 0 0 Minner Mrotshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 0 Minner Mrotshowa
p
.002 w
0 .45617 m
.00625 .45617 L
s
P
[(0.5)] -0.0125 .45617 1 0 0 Minner Mrotshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(1)] -0.0125 .60332 1 0 0 Minner Mrotshowa
p
.001 w
0 .04415 m
.00375 .04415 L
s
P
p
.001 w
0 .07358 m
.00375 .07358 L
s
P
p
.001 w
0 .10301 m
.00375 .10301 L
s
P
p
.001 w
0 .13244 m
.00375 .13244 L
s
P
p
.001 w
0 .1913 m
.00375 .1913 L
s
P
p
.001 w
0 .22073 m
.00375 .22073 L
s
P
p
.001 w
0 .25016 m
.00375 .25016 L
s
P
p
.001 w
0 .27959 m
.00375 .27959 L
s
P
p
.001 w
0 .33845 m
.00375 .33845 L
s
P
p
.001 w
0 .36788 m
.00375 .36788 L
s
P
p
.001 w
0 .39731 m
.00375 .39731 L
s
P
p
.001 w
0 .42674 m
.00375 .42674 L
s
P
p
.001 w
0 .4856 m
.00375 .4856 L
s
P
p
.001 w
0 .51503 m
.00375 .51503 L
s
P
p
.001 w
0 .54446 m
.00375 .54446 L
s
P
p
.001 w
0 .57389 m
.00375 .57389 L
s
P
[(Sin & Cos)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.17539 .61178 m
.17539 .61803 L
s
P
p
.002 w
.32696 .61178 m
.32696 .61803 L
s
P
p
.002 w
.47854 .61178 m
.47854 .61803 L
s
P
p
.002 w
.63011 .61178 m
.63011 .61803 L
s
P
p
.002 w
.78169 .61178 m
.78169 .61803 L
s
P
p
.002 w
.93327 .61178 m
.93327 .61803 L
s
P
p
.001 w
.05412 .61428 m
.05412 .61803 L
s
P
p
.001 w
.08444 .61428 m
.08444 .61803 L
s
P
p
.001 w
.11476 .61428 m
.11476 .61803 L
s
P
p
.001 w
.14507 .61428 m
.14507 .61803 L
s
P
p
.001 w
.2057 .61428 m
.2057 .61803 L
s
P
p
.001 w
.23602 .61428 m
.23602 .61803 L
s
P
p
.001 w
.26633 .61428 m
.26633 .61803 L
s
P
p
.001 w
.29665 .61428 m
.29665 .61803 L
s
P
p
.001 w
.35728 .61428 m
.35728 .61803 L
s
P
p
.001 w
.38759 .61428 m
.38759 .61803 L
s
P
p
.001 w
.41791 .61428 m
.41791 .61803 L
s
P
p
.001 w
.44822 .61428 m
.44822 .61803 L
s
P
p
.001 w
.50885 .61428 m
.50885 .61803 L
s
P
p
.001 w
.53917 .61428 m
.53917 .61803 L
s
P
p
.001 w
.56948 .61428 m
.56948 .61803 L
s
P
p
.001 w
.5998 .61428 m
.5998 .61803 L
s
P
p
.001 w
.66043 .61428 m
.66043 .61803 L
s
P
p
.001 w
.69074 .61428 m
.69074 .61803 L
s
P
p
.001 w
.72106 .61428 m
.72106 .61803 L
s
P
p
.001 w
.75137 .61428 m
.75137 .61803 L
s
P
p
.001 w
.81201 .61428 m
.81201 .61803 L
s
P
p
.001 w
.84232 .61428 m
.84232 .61803 L
s
P
p
.001 w
.87264 .61428 m
.87264 .61803 L
s
P
p
.001 w
.90295 .61428 m
.90295 .61803 L
s
P
p
.001 w
.96358 .61428 m
.96358 .61803 L
s
P
p
.001 w
.9939 .61428 m
.9939 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .16187 m
1 .16187 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .45617 m
1 .45617 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .04415 m
1 .04415 L
s
P
p
.001 w
.99625 .07358 m
1 .07358 L
s
P
p
.001 w
.99625 .10301 m
1 .10301 L
s
P
p
.001 w
.99625 .13244 m
1 .13244 L
s
P
p
.001 w
.99625 .1913 m
1 .1913 L
s
P
p
.001 w
.99625 .22073 m
1 .22073 L
s
P
p
.001 w
.99625 .25016 m
1 .25016 L
s
P
p
.001 w
.99625 .27959 m
1 .27959 L
s
P
p
.001 w
.99625 .33845 m
1 .33845 L
s
P
p
.001 w
.99625 .36788 m
1 .36788 L
s
P
p
.001 w
.99625 .39731 m
1 .39731 L
s
P
p
.001 w
.99625 .42674 m
1 .42674 L
s
P
p
.001 w
.99625 .4856 m
1 .4856 L
s
P
p
.001 w
.99625 .51503 m
1 .51503 L
s
P
p
.001 w
.99625 .54446 m
1 .54446 L
s
P
p
.001 w
.99625 .57389 m
1 .57389 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .30902 m
1 .30902 L
s
P
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .30902 m
.06349 .34743 L
.10317 .38519 L
.14286 .42164 L
.18254 .45617 L
.22222 .48818 L
.2619 .51712 L
.30159 .5425 L
.34127 .56389 L
.38095 .58092 L
.40079 .5877 L
.42063 .59329 L
.44048 .59766 L
.4504 .59939 L
.46032 .6008 L
.47024 .6019 L
.4752 .60233 L
.48016 .60269 L
.48512 .60296 L
.4876 .60307 L
.49008 .60316 L
.49256 .60323 L
.4938 .60326 L
.49504 .60328 L
.49628 .6033 L
.49752 .60331 L
.49876 .60332 L
.5 .60332 L
.50124 .60332 L
.50248 .60331 L
.50372 .6033 L
.50496 .60328 L
.5062 .60326 L
.50744 .60323 L
.50992 .60316 L
.5124 .60307 L
.51488 .60296 L
.51984 .60269 L
.5248 .60233 L
.52976 .6019 L
.53968 .6008 L
.5496 .59939 L
.55952 .59766 L
.57937 .59329 L
.61905 .58092 L
.65873 .56389 L
.69841 .5425 L
.7381 .51712 L
.77778 .48818 L
.81746 .45617 L
Mistroke
.85714 .42164 L
.89683 .38519 L
.93651 .34743 L
.97619 .30902 L
Mfstroke
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .60332 m
.02505 .60332 L
.02629 .60331 L
.02753 .6033 L
.02877 .60328 L
.03001 .60326 L
.03125 .60323 L
.03373 .60316 L
.03621 .60307 L
.03869 .60296 L
.04365 .60269 L
.04861 .60233 L
.05357 .6019 L
.06349 .6008 L
.07341 .59939 L
.08333 .59766 L
.10317 .59329 L
.14286 .58092 L
.18254 .56389 L
.22222 .5425 L
.2619 .51712 L
.30159 .48818 L
.34127 .45617 L
.38095 .42164 L
.42063 .38519 L
.46032 .34743 L
.5 .30902 L
.53968 .2706 L
.57937 .23285 L
.61905 .19639 L
.65873 .16187 L
.69841 .12986 L
.7381 .10091 L
.77778 .07553 L
.81746 .05414 L
.85714 .03712 L
.87698 .03033 L
.89683 .02474 L
.91667 .02037 L
.92659 .01865 L
.93651 .01723 L
.94643 .01613 L
.95139 .0157 L
.95635 .01535 L
.96131 .01507 L
.96379 .01496 L
.96627 .01487 L
.96875 .0148 L
.96999 .01478 L
.97123 .01475 L
Mistroke
.97247 .01474 L
.97371 .01472 L
.97495 .01472 L
.97619 .01472 L
Mfstroke
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
Fig1x2 =
Show[
Graphics[Circle[{0,0},1],
AspectRatio->Automatic, 
FrameLabel ->{"x [a.u.]","y [a.u.]"},
opt1]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 123; pictureWidth = 99; pictureHeight = 99; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[(-1)] .02381 0 0 2 0 Minner Mrotsboxa
[(-0.5)] .2619 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(0.5)] .7381 0 0 2 0 Minner Mrotsboxa
[(1)] .97619 0 0 2 0 Minner Mrotsboxa
[(x [a.u.])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-1)] -0.0125 .02381 1 0 0 Minner Mrotsboxa
[(-0.5)] -0.0125 .2619 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .5 1 0 0 Minner Mrotsboxa
[(0.5)] -0.0125 .7381 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .97619 1 0 0 Minner Mrotsboxa
[(y [a.u.])] -0.0125 .5 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 1 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 1 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 1 L
s
P
p
0 0 .5 r
.001 w
0 .2619 m
1 .2619 L
s
P
p
0 0 .5 r
.001 w
0 .5 m
1 .5 L
s
P
p
0 0 .5 r
.001 w
0 .7381 m
1 .7381 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(-1)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(-0.5)] .2619 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(0.5)] .7381 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(1)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
[(x [a.u.])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .02381 m
.00625 .02381 L
s
P
[(-1)] -0.0125 .02381 1 0 0 Minner Mrotshowa
p
.002 w
0 .2619 m
.00625 .2619 L
s
P
[(-0.5)] -0.0125 .2619 1 0 0 Minner Mrotshowa
p
.002 w
0 .5 m
.00625 .5 L
s
P
[(0)] -0.0125 .5 1 0 0 Minner Mrotshowa
p
.002 w
0 .7381 m
.00625 .7381 L
s
P
[(0.5)] -0.0125 .7381 1 0 0 Minner Mrotshowa
p
.002 w
0 .97619 m
.00625 .97619 L
s
P
[(1)] -0.0125 .97619 1 0 0 Minner Mrotshowa
p
.001 w
0 .07143 m
.00375 .07143 L
s
P
p
.001 w
0 .11905 m
.00375 .11905 L
s
P
p
.001 w
0 .16667 m
.00375 .16667 L
s
P
p
.001 w
0 .21429 m
.00375 .21429 L
s
P
p
.001 w
0 .30952 m
.00375 .30952 L
s
P
p
.001 w
0 .35714 m
.00375 .35714 L
s
P
p
.001 w
0 .40476 m
.00375 .40476 L
s
P
p
.001 w
0 .45238 m
.00375 .45238 L
s
P
p
.001 w
0 .54762 m
.00375 .54762 L
s
P
p
.001 w
0 .59524 m
.00375 .59524 L
s
P
p
.001 w
0 .64286 m
.00375 .64286 L
s
P
p
.001 w
0 .69048 m
.00375 .69048 L
s
P
p
.001 w
0 .78571 m
.00375 .78571 L
s
P
p
.001 w
0 .83333 m
.00375 .83333 L
s
P
p
.001 w
0 .88095 m
.00375 .88095 L
s
P
p
.001 w
0 .92857 m
.00375 .92857 L
s
P
[(y [a.u.])] -0.0125 .5 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.02381 .99375 m
.02381 1 L
s
P
p
.002 w
.2619 .99375 m
.2619 1 L
s
P
p
.002 w
.5 .99375 m
.5 1 L
s
P
p
.002 w
.7381 .99375 m
.7381 1 L
s
P
p
.002 w
.97619 .99375 m
.97619 1 L
s
P
p
.001 w
.07143 .99625 m
.07143 1 L
s
P
p
.001 w
.11905 .99625 m
.11905 1 L
s
P
p
.001 w
.16667 .99625 m
.16667 1 L
s
P
p
.001 w
.21429 .99625 m
.21429 1 L
s
P
p
.001 w
.30952 .99625 m
.30952 1 L
s
P
p
.001 w
.35714 .99625 m
.35714 1 L
s
P
p
.001 w
.40476 .99625 m
.40476 1 L
s
P
p
.001 w
.45238 .99625 m
.45238 1 L
s
P
p
.001 w
.54762 .99625 m
.54762 1 L
s
P
p
.001 w
.59524 .99625 m
.59524 1 L
s
P
p
.001 w
.64286 .99625 m
.64286 1 L
s
P
p
.001 w
.69048 .99625 m
.69048 1 L
s
P
p
.001 w
.78571 .99625 m
.78571 1 L
s
P
p
.001 w
.83333 .99625 m
.83333 1 L
s
P
p
.001 w
.88095 .99625 m
.88095 1 L
s
P
p
.001 w
.92857 .99625 m
.92857 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
p
.002 w
.99375 .02381 m
1 .02381 L
s
P
p
.002 w
.99375 .2619 m
1 .2619 L
s
P
p
.002 w
.99375 .5 m
1 .5 L
s
P
p
.002 w
.99375 .7381 m
1 .7381 L
s
P
p
.002 w
.99375 .97619 m
1 .97619 L
s
P
p
.001 w
.99625 .07143 m
1 .07143 L
s
P
p
.001 w
.99625 .11905 m
1 .11905 L
s
P
p
.001 w
.99625 .16667 m
1 .16667 L
s
P
p
.001 w
.99625 .21429 m
1 .21429 L
s
P
p
.001 w
.99625 .30952 m
1 .30952 L
s
P
p
.001 w
.99625 .35714 m
1 .35714 L
s
P
p
.001 w
.99625 .40476 m
1 .40476 L
s
P
p
.001 w
.99625 .45238 m
1 .45238 L
s
P
p
.001 w
.99625 .54762 m
1 .54762 L
s
P
p
.001 w
.99625 .59524 m
1 .59524 L
s
P
p
.001 w
.99625 .64286 m
1 .64286 L
s
P
p
.001 w
.99625 .69048 m
1 .69048 L
s
P
p
.001 w
.99625 .78571 m
1 .78571 L
s
P
p
.001 w
.99625 .83333 m
1 .83333 L
s
P
p
.001 w
.99625 .88095 m
1 .88095 L
s
P
p
.001 w
.99625 .92857 m
1 .92857 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
P
.004 w
newpath
.5 .5 .47619 0 365.72958 arc
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = section; inactive; preserveAspect; startGroup]
Recommended Books
:[font = subsection; inactive; preserveAspect]
$\it Mathematica$ Programming Language
:[font = subsection; inactive; preserveAspect; endGroup; endGroup]
Scanning Probe Microscopy
^*)
