(*^

::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "NeXT Mathematica Notebook Front End Version 2.2";

	NeXTStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e8,  24, "Times"; ;
	fontset = subtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e6,  18, "Times"; ;
	fontset = subsubtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, L1, e6,  14, "Times"; ;
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, L1, a20,  18, "Times"; ;
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, L1, a15,  14, "Times"; ;
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, L1, a12,  12, "Times"; ;
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  10, "Times"; ;
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L1,  12, "Courier"; ;
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; ;
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287, L1,  12, "Courier"; ;
	fontset = name, inactive, noPageBreakInGroup, nohscroll, preserveAspect, M7, italic, B65535, L1,  10, "Times"; ;
	fontset = header, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic, L1,  12, "Times"; ;
	fontset = leftheader,  12;
	fontset = footer, inactive, nohscroll, noKeepOnOnePage, preserveAspect, center, M7, italic, L1,  12, "Times"; ;
	fontset = leftfooter,  12;
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12, "Courier"; ;
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	paletteColors = 128; automaticGrouping; magnification = 125; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
FOWLER-NORDHEIM TUNNELING
:[font = input; preserveAspect]
Remove["Global`*"]
:[font = section; inactive; preserveAspect]
Highlights
:[font = section; inactive; preserveAspect]
Abstract
:[font = section; inactive; preserveAspect; startGroup]
Introduction
:[font = input; preserveAspect; endGroup]
Off[General::spell,General::spell1];

Needs["Graphics`Arrow`"];

tera  = 10^12  ; micro = 10^-6;
giga  = 10^9   ; nano  = 10^-9; 
mega  = 10^6   ; pico  = 10^-12;
kilo  = 10^3   ; femto = 10^-15; 
milli = 10.^-3 ; atto  = 10^-18;

NSub = {
c   -> 2.99792458 10^8  , e     -> 1.6021773 10^-19,
h   -> 6.6260755 10.^-34, hbar  -> 1.05457 10.^-34 ,
K   -> 1.380658 10^-23  , me    -> 9.109389 10^-31 ,
mu0 -> 4. Pi 10^-7      , eps0  -> 8.85419 10^-12   };

ESi   =0.179 tera; rhoSi   =2330 ; nuSi   =0.28;
ESiO2 =0.06  tera; rhoSiO2 =2200 ; nuSiO2 =0.3;
ESi3N4=0.15  tera; rhoSi3N4=3100 ; nuSi3N4=0.24;
EAu   =0.08  tera; rhoAu   =19300; nuAu   =0.42;
ENi   =0.207 tera; rhoNi   =8900 ; nuNi   =0.41;
EW    =0.345 tera; rhoW    =19300; nuW    =0.28;
EPt   =0.17  tera; rhoPt   =21400; nuPt   =0.39;
EIr   =0.52  tera; rhoIr   =22500; nuIr   =0.3 ;
EHOPG =0.2   tera; rhoHOPG =2250 ; nuHOPG =0.3 ;
EPol  =0.001 tera; rhoPol  =1000 ; nuPol  =0.3 ;

xx     =0.8;
EPtIr  =xx 0.8 EPt+(1-xx) EIr;
rhoPtIr=xx rhoPt  +(1-xx) rhoIr;
nuPtIr =0.3;

opt= {
PlotRange  ->All,
AxesOrigin ->{0,0},
Frame      ->True,
GridLines  ->Automatic,           
DefaultFont->{"Times-Roman",8},
PlotStyle  ->{
Dashing[{.0001}],
Dashing[{.0200}],
Dashing[{.0200}],
Dashing[{.0200}],
Dashing[{.0200}],
Dashing[{.0200}]}};
opt1= {
PlotRange  ->All,
AxesOrigin ->{0,0},
Frame      ->True,
GridLines  ->Automatic,           
DefaultFont->{"Times-Roman",8}};
:[font = section; inactive; preserveAspect; startGroup]
Operating Conditions
:[font = input; preserveAspect]
caseA = { 
phiAu -> 4.2  e, phiW  -> 3.5  e,
phiAl -> 3.17 e, phiMg -> 2.3  e,
phiSi -> 4.2  e, phiCr -> 3.51 e,
phiPt -> 3.01 e, Ecb   -> 3.2  e}/.NSub;
:[font = input; preserveAspect; endGroup]
case = Join[NSub,caseA];
:[font = section; inactive; preserveAspect; startGroup]
Fowler-Nordheim Current Density
:[font = input; preserveAspect]
Clear[kappa];
kappa[phi_,meff_] := 2 Pi/h Sqrt[2 meff phi];
:[font = input; preserveAspect]
Clear[C0];
C0[phi_,meff_] := 2/e Integrate[kappa[x,meff],{x,0,phi}]
:[font = input; preserveAspect; startGroup]
Print["C0 = ",C0[phi,meff]]
:[font = print; inactive; preserveAspect; endGroup]
     8 Sqrt[2] phi Sqrt[meff phi] Pi
C0 = -------------------------------
                  3 e h
:[font = input; preserveAspect]
Clear[B0];
B0[phi_] := e^3 /(8 Pi h phi);
:[font = input; preserveAspect; endGroup]
Clear[J];
J[v_,phi_,meff_,d_] =
B0[phi] (v/d)^2*
Exp[-C0[phi,meff] d/v]/.case;
:[font = section; inactive; preserveAspect; startGroup]
Numerical Example
:[font = input; preserveAspect]
Clear[Jx,phi];
Jx[phi_] := J[8,phi,0.8 me,3 nano]/.case
:[font = input; preserveAspect; startGroup]
phix =
FindRoot[Jx[phi]==10^5,
{phi,4 e/.NSub}][[1,2]];
Print["experimental phi = ",phix/e/.NSub," [eV]"]
:[font = print; inactive; preserveAspect; endGroup]
experimental phi = 3.82948 [eV]
:[font = input; preserveAspect]
caseB = {
phi ->phix,
meff->0.8 me,
d   ->3 nano};
:[font = input; preserveAspect]
case1 = Join[caseB,case];
:[font = input; preserveAspect]
B1 = B0[phi]/.case1;
C1 = C0[phi,meff]/.case1;
:[font = input; preserveAspect]
Clear[J];
J[v_] := B1 (v/d)^2 Exp[-C1 d/v]/.case1;
:[font = input; preserveAspect; startGroup]
Fig11x2 =
Plot[J[v]/10^4,
{v,5,8},
FrameLabel ->{"v [V]","J [pA/(100 nm^2)]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 86; pictureWidth = 146; pictureHeight = 90; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-1.563492 0.31746 0.014707 0.058861 [
[(5)] .02381 0 0 2 0 Minner Mrotsboxa
[(5.5)] .18254 0 0 2 0 Minner Mrotsboxa
[(6)] .34127 0 0 2 0 Minner Mrotsboxa
[(6.5)] .5 0 0 2 0 Minner Mrotsboxa
[(7)] .65873 0 0 2 0 Minner Mrotsboxa
[(7.5)] .81746 0 0 2 0 Minner Mrotsboxa
[(8)] .97619 0 0 2 0 Minner Mrotsboxa
[(v [V])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 .01471 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .13243 1 0 0 Minner Mrotsboxa
[(4)] -0.0125 .25015 1 0 0 Minner Mrotsboxa
[(6)] -0.0125 .36787 1 0 0 Minner Mrotsboxa
[(8)] -0.0125 .4856 1 0 0 Minner Mrotsboxa
[(10)] -0.0125 .60332 1 0 0 Minner Mrotsboxa
[(J [pA/\(100 nm^2\)])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.18254 0 m
.18254 .61803 L
s
P
p
0 0 .5 r
.001 w
.34127 0 m
.34127 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.65873 0 m
.65873 .61803 L
s
P
p
0 0 .5 r
.001 w
.81746 0 m
.81746 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .13243 m
1 .13243 L
s
P
p
0 0 .5 r
.001 w
0 .25015 m
1 .25015 L
s
P
p
0 0 .5 r
.001 w
0 .36787 m
1 .36787 L
s
P
p
0 0 .5 r
.001 w
0 .4856 m
1 .4856 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(5)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.18254 0 m
.18254 .00625 L
s
P
[(5.5)] .18254 0 0 2 0 Minner Mrotshowa
p
.002 w
.34127 0 m
.34127 .00625 L
s
P
[(6)] .34127 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(6.5)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.65873 0 m
.65873 .00625 L
s
P
[(7)] .65873 0 0 2 0 Minner Mrotshowa
p
.002 w
.81746 0 m
.81746 .00625 L
s
P
[(7.5)] .81746 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(8)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.05556 0 m
.05556 .00375 L
s
P
p
.001 w
.0873 0 m
.0873 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.15079 0 m
.15079 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.24603 0 m
.24603 .00375 L
s
P
p
.001 w
.27778 0 m
.27778 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.37302 0 m
.37302 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.43651 0 m
.43651 .00375 L
s
P
p
.001 w
.46825 0 m
.46825 .00375 L
s
P
p
.001 w
.53175 0 m
.53175 .00375 L
s
P
p
.001 w
.56349 0 m
.56349 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.62698 0 m
.62698 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.72222 0 m
.72222 .00375 L
s
P
p
.001 w
.75397 0 m
.75397 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.84921 0 m
.84921 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.9127 0 m
.9127 .00375 L
s
P
p
.001 w
.94444 0 m
.94444 .00375 L
s
P
[(v [V])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01471 m
.00625 .01471 L
s
P
[(0)] -0.0125 .01471 1 0 0 Minner Mrotshowa
p
.002 w
0 .13243 m
.00625 .13243 L
s
P
[(2)] -0.0125 .13243 1 0 0 Minner Mrotshowa
p
.002 w
0 .25015 m
.00625 .25015 L
s
P
[(4)] -0.0125 .25015 1 0 0 Minner Mrotshowa
p
.002 w
0 .36787 m
.00625 .36787 L
s
P
[(6)] -0.0125 .36787 1 0 0 Minner Mrotshowa
p
.002 w
0 .4856 m
.00625 .4856 L
s
P
[(8)] -0.0125 .4856 1 0 0 Minner Mrotshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(10)] -0.0125 .60332 1 0 0 Minner Mrotshowa
p
.001 w
0 .03825 m
.00375 .03825 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .08534 m
.00375 .08534 L
s
P
p
.001 w
0 .10889 m
.00375 .10889 L
s
P
p
.001 w
0 .15597 m
.00375 .15597 L
s
P
p
.001 w
0 .17952 m
.00375 .17952 L
s
P
p
.001 w
0 .20306 m
.00375 .20306 L
s
P
p
.001 w
0 .22661 m
.00375 .22661 L
s
P
p
.001 w
0 .2737 m
.00375 .2737 L
s
P
p
.001 w
0 .29724 m
.00375 .29724 L
s
P
p
.001 w
0 .32079 m
.00375 .32079 L
s
P
p
.001 w
0 .34433 m
.00375 .34433 L
s
P
p
.001 w
0 .39142 m
.00375 .39142 L
s
P
p
.001 w
0 .41496 m
.00375 .41496 L
s
P
p
.001 w
0 .43851 m
.00375 .43851 L
s
P
p
.001 w
0 .46205 m
.00375 .46205 L
s
P
p
.001 w
0 .50914 m
.00375 .50914 L
s
P
p
.001 w
0 .53269 m
.00375 .53269 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57977 m
.00375 .57977 L
s
P
[(J [pA/\(100 nm^2\)])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.18254 .61178 m
.18254 .61803 L
s
P
p
.002 w
.34127 .61178 m
.34127 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.65873 .61178 m
.65873 .61803 L
s
P
p
.002 w
.81746 .61178 m
.81746 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.05556 .61428 m
.05556 .61803 L
s
P
p
.001 w
.0873 .61428 m
.0873 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.15079 .61428 m
.15079 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.24603 .61428 m
.24603 .61803 L
s
P
p
.001 w
.27778 .61428 m
.27778 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.37302 .61428 m
.37302 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.43651 .61428 m
.43651 .61803 L
s
P
p
.001 w
.46825 .61428 m
.46825 .61803 L
s
P
p
.001 w
.53175 .61428 m
.53175 .61803 L
s
P
p
.001 w
.56349 .61428 m
.56349 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.62698 .61428 m
.62698 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.72222 .61428 m
.72222 .61803 L
s
P
p
.001 w
.75397 .61428 m
.75397 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.84921 .61428 m
.84921 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.9127 .61428 m
.9127 .61803 L
s
P
p
.001 w
.94444 .61428 m
.94444 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01471 m
1 .01471 L
s
P
p
.002 w
.99375 .13243 m
1 .13243 L
s
P
p
.002 w
.99375 .25015 m
1 .25015 L
s
P
p
.002 w
.99375 .36787 m
1 .36787 L
s
P
p
.002 w
.99375 .4856 m
1 .4856 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .03825 m
1 .03825 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .08534 m
1 .08534 L
s
P
p
.001 w
.99625 .10889 m
1 .10889 L
s
P
p
.001 w
.99625 .15597 m
1 .15597 L
s
P
p
.001 w
.99625 .17952 m
1 .17952 L
s
P
p
.001 w
.99625 .20306 m
1 .20306 L
s
P
p
.001 w
.99625 .22661 m
1 .22661 L
s
P
p
.001 w
.99625 .2737 m
1 .2737 L
s
P
p
.001 w
.99625 .29724 m
1 .29724 L
s
P
p
.001 w
.99625 .32079 m
1 .32079 L
s
P
p
.001 w
.99625 .34433 m
1 .34433 L
s
P
p
.001 w
.99625 .39142 m
1 .39142 L
s
P
p
.001 w
.99625 .41496 m
1 .41496 L
s
P
p
.001 w
.99625 .43851 m
1 .43851 L
s
P
p
.001 w
.99625 .46205 m
1 .46205 L
s
P
p
.001 w
.99625 .50914 m
1 .50914 L
s
P
p
.001 w
.99625 .53269 m
1 .53269 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57977 m
1 .57977 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .01472 m
.04365 .01472 L
.06349 .01472 L
.08333 .01473 L
.10317 .01474 L
.12302 .01475 L
.14286 .01477 L
.1627 .01479 L
.18254 .01482 L
.20238 .01486 L
.22222 .01491 L
.24206 .01498 L
.2619 .01507 L
.28175 .01519 L
.30159 .01534 L
.32143 .01554 L
.34127 .01579 L
.36111 .01611 L
.38095 .01651 L
.40079 .01701 L
.42063 .01764 L
.44048 .01843 L
.46032 .0194 L
.48016 .02061 L
.5 .0221 L
.51984 .02392 L
.53968 .02615 L
.55952 .02886 L
.57937 .03214 L
.59921 .03611 L
.61905 .04089 L
.63889 .04663 L
.65873 .05349 L
.69841 .07139 L
.7381 .09654 L
.77778 .13145 L
.81746 .17939 L
.85714 .24454 L
.89683 .33218 L
.93651 .44901 L
.97619 .60332 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = section; inactive; preserveAspect; startGroup]
Oxide Field and Applied Field
:[font = input; preserveAspect; startGroup]
delphi = (phi - phiSi)/e;
Print["delphi = ",delphi/.caseB/.case," [V]"]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
delphi = -0.370517 [V]
:[font = section; inactive; preserveAspect; startGroup]
Oscillation Factor
:[font = input; preserveAspect]
Clear[k1];
k1[v_] = (2 meff e v/d/hbar^2)^(1/3);
:[font = input; preserveAspect; startGroup]
Print["k1[8] = ",N[k1[8]] nano//.case1," [1/nm]"]
:[font = print; inactive; preserveAspect; endGroup]
k1[8] = 3.82571 [1/nm]
:[font = input; preserveAspect]
Clear[Lcb];
Lcb[v_,En_] := d-(phi+En) d/(e v);
:[font = input; preserveAspect; startGroup]
Print["Lcb[8,0] = ",N[Lcb[8,0]]/nano/.case1," [nm]"]
:[font = print; inactive; preserveAspect; endGroup]
Lcb[8,0] = 1.56394 [nm]
:[font = input; preserveAspect]
Clear[k];
k[v_] = Sqrt[2 meff (phi+(e v-Ecb))]/hbar;
:[font = input; preserveAspect; startGroup]
Print["k[8] = ",N[k[8] nano]//.case1," [1/nm]"]
:[font = print; inactive; preserveAspect; endGroup]
k[8] = 13.461 [1/nm]
:[font = input; preserveAspect]
b0 = .08;
Clear[b];
b[v_,En_] :=
b0 N[((AiryAi[-k1[v] Lcb[v,En]])^2+
(k1[v]/k[v])^2 (AiryAiPrime[-k1[v]*
Lcb[v,En]])^2)^(-1)]//.case1;
:[font = input; preserveAspect; startGroup]
Fig11x3 =
Plot[Evaluate[{
b[v,0],
b[v,.2 e]}],
{v,5,8},
FrameLabel ->{"v [V]","b[v,En]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 87; pictureWidth = 146; pictureHeight = 90; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-1.563492 0.31746 -0.182116 0.431979 [
[(5)] .02381 0 0 2 0 Minner Mrotsboxa
[(5.5)] .18254 0 0 2 0 Minner Mrotsboxa
[(6)] .34127 0 0 2 0 Minner Mrotsboxa
[(6.5)] .5 0 0 2 0 Minner Mrotsboxa
[(7)] .65873 0 0 2 0 Minner Mrotsboxa
[(7.5)] .81746 0 0 2 0 Minner Mrotsboxa
[(8)] .97619 0 0 2 0 Minner Mrotsboxa
[(v [V])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0.6)] -0.0125 .07707 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 .16347 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .24986 1 0 0 Minner Mrotsboxa
[(1.2)] -0.0125 .33626 1 0 0 Minner Mrotsboxa
[(1.4)] -0.0125 .42266 1 0 0 Minner Mrotsboxa
[(1.6)] -0.0125 .50905 1 0 0 Minner Mrotsboxa
[(1.8)] -0.0125 .59545 1 0 0 Minner Mrotsboxa
[(b[v,En])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.18254 0 m
.18254 .61803 L
s
P
p
0 0 .5 r
.001 w
.34127 0 m
.34127 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.65873 0 m
.65873 .61803 L
s
P
p
0 0 .5 r
.001 w
.81746 0 m
.81746 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07707 m
1 .07707 L
s
P
p
0 0 .5 r
.001 w
0 .16347 m
1 .16347 L
s
P
p
0 0 .5 r
.001 w
0 .24986 m
1 .24986 L
s
P
p
0 0 .5 r
.001 w
0 .33626 m
1 .33626 L
s
P
p
0 0 .5 r
.001 w
0 .42266 m
1 .42266 L
s
P
p
0 0 .5 r
.001 w
0 .50905 m
1 .50905 L
s
P
p
0 0 .5 r
.001 w
0 .59545 m
1 .59545 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(5)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.18254 0 m
.18254 .00625 L
s
P
[(5.5)] .18254 0 0 2 0 Minner Mrotshowa
p
.002 w
.34127 0 m
.34127 .00625 L
s
P
[(6)] .34127 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(6.5)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.65873 0 m
.65873 .00625 L
s
P
[(7)] .65873 0 0 2 0 Minner Mrotshowa
p
.002 w
.81746 0 m
.81746 .00625 L
s
P
[(7.5)] .81746 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(8)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.05556 0 m
.05556 .00375 L
s
P
p
.001 w
.0873 0 m
.0873 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.15079 0 m
.15079 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.24603 0 m
.24603 .00375 L
s
P
p
.001 w
.27778 0 m
.27778 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.37302 0 m
.37302 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.43651 0 m
.43651 .00375 L
s
P
p
.001 w
.46825 0 m
.46825 .00375 L
s
P
p
.001 w
.53175 0 m
.53175 .00375 L
s
P
p
.001 w
.56349 0 m
.56349 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.62698 0 m
.62698 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.72222 0 m
.72222 .00375 L
s
P
p
.001 w
.75397 0 m
.75397 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.84921 0 m
.84921 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.9127 0 m
.9127 .00375 L
s
P
p
.001 w
.94444 0 m
.94444 .00375 L
s
P
[(v [V])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .07707 m
.00625 .07707 L
s
P
[(0.6)] -0.0125 .07707 1 0 0 Minner Mrotshowa
p
.002 w
0 .16347 m
.00625 .16347 L
s
P
[(0.8)] -0.0125 .16347 1 0 0 Minner Mrotshowa
p
.002 w
0 .24986 m
.00625 .24986 L
s
P
[(1)] -0.0125 .24986 1 0 0 Minner Mrotshowa
p
.002 w
0 .33626 m
.00625 .33626 L
s
P
[(1.2)] -0.0125 .33626 1 0 0 Minner Mrotshowa
p
.002 w
0 .42266 m
.00625 .42266 L
s
P
[(1.4)] -0.0125 .42266 1 0 0 Minner Mrotshowa
p
.002 w
0 .50905 m
.00625 .50905 L
s
P
[(1.6)] -0.0125 .50905 1 0 0 Minner Mrotshowa
p
.002 w
0 .59545 m
.00625 .59545 L
s
P
[(1.8)] -0.0125 .59545 1 0 0 Minner Mrotshowa
p
.001 w
0 .09435 m
.00375 .09435 L
s
P
p
.001 w
0 .11163 m
.00375 .11163 L
s
P
p
.001 w
0 .12891 m
.00375 .12891 L
s
P
p
.001 w
0 .14619 m
.00375 .14619 L
s
P
p
.001 w
0 .18075 m
.00375 .18075 L
s
P
p
.001 w
0 .19803 m
.00375 .19803 L
s
P
p
.001 w
0 .21531 m
.00375 .21531 L
s
P
p
.001 w
0 .23258 m
.00375 .23258 L
s
P
p
.001 w
0 .26714 m
.00375 .26714 L
s
P
p
.001 w
0 .28442 m
.00375 .28442 L
s
P
p
.001 w
0 .3017 m
.00375 .3017 L
s
P
p
.001 w
0 .31898 m
.00375 .31898 L
s
P
p
.001 w
0 .35354 m
.00375 .35354 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .3881 m
.00375 .3881 L
s
P
p
.001 w
0 .40538 m
.00375 .40538 L
s
P
p
.001 w
0 .43993 m
.00375 .43993 L
s
P
p
.001 w
0 .45721 m
.00375 .45721 L
s
P
p
.001 w
0 .47449 m
.00375 .47449 L
s
P
p
.001 w
0 .49177 m
.00375 .49177 L
s
P
p
.001 w
0 .52633 m
.00375 .52633 L
s
P
p
.001 w
0 .54361 m
.00375 .54361 L
s
P
p
.001 w
0 .56089 m
.00375 .56089 L
s
P
p
.001 w
0 .57817 m
.00375 .57817 L
s
P
p
.001 w
0 .05979 m
.00375 .05979 L
s
P
p
.001 w
0 .04251 m
.00375 .04251 L
s
P
p
.001 w
0 .02523 m
.00375 .02523 L
s
P
p
.001 w
0 .00795 m
.00375 .00795 L
s
P
p
.001 w
0 .61273 m
.00375 .61273 L
s
P
[(b[v,En])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.18254 .61178 m
.18254 .61803 L
s
P
p
.002 w
.34127 .61178 m
.34127 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.65873 .61178 m
.65873 .61803 L
s
P
p
.002 w
.81746 .61178 m
.81746 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.05556 .61428 m
.05556 .61803 L
s
P
p
.001 w
.0873 .61428 m
.0873 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.15079 .61428 m
.15079 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.24603 .61428 m
.24603 .61803 L
s
P
p
.001 w
.27778 .61428 m
.27778 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.37302 .61428 m
.37302 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.43651 .61428 m
.43651 .61803 L
s
P
p
.001 w
.46825 .61428 m
.46825 .61803 L
s
P
p
.001 w
.53175 .61428 m
.53175 .61803 L
s
P
p
.001 w
.56349 .61428 m
.56349 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.62698 .61428 m
.62698 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.72222 .61428 m
.72222 .61803 L
s
P
p
.001 w
.75397 .61428 m
.75397 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.84921 .61428 m
.84921 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.9127 .61428 m
.9127 .61803 L
s
P
p
.001 w
.94444 .61428 m
.94444 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .07707 m
1 .07707 L
s
P
p
.002 w
.99375 .16347 m
1 .16347 L
s
P
p
.002 w
.99375 .24986 m
1 .24986 L
s
P
p
.002 w
.99375 .33626 m
1 .33626 L
s
P
p
.002 w
.99375 .42266 m
1 .42266 L
s
P
p
.002 w
.99375 .50905 m
1 .50905 L
s
P
p
.002 w
.99375 .59545 m
1 .59545 L
s
P
p
.001 w
.99625 .09435 m
1 .09435 L
s
P
p
.001 w
.99625 .11163 m
1 .11163 L
s
P
p
.001 w
.99625 .12891 m
1 .12891 L
s
P
p
.001 w
.99625 .14619 m
1 .14619 L
s
P
p
.001 w
.99625 .18075 m
1 .18075 L
s
P
p
.001 w
.99625 .19803 m
1 .19803 L
s
P
p
.001 w
.99625 .21531 m
1 .21531 L
s
P
p
.001 w
.99625 .23258 m
1 .23258 L
s
P
p
.001 w
.99625 .26714 m
1 .26714 L
s
P
p
.001 w
.99625 .28442 m
1 .28442 L
s
P
p
.001 w
.99625 .3017 m
1 .3017 L
s
P
p
.001 w
.99625 .31898 m
1 .31898 L
s
P
p
.001 w
.99625 .35354 m
1 .35354 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .3881 m
1 .3881 L
s
P
p
.001 w
.99625 .40538 m
1 .40538 L
s
P
p
.001 w
.99625 .43993 m
1 .43993 L
s
P
p
.001 w
.99625 .45721 m
1 .45721 L
s
P
p
.001 w
.99625 .47449 m
1 .47449 L
s
P
p
.001 w
.99625 .49177 m
1 .49177 L
s
P
p
.001 w
.99625 .52633 m
1 .52633 L
s
P
p
.001 w
.99625 .54361 m
1 .54361 L
s
P
p
.001 w
.99625 .56089 m
1 .56089 L
s
P
p
.001 w
.99625 .57817 m
1 .57817 L
s
P
p
.001 w
.99625 .05979 m
1 .05979 L
s
P
p
.001 w
.99625 .04251 m
1 .04251 L
s
P
p
.001 w
.99625 .02523 m
1 .02523 L
s
P
p
.001 w
.99625 .00795 m
1 .00795 L
s
P
p
.001 w
.99625 .61273 m
1 .61273 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .58323 m
.02505 .58658 L
.02629 .5894 L
.02753 .59167 L
.02877 .5934 L
.03001 .59456 L
.03125 .59517 L
.03249 .59521 L
.03373 .5947 L
.03497 .59363 L
.03621 .59202 L
.03745 .58987 L
.03869 .58719 L
.04117 .58033 L
.04365 .57157 L
.04861 .54902 L
.05357 .52105 L
.06349 .45524 L
.08333 .31928 L
.09325 .26051 L
.10317 .21027 L
.1131 .1683 L
.12302 .1337 L
.13294 .10541 L
.14286 .08243 L
.15278 .06389 L
.1627 .0491 L
.17262 .03747 L
.18254 .02856 L
.1875 .02502 L
.19246 .02205 L
.19742 .01961 L
.20238 .01768 L
.20486 .0169 L
.20734 .01624 L
.20982 .0157 L
.2123 .01528 L
.21354 .01512 L
.21478 .01498 L
.21602 .01487 L
.21726 .01479 L
.2185 .01474 L
.21974 .01472 L
.22098 .01472 L
.22222 .01476 L
.22346 .01482 L
.2247 .01491 L
.22594 .01503 L
.22718 .01518 L
.22966 .01556 L
Mistroke
.23214 .01605 L
.2371 .01738 L
.24206 .01918 L
.25198 .02419 L
.2619 .03121 L
.27183 .04039 L
.28175 .05195 L
.29167 .06615 L
.30159 .08331 L
.32143 .12791 L
.34127 .18821 L
.36111 .26405 L
.38095 .34719 L
.39087 .38518 L
.39583 .40166 L
.40079 .41581 L
.40575 .42715 L
.40823 .43165 L
.41071 .43532 L
.41195 .43683 L
.41319 .43811 L
.41443 .43918 L
.41567 .44002 L
.41691 .44064 L
.41815 .44103 L
.41939 .4412 L
.42063 .44113 L
.42188 .44085 L
.42312 .44034 L
.42436 .4396 L
.4256 .43865 L
.42808 .43611 L
.43056 .43273 L
.43552 .42364 L
.44048 .41176 L
.46032 .34564 L
.48016 .27042 L
.5 .20364 L
.51984 .15103 L
.52976 .13006 L
.53968 .11232 L
.5496 .09752 L
.55952 .08538 L
.56944 .07565 L
.57937 .06811 L
.58433 .0651 L
.58929 .06257 L
.59425 .06051 L
.59921 .0589 L
.60169 .05827 L
Mistroke
.60417 .05774 L
.60665 .05732 L
.60789 .05715 L
.60913 .05701 L
.61037 .0569 L
.61161 .05681 L
.61285 .05674 L
.61409 .05671 L
.61533 .0567 L
.61657 .05671 L
.61781 .05676 L
.61905 .05682 L
.62029 .05692 L
.62153 .05704 L
.62401 .05736 L
.62649 .05778 L
.62897 .05831 L
.63393 .05968 L
.63889 .06147 L
.64881 .06634 L
.65873 .07296 L
.66865 .08142 L
.67857 .0918 L
.69841 .11881 L
.71825 .15478 L
.7381 .19983 L
.75794 .25218 L
.77778 .30637 L
.7877 .33117 L
.79762 .35237 L
.80258 .36113 L
.80754 .36841 L
.81002 .37144 L
.8125 .37406 L
.81498 .37624 L
.81746 .37797 L
.8187 .37867 L
.81994 .37925 L
.82118 .37972 L
.82242 .38007 L
.82366 .38031 L
.8249 .38043 L
.82614 .38043 L
.82738 .38032 L
.82862 .38009 L
.82986 .37975 L
.8311 .3793 L
.83234 .37873 L
.83482 .37727 L
.8373 .37537 L
Mistroke
.84226 .37034 L
.84722 .36378 L
.85714 .34671 L
.89683 .25313 L
.91667 .20748 L
.93651 .16895 L
.95635 .13853 L
.97619 .11592 L
Mfstroke
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .13148 m
.06349 .36463 L
.07341 .44013 L
.08333 .51221 L
.08829 .54351 L
.09325 .56955 L
.09573 .58013 L
.09821 .58887 L
.09945 .5925 L
.10069 .59563 L
.10193 .59824 L
.10317 .60032 L
.10441 .60186 L
.10565 .60286 L
.10689 .60332 L
.10813 .60324 L
.10938 .60261 L
.11062 .60145 L
.11186 .59977 L
.1131 .59756 L
.11558 .59165 L
.11806 .58383 L
.12302 .56308 L
.13294 .50615 L
.14286 .43852 L
.1627 .30623 L
.17262 .25027 L
.18254 .20261 L
.19246 .16278 L
.20238 .12987 L
.2123 .10286 L
.22222 .08084 L
.23214 .06301 L
.24206 .0487 L
.25198 .0374 L
.2619 .02869 L
.26687 .02521 L
.27183 .02227 L
.27679 .01984 L
.28175 .0179 L
.28423 .01711 L
.28671 .01643 L
.28919 .01587 L
.29167 .01542 L
.29291 .01523 L
.29415 .01508 L
.29539 .01495 L
.29663 .01485 L
.29787 .01478 L
.29911 .01473 L
Mistroke
.30035 .01472 L
.30159 .01472 L
.30283 .01476 L
.30407 .01482 L
.30531 .01491 L
.30655 .01503 L
.30903 .01535 L
.31151 .01577 L
.31647 .01695 L
.32143 .01856 L
.33135 .02315 L
.34127 .02963 L
.35119 .03814 L
.36111 .04887 L
.37103 .06208 L
.38095 .07805 L
.40079 .11958 L
.42063 .17601 L
.46032 .3305 L
.47024 .37062 L
.48016 .40566 L
.48512 .42007 L
.49008 .43181 L
.49256 .43655 L
.49504 .44049 L
.49752 .44358 L
.49876 .44481 L
.5 .44581 L
.50124 .4466 L
.50248 .44717 L
.50372 .44751 L
.50496 .44763 L
.5062 .44753 L
.50744 .44721 L
.50868 .44667 L
.50992 .44592 L
.5124 .44377 L
.51488 .44078 L
.51984 .43247 L
.5248 .42132 L
.52976 .40776 L
.53968 .3752 L
.55952 .30059 L
.57937 .22981 L
.59921 .17187 L
.61905 .12803 L
.62897 .11089 L
.63889 .09657 L
.64881 .08481 L
.65873 .07535 L
Mistroke
.66865 .06799 L
.67361 .06505 L
.67857 .06257 L
.68353 .06054 L
.68849 .05896 L
.69097 .05832 L
.69345 .05779 L
.69593 .05737 L
.69717 .0572 L
.69841 .05705 L
.69965 .05693 L
.70089 .05683 L
.70213 .05676 L
.70337 .05672 L
.70461 .0567 L
.70585 .0567 L
.70709 .05673 L
.70833 .05679 L
.70957 .05687 L
.71081 .05698 L
.71329 .05727 L
.71577 .05766 L
.71825 .05815 L
.72321 .05943 L
.72817 .06112 L
.7381 .06574 L
.74802 .07204 L
.75794 .08012 L
.77778 .10194 L
.79762 .13206 L
.81746 .17115 L
.85714 .27261 L
.87698 .32567 L
.8869 .34866 L
.89187 .35859 L
.89683 .36721 L
.90179 .37437 L
.90427 .37735 L
.90675 .37991 L
.90923 .38204 L
.91171 .38372 L
.91295 .3844 L
.91419 .38496 L
.91543 .3854 L
.91667 .38574 L
.91791 .38595 L
.91915 .38606 L
.92039 .38605 L
.92163 .38592 L
.92287 .38568 L
Mistroke
.92411 .38533 L
.92535 .38487 L
.92659 .38429 L
.92907 .38282 L
.93155 .38091 L
.93651 .37588 L
.94147 .36932 L
.94643 .3614 L
.95635 .3422 L
.97619 .29557 L
Mfstroke
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect]
Clear[Josc];
Josc[v_,En_] := b[v,En] J[v];
:[font = input; preserveAspect; startGroup]
Fig11x4 =
Plot[Evaluate[{
J[v]/10^4,
Josc[v,0]/10^4}],
{v,5,8},
FrameLabel ->{"v [V]","Josc [pA/(100 nm^2)]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 87; pictureWidth = 146; pictureHeight = 90; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-1.563492 0.31746 0.014707 0.058861 [
[(5)] .02381 0 0 2 0 Minner Mrotsboxa
[(5.5)] .18254 0 0 2 0 Minner Mrotsboxa
[(6)] .34127 0 0 2 0 Minner Mrotsboxa
[(6.5)] .5 0 0 2 0 Minner Mrotsboxa
[(7)] .65873 0 0 2 0 Minner Mrotsboxa
[(7.5)] .81746 0 0 2 0 Minner Mrotsboxa
[(8)] .97619 0 0 2 0 Minner Mrotsboxa
[(v [V])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 .01471 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .13243 1 0 0 Minner Mrotsboxa
[(4)] -0.0125 .25015 1 0 0 Minner Mrotsboxa
[(6)] -0.0125 .36787 1 0 0 Minner Mrotsboxa
[(8)] -0.0125 .4856 1 0 0 Minner Mrotsboxa
[(10)] -0.0125 .60332 1 0 0 Minner Mrotsboxa
[(Josc [pA/\(100 nm^2\)])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.18254 0 m
.18254 .61803 L
s
P
p
0 0 .5 r
.001 w
.34127 0 m
.34127 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.65873 0 m
.65873 .61803 L
s
P
p
0 0 .5 r
.001 w
.81746 0 m
.81746 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .13243 m
1 .13243 L
s
P
p
0 0 .5 r
.001 w
0 .25015 m
1 .25015 L
s
P
p
0 0 .5 r
.001 w
0 .36787 m
1 .36787 L
s
P
p
0 0 .5 r
.001 w
0 .4856 m
1 .4856 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(5)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.18254 0 m
.18254 .00625 L
s
P
[(5.5)] .18254 0 0 2 0 Minner Mrotshowa
p
.002 w
.34127 0 m
.34127 .00625 L
s
P
[(6)] .34127 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(6.5)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.65873 0 m
.65873 .00625 L
s
P
[(7)] .65873 0 0 2 0 Minner Mrotshowa
p
.002 w
.81746 0 m
.81746 .00625 L
s
P
[(7.5)] .81746 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(8)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.05556 0 m
.05556 .00375 L
s
P
p
.001 w
.0873 0 m
.0873 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.15079 0 m
.15079 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.24603 0 m
.24603 .00375 L
s
P
p
.001 w
.27778 0 m
.27778 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.37302 0 m
.37302 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.43651 0 m
.43651 .00375 L
s
P
p
.001 w
.46825 0 m
.46825 .00375 L
s
P
p
.001 w
.53175 0 m
.53175 .00375 L
s
P
p
.001 w
.56349 0 m
.56349 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.62698 0 m
.62698 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.72222 0 m
.72222 .00375 L
s
P
p
.001 w
.75397 0 m
.75397 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.84921 0 m
.84921 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.9127 0 m
.9127 .00375 L
s
P
p
.001 w
.94444 0 m
.94444 .00375 L
s
P
[(v [V])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01471 m
.00625 .01471 L
s
P
[(0)] -0.0125 .01471 1 0 0 Minner Mrotshowa
p
.002 w
0 .13243 m
.00625 .13243 L
s
P
[(2)] -0.0125 .13243 1 0 0 Minner Mrotshowa
p
.002 w
0 .25015 m
.00625 .25015 L
s
P
[(4)] -0.0125 .25015 1 0 0 Minner Mrotshowa
p
.002 w
0 .36787 m
.00625 .36787 L
s
P
[(6)] -0.0125 .36787 1 0 0 Minner Mrotshowa
p
.002 w
0 .4856 m
.00625 .4856 L
s
P
[(8)] -0.0125 .4856 1 0 0 Minner Mrotshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(10)] -0.0125 .60332 1 0 0 Minner Mrotshowa
p
.001 w
0 .03825 m
.00375 .03825 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .08534 m
.00375 .08534 L
s
P
p
.001 w
0 .10889 m
.00375 .10889 L
s
P
p
.001 w
0 .15597 m
.00375 .15597 L
s
P
p
.001 w
0 .17952 m
.00375 .17952 L
s
P
p
.001 w
0 .20306 m
.00375 .20306 L
s
P
p
.001 w
0 .22661 m
.00375 .22661 L
s
P
p
.001 w
0 .2737 m
.00375 .2737 L
s
P
p
.001 w
0 .29724 m
.00375 .29724 L
s
P
p
.001 w
0 .32079 m
.00375 .32079 L
s
P
p
.001 w
0 .34433 m
.00375 .34433 L
s
P
p
.001 w
0 .39142 m
.00375 .39142 L
s
P
p
.001 w
0 .41496 m
.00375 .41496 L
s
P
p
.001 w
0 .43851 m
.00375 .43851 L
s
P
p
.001 w
0 .46205 m
.00375 .46205 L
s
P
p
.001 w
0 .50914 m
.00375 .50914 L
s
P
p
.001 w
0 .53269 m
.00375 .53269 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57977 m
.00375 .57977 L
s
P
[(Josc [pA/\(100 nm^2\)])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.18254 .61178 m
.18254 .61803 L
s
P
p
.002 w
.34127 .61178 m
.34127 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.65873 .61178 m
.65873 .61803 L
s
P
p
.002 w
.81746 .61178 m
.81746 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.05556 .61428 m
.05556 .61803 L
s
P
p
.001 w
.0873 .61428 m
.0873 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.15079 .61428 m
.15079 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.24603 .61428 m
.24603 .61803 L
s
P
p
.001 w
.27778 .61428 m
.27778 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.37302 .61428 m
.37302 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.43651 .61428 m
.43651 .61803 L
s
P
p
.001 w
.46825 .61428 m
.46825 .61803 L
s
P
p
.001 w
.53175 .61428 m
.53175 .61803 L
s
P
p
.001 w
.56349 .61428 m
.56349 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.62698 .61428 m
.62698 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.72222 .61428 m
.72222 .61803 L
s
P
p
.001 w
.75397 .61428 m
.75397 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.84921 .61428 m
.84921 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.9127 .61428 m
.9127 .61803 L
s
P
p
.001 w
.94444 .61428 m
.94444 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01471 m
1 .01471 L
s
P
p
.002 w
.99375 .13243 m
1 .13243 L
s
P
p
.002 w
.99375 .25015 m
1 .25015 L
s
P
p
.002 w
.99375 .36787 m
1 .36787 L
s
P
p
.002 w
.99375 .4856 m
1 .4856 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .03825 m
1 .03825 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .08534 m
1 .08534 L
s
P
p
.001 w
.99625 .10889 m
1 .10889 L
s
P
p
.001 w
.99625 .15597 m
1 .15597 L
s
P
p
.001 w
.99625 .17952 m
1 .17952 L
s
P
p
.001 w
.99625 .20306 m
1 .20306 L
s
P
p
.001 w
.99625 .22661 m
1 .22661 L
s
P
p
.001 w
.99625 .2737 m
1 .2737 L
s
P
p
.001 w
.99625 .29724 m
1 .29724 L
s
P
p
.001 w
.99625 .32079 m
1 .32079 L
s
P
p
.001 w
.99625 .34433 m
1 .34433 L
s
P
p
.001 w
.99625 .39142 m
1 .39142 L
s
P
p
.001 w
.99625 .41496 m
1 .41496 L
s
P
p
.001 w
.99625 .43851 m
1 .43851 L
s
P
p
.001 w
.99625 .46205 m
1 .46205 L
s
P
p
.001 w
.99625 .50914 m
1 .50914 L
s
P
p
.001 w
.99625 .53269 m
1 .53269 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57977 m
1 .57977 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .01472 m
.04365 .01472 L
.06349 .01472 L
.08333 .01473 L
.10317 .01474 L
.12302 .01475 L
.14286 .01477 L
.1627 .01479 L
.18254 .01482 L
.20238 .01486 L
.22222 .01491 L
.24206 .01498 L
.2619 .01507 L
.28175 .01519 L
.30159 .01534 L
.32143 .01554 L
.34127 .01579 L
.36111 .01611 L
.38095 .01651 L
.40079 .01701 L
.42063 .01764 L
.44048 .01843 L
.46032 .0194 L
.48016 .02061 L
.5 .0221 L
.51984 .02392 L
.53968 .02615 L
.55952 .02886 L
.57937 .03214 L
.59921 .03611 L
.61905 .04089 L
.63889 .04663 L
.65873 .05349 L
.69841 .07139 L
.7381 .09654 L
.77778 .13145 L
.81746 .17939 L
.85714 .24454 L
.89683 .33218 L
.93651 .44901 L
.97619 .60332 L
s
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .01472 m
.03373 .01472 L
.04365 .01473 L
.05357 .01473 L
.06349 .01473 L
.08333 .01473 L
.10317 .01474 L
.1131 .01474 L
.12302 .01474 L
.13294 .01474 L
.14286 .01474 L
.15278 .01475 L
.1627 .01475 L
.17262 .01476 L
.18254 .01476 L
.19246 .01477 L
.20238 .01478 L
.2123 .01479 L
.22222 .0148 L
.23214 .01482 L
.24206 .01484 L
.25198 .01486 L
.2619 .01489 L
.27183 .01493 L
.28175 .01497 L
.29167 .01503 L
.30159 .0151 L
.31151 .01519 L
.32143 .01531 L
.33135 .01545 L
.34127 .01564 L
.35119 .01587 L
.36111 .01615 L
.38095 .01691 L
.42063 .01894 L
.44048 .01982 L
.46032 .02045 L
.48016 .02089 L
.5 .02131 L
.51984 .02181 L
.53968 .0225 L
.55952 .02347 L
.57937 .02481 L
.59921 .02665 L
.61905 .02919 L
.63889 .03271 L
.65873 .03761 L
.67857 .04449 L
.69841 .0542 L
.71825 .06791 L
Mistroke
.7381 .08706 L
.75794 .11312 L
.77778 .14673 L
.81746 .22823 L
.8373 .26611 L
.85714 .29606 L
.87698 .31791 L
.89683 .33459 L
.91667 .35 L
.93651 .36766 L
.95635 .39043 L
.97619 .42081 L
Mfstroke
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect]
Clear[G];
G[v_] := -v/d Log[Josc[v,0]/(B1 (v/d)^2)] nano/.case1
:[font = input; preserveAspect]
F[v_]  := v/d nano/.case1
:[font = input; preserveAspect; startGroup]
Fig11x5 =
ParametricPlot[{
F[v],
G[v]},
{v,5,8},
FrameLabel ->{"F [V/nm]","G [V/nm]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 87; pictureWidth = 146; pictureHeight = 90; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-1.563492 0.952381 -10.711456 0.239416 [
[(1.8)] .15079 0 0 2 0 Minner Mrotsboxa
[(2)] .34127 0 0 2 0 Minner Mrotsboxa
[(2.2)] .53175 0 0 2 0 Minner Mrotsboxa
[(2.4)] .72222 0 0 2 0 Minner Mrotsboxa
[(2.6)] .9127 0 0 2 0 Minner Mrotsboxa
[(F [V/nm])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(45)] -0.0125 .06225 1 0 0 Minner Mrotsboxa
[(45.5)] -0.0125 .18195 1 0 0 Minner Mrotsboxa
[(46)] -0.0125 .30166 1 0 0 Minner Mrotsboxa
[(46.5)] -0.0125 .42137 1 0 0 Minner Mrotsboxa
[(47)] -0.0125 .54108 1 0 0 Minner Mrotsboxa
[(G [V/nm])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.15079 0 m
.15079 .61803 L
s
P
p
0 0 .5 r
.001 w
.34127 0 m
.34127 .61803 L
s
P
p
0 0 .5 r
.001 w
.53175 0 m
.53175 .61803 L
s
P
p
0 0 .5 r
.001 w
.72222 0 m
.72222 .61803 L
s
P
p
0 0 .5 r
.001 w
.9127 0 m
.9127 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .06225 m
1 .06225 L
s
P
p
0 0 .5 r
.001 w
0 .18195 m
1 .18195 L
s
P
p
0 0 .5 r
.001 w
0 .30166 m
1 .30166 L
s
P
p
0 0 .5 r
.001 w
0 .42137 m
1 .42137 L
s
P
p
0 0 .5 r
.001 w
0 .54108 m
1 .54108 L
s
P
p
.002 w
.15079 0 m
.15079 .00625 L
s
P
[(1.8)] .15079 0 0 2 0 Minner Mrotshowa
p
.002 w
.34127 0 m
.34127 .00625 L
s
P
[(2)] .34127 0 0 2 0 Minner Mrotshowa
p
.002 w
.53175 0 m
.53175 .00625 L
s
P
[(2.2)] .53175 0 0 2 0 Minner Mrotshowa
p
.002 w
.72222 0 m
.72222 .00625 L
s
P
[(2.4)] .72222 0 0 2 0 Minner Mrotshowa
p
.002 w
.9127 0 m
.9127 .00625 L
s
P
[(2.6)] .9127 0 0 2 0 Minner Mrotshowa
p
.001 w
.18889 0 m
.18889 .00375 L
s
P
p
.001 w
.22698 0 m
.22698 .00375 L
s
P
p
.001 w
.26508 0 m
.26508 .00375 L
s
P
p
.001 w
.30317 0 m
.30317 .00375 L
s
P
p
.001 w
.37937 0 m
.37937 .00375 L
s
P
p
.001 w
.41746 0 m
.41746 .00375 L
s
P
p
.001 w
.45556 0 m
.45556 .00375 L
s
P
p
.001 w
.49365 0 m
.49365 .00375 L
s
P
p
.001 w
.56984 0 m
.56984 .00375 L
s
P
p
.001 w
.60794 0 m
.60794 .00375 L
s
P
p
.001 w
.64603 0 m
.64603 .00375 L
s
P
p
.001 w
.68413 0 m
.68413 .00375 L
s
P
p
.001 w
.76032 0 m
.76032 .00375 L
s
P
p
.001 w
.79841 0 m
.79841 .00375 L
s
P
p
.001 w
.83651 0 m
.83651 .00375 L
s
P
p
.001 w
.8746 0 m
.8746 .00375 L
s
P
p
.001 w
.1127 0 m
.1127 .00375 L
s
P
p
.001 w
.0746 0 m
.0746 .00375 L
s
P
p
.001 w
.03651 0 m
.03651 .00375 L
s
P
p
.001 w
.95079 0 m
.95079 .00375 L
s
P
p
.001 w
.98889 0 m
.98889 .00375 L
s
P
[(F [V/nm])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .06225 m
.00625 .06225 L
s
P
[(45)] -0.0125 .06225 1 0 0 Minner Mrotshowa
p
.002 w
0 .18195 m
.00625 .18195 L
s
P
[(45.5)] -0.0125 .18195 1 0 0 Minner Mrotshowa
p
.002 w
0 .30166 m
.00625 .30166 L
s
P
[(46)] -0.0125 .30166 1 0 0 Minner Mrotshowa
p
.002 w
0 .42137 m
.00625 .42137 L
s
P
[(46.5)] -0.0125 .42137 1 0 0 Minner Mrotshowa
p
.002 w
0 .54108 m
.00625 .54108 L
s
P
[(47)] -0.0125 .54108 1 0 0 Minner Mrotshowa
p
.001 w
0 .08619 m
.00375 .08619 L
s
P
p
.001 w
0 .11013 m
.00375 .11013 L
s
P
p
.001 w
0 .13407 m
.00375 .13407 L
s
P
p
.001 w
0 .15801 m
.00375 .15801 L
s
P
p
.001 w
0 .2059 m
.00375 .2059 L
s
P
p
.001 w
0 .22984 m
.00375 .22984 L
s
P
p
.001 w
0 .25378 m
.00375 .25378 L
s
P
p
.001 w
0 .27772 m
.00375 .27772 L
s
P
p
.001 w
0 .3256 m
.00375 .3256 L
s
P
p
.001 w
0 .34955 m
.00375 .34955 L
s
P
p
.001 w
0 .37349 m
.00375 .37349 L
s
P
p
.001 w
0 .39743 m
.00375 .39743 L
s
P
p
.001 w
0 .44531 m
.00375 .44531 L
s
P
p
.001 w
0 .46925 m
.00375 .46925 L
s
P
p
.001 w
0 .4932 m
.00375 .4932 L
s
P
p
.001 w
0 .51714 m
.00375 .51714 L
s
P
p
.001 w
0 .03831 m
.00375 .03831 L
s
P
p
.001 w
0 .01436 m
.00375 .01436 L
s
P
p
.001 w
0 .56502 m
.00375 .56502 L
s
P
p
.001 w
0 .58896 m
.00375 .58896 L
s
P
p
.001 w
0 .6129 m
.00375 .6129 L
s
P
[(G [V/nm])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.15079 .61178 m
.15079 .61803 L
s
P
p
.002 w
.34127 .61178 m
.34127 .61803 L
s
P
p
.002 w
.53175 .61178 m
.53175 .61803 L
s
P
p
.002 w
.72222 .61178 m
.72222 .61803 L
s
P
p
.002 w
.9127 .61178 m
.9127 .61803 L
s
P
p
.001 w
.18889 .61428 m
.18889 .61803 L
s
P
p
.001 w
.22698 .61428 m
.22698 .61803 L
s
P
p
.001 w
.26508 .61428 m
.26508 .61803 L
s
P
p
.001 w
.30317 .61428 m
.30317 .61803 L
s
P
p
.001 w
.37937 .61428 m
.37937 .61803 L
s
P
p
.001 w
.41746 .61428 m
.41746 .61803 L
s
P
p
.001 w
.45556 .61428 m
.45556 .61803 L
s
P
p
.001 w
.49365 .61428 m
.49365 .61803 L
s
P
p
.001 w
.56984 .61428 m
.56984 .61803 L
s
P
p
.001 w
.60794 .61428 m
.60794 .61803 L
s
P
p
.001 w
.64603 .61428 m
.64603 .61803 L
s
P
p
.001 w
.68413 .61428 m
.68413 .61803 L
s
P
p
.001 w
.76032 .61428 m
.76032 .61803 L
s
P
p
.001 w
.79841 .61428 m
.79841 .61803 L
s
P
p
.001 w
.83651 .61428 m
.83651 .61803 L
s
P
p
.001 w
.8746 .61428 m
.8746 .61803 L
s
P
p
.001 w
.1127 .61428 m
.1127 .61803 L
s
P
p
.001 w
.0746 .61428 m
.0746 .61803 L
s
P
p
.001 w
.03651 .61428 m
.03651 .61803 L
s
P
p
.001 w
.95079 .61428 m
.95079 .61803 L
s
P
p
.001 w
.98889 .61428 m
.98889 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .06225 m
1 .06225 L
s
P
p
.002 w
.99375 .18195 m
1 .18195 L
s
P
p
.002 w
.99375 .30166 m
1 .30166 L
s
P
p
.002 w
.99375 .42137 m
1 .42137 L
s
P
p
.002 w
.99375 .54108 m
1 .54108 L
s
P
p
.001 w
.99625 .08619 m
1 .08619 L
s
P
p
.001 w
.99625 .11013 m
1 .11013 L
s
P
p
.001 w
.99625 .13407 m
1 .13407 L
s
P
p
.001 w
.99625 .15801 m
1 .15801 L
s
P
p
.001 w
.99625 .2059 m
1 .2059 L
s
P
p
.001 w
.99625 .22984 m
1 .22984 L
s
P
p
.001 w
.99625 .25378 m
1 .25378 L
s
P
p
.001 w
.99625 .27772 m
1 .27772 L
s
P
p
.001 w
.99625 .3256 m
1 .3256 L
s
P
p
.001 w
.99625 .34955 m
1 .34955 L
s
P
p
.001 w
.99625 .37349 m
1 .37349 L
s
P
p
.001 w
.99625 .39743 m
1 .39743 L
s
P
p
.001 w
.99625 .44531 m
1 .44531 L
s
P
p
.001 w
.99625 .46925 m
1 .46925 L
s
P
p
.001 w
.99625 .4932 m
1 .4932 L
s
P
p
.001 w
.99625 .51714 m
1 .51714 L
s
P
p
.001 w
.99625 .03831 m
1 .03831 L
s
P
p
.001 w
.99625 .01436 m
1 .01436 L
s
P
p
.001 w
.99625 .56502 m
1 .56502 L
s
P
p
.001 w
.99625 .58896 m
1 .58896 L
s
P
p
.001 w
.99625 .6129 m
1 .6129 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .0222 m
.02505 .02027 L
.02629 .01863 L
.02753 .01727 L
.02877 .0162 L
.03001 .01542 L
.03125 .01492 L
.03249 .01472 L
.03373 .0148 L
.03497 .01517 L
.03621 .01582 L
.03745 .01676 L
.03869 .01798 L
.04117 .02123 L
.04365 .02555 L
.04861 .03716 L
.05357 .05236 L
.06349 .09134 L
.10317 .29069 L
.12302 .38322 L
.14286 .46077 L
.1627 .52165 L
.17262 .54573 L
.18254 .56559 L
.19246 .58124 L
.19742 .5875 L
.20238 .59272 L
.20734 .59689 L
.20982 .59859 L
.2123 .60003 L
.21478 .6012 L
.21726 .60212 L
.2185 .60248 L
.21974 .60278 L
.22098 .60301 L
.22222 .60318 L
.22346 .60328 L
.2247 .60332 L
.22594 .60329 L
.22718 .6032 L
.22842 .60304 L
.22966 .60282 L
.23214 .60218 L
.23462 .60128 L
.2371 .60012 L
.24206 .59702 L
.24702 .59288 L
.25198 .58769 L
.2619 .57419 L
.27183 .55651 L
Mistroke
.28175 .53467 L
.30159 .47877 L
.34127 .32415 L
.36111 .23478 L
.38095 .1511 L
.39087 .11654 L
.39583 .10209 L
.40079 .08989 L
.40575 .08018 L
.40823 .07632 L
.41071 .07315 L
.41319 .07068 L
.41443 .06971 L
.41567 .06892 L
.41691 .06832 L
.41815 .06789 L
.41939 .06765 L
.42063 .06758 L
.42188 .0677 L
.42312 .06799 L
.42436 .06847 L
.4256 .06912 L
.42808 .07095 L
.43056 .07347 L
.43552 .08052 L
.44048 .09008 L
.4504 .11579 L
.46032 .14854 L
.5 .30913 L
.51984 .38648 L
.53968 .45308 L
.55952 .5062 L
.56944 .52727 L
.57937 .54456 L
.58929 .55803 L
.59425 .56332 L
.59921 .56765 L
.60417 .57102 L
.60665 .57234 L
.60913 .57341 L
.61161 .57425 L
.61285 .57458 L
.61409 .57485 L
.61533 .57506 L
.61657 .5752 L
.61781 .57529 L
.61905 .57532 L
.62029 .57528 L
.62153 .57519 L
.62277 .57504 L
Mistroke
.62401 .57483 L
.62649 .57422 L
.62897 .57337 L
.63145 .57229 L
.63393 .57096 L
.63889 .5676 L
.64385 .56329 L
.64881 .55803 L
.65873 .54472 L
.67857 .50718 L
.69841 .45598 L
.7381 .32164 L
.75794 .2473 L
.77778 .17807 L
.7877 .14849 L
.79762 .12403 L
.80258 .1141 L
.80754 .10588 L
.8125 .09948 L
.81498 .09698 L
.81746 .09497 L
.8187 .09414 L
.81994 .09344 L
.82118 .09286 L
.82242 .0924 L
.82366 .09207 L
.8249 .09186 L
.82614 .09177 L
.82738 .09181 L
.82862 .09197 L
.82986 .09225 L
.8311 .09265 L
.83234 .09318 L
.83482 .09459 L
.8373 .09648 L
.84226 .10164 L
.84722 .10858 L
.85714 .12733 L
.87698 .18031 L
.89683 .24576 L
.93651 .38077 L
.97619 .48739 L
Mfstroke
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
Print["C1 = ",N[nano C1/.case1]," [nm/V]"]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
C1 = 45.786 [nm/V]
:[font = section; inactive; preserveAspect; startGroup]
Averaged Oscillations
:[font = input; preserveAspect]
Clear[C2];
C2[phi_,v_] := C1 d/(phi v)/.case1
:[font = input; preserveAspect]
Clear[bave];
bave[v_]:=
C2[phi,v] NIntegrate[b[v,En]*
Exp[-C2[phi,v] En],
{En,0,(e v-phiSi)/.case1}];
:[font = input; preserveAspect; startGroup]
tbl1 = Table[{v,bave[v]},{v,5,10,.5}];
Fig11x6 =
ListPlot[tbl1,
PlotJoined ->True,
FrameLabel ->{"v [V]","bave[v]"},
Evaluate[opt1]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 87; pictureWidth = 146; pictureHeight = 90; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.928571 0.190476 -0.703398 1.129291 [
[(5)] .02381 0 0 2 0 Minner Mrotsboxa
[(6)] .21429 0 0 2 0 Minner Mrotsboxa
[(7)] .40476 0 0 2 0 Minner Mrotsboxa
[(8)] .59524 0 0 2 0 Minner Mrotsboxa
[(9)] .78571 0 0 2 0 Minner Mrotsboxa
[(10)] .97619 0 0 2 0 Minner Mrotsboxa
[(v [V])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0.7)] -0.0125 .08711 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 .20004 1 0 0 Minner Mrotsboxa
[(0.9)] -0.0125 .31296 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .42589 1 0 0 Minner Mrotsboxa
[(1.1)] -0.0125 .53882 1 0 0 Minner Mrotsboxa
[(bave[v])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.21429 0 m
.21429 .61803 L
s
P
p
0 0 .5 r
.001 w
.40476 0 m
.40476 .61803 L
s
P
p
0 0 .5 r
.001 w
.59524 0 m
.59524 .61803 L
s
P
p
0 0 .5 r
.001 w
.78571 0 m
.78571 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .08711 m
1 .08711 L
s
P
p
0 0 .5 r
.001 w
0 .20004 m
1 .20004 L
s
P
p
0 0 .5 r
.001 w
0 .31296 m
1 .31296 L
s
P
p
0 0 .5 r
.001 w
0 .42589 m
1 .42589 L
s
P
p
0 0 .5 r
.001 w
0 .53882 m
1 .53882 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(5)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(6)] .21429 0 0 2 0 Minner Mrotshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(7)] .40476 0 0 2 0 Minner Mrotshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(8)] .59524 0 0 2 0 Minner Mrotshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(9)] .78571 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(10)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
[(v [V])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .08711 m
.00625 .08711 L
s
P
[(0.7)] -0.0125 .08711 1 0 0 Minner Mrotshowa
p
.002 w
0 .20004 m
.00625 .20004 L
s
P
[(0.8)] -0.0125 .20004 1 0 0 Minner Mrotshowa
p
.002 w
0 .31296 m
.00625 .31296 L
s
P
[(0.9)] -0.0125 .31296 1 0 0 Minner Mrotshowa
p
.002 w
0 .42589 m
.00625 .42589 L
s
P
[(1)] -0.0125 .42589 1 0 0 Minner Mrotshowa
p
.002 w
0 .53882 m
.00625 .53882 L
s
P
[(1.1)] -0.0125 .53882 1 0 0 Minner Mrotshowa
p
.001 w
0 .10969 m
.00375 .10969 L
s
P
p
.001 w
0 .13228 m
.00375 .13228 L
s
P
p
.001 w
0 .15486 m
.00375 .15486 L
s
P
p
.001 w
0 .17745 m
.00375 .17745 L
s
P
p
.001 w
0 .22262 m
.00375 .22262 L
s
P
p
.001 w
0 .24521 m
.00375 .24521 L
s
P
p
.001 w
0 .26779 m
.00375 .26779 L
s
P
p
.001 w
0 .29038 m
.00375 .29038 L
s
P
p
.001 w
0 .33555 m
.00375 .33555 L
s
P
p
.001 w
0 .35814 m
.00375 .35814 L
s
P
p
.001 w
0 .38072 m
.00375 .38072 L
s
P
p
.001 w
0 .40331 m
.00375 .40331 L
s
P
p
.001 w
0 .44848 m
.00375 .44848 L
s
P
p
.001 w
0 .47107 m
.00375 .47107 L
s
P
p
.001 w
0 .49365 m
.00375 .49365 L
s
P
p
.001 w
0 .51624 m
.00375 .51624 L
s
P
p
.001 w
0 .06452 m
.00375 .06452 L
s
P
p
.001 w
0 .04193 m
.00375 .04193 L
s
P
p
.001 w
0 .01935 m
.00375 .01935 L
s
P
p
.001 w
0 .56141 m
.00375 .56141 L
s
P
p
.001 w
0 .58399 m
.00375 .58399 L
s
P
p
.001 w
0 .60658 m
.00375 .60658 L
s
P
[(bave[v])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.21429 .61178 m
.21429 .61803 L
s
P
p
.002 w
.40476 .61178 m
.40476 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.78571 .61178 m
.78571 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.0619 .61428 m
.0619 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.17619 .61428 m
.17619 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.29048 .61428 m
.29048 .61803 L
s
P
p
.001 w
.32857 .61428 m
.32857 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.44286 .61428 m
.44286 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.51905 .61428 m
.51905 .61803 L
s
P
p
.001 w
.55714 .61428 m
.55714 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.67143 .61428 m
.67143 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.74762 .61428 m
.74762 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.8619 .61428 m
.8619 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .08711 m
1 .08711 L
s
P
p
.002 w
.99375 .20004 m
1 .20004 L
s
P
p
.002 w
.99375 .31296 m
1 .31296 L
s
P
p
.002 w
.99375 .42589 m
1 .42589 L
s
P
p
.002 w
.99375 .53882 m
1 .53882 L
s
P
p
.001 w
.99625 .10969 m
1 .10969 L
s
P
p
.001 w
.99625 .13228 m
1 .13228 L
s
P
p
.001 w
.99625 .15486 m
1 .15486 L
s
P
p
.001 w
.99625 .17745 m
1 .17745 L
s
P
p
.001 w
.99625 .22262 m
1 .22262 L
s
P
p
.001 w
.99625 .24521 m
1 .24521 L
s
P
p
.001 w
.99625 .26779 m
1 .26779 L
s
P
p
.001 w
.99625 .29038 m
1 .29038 L
s
P
p
.001 w
.99625 .33555 m
1 .33555 L
s
P
p
.001 w
.99625 .35814 m
1 .35814 L
s
P
p
.001 w
.99625 .38072 m
1 .38072 L
s
P
p
.001 w
.99625 .40331 m
1 .40331 L
s
P
p
.001 w
.99625 .44848 m
1 .44848 L
s
P
p
.001 w
.99625 .47107 m
1 .47107 L
s
P
p
.001 w
.99625 .49365 m
1 .49365 L
s
P
p
.001 w
.99625 .51624 m
1 .51624 L
s
P
p
.001 w
.99625 .06452 m
1 .06452 L
s
P
p
.001 w
.99625 .04193 m
1 .04193 L
s
P
p
.001 w
.99625 .01935 m
1 .01935 L
s
P
p
.001 w
.99625 .56141 m
1 .56141 L
s
P
p
.001 w
.99625 .58399 m
1 .58399 L
s
P
p
.001 w
.99625 .60658 m
1 .60658 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
.004 w
.02381 .60332 m
.11905 .18056 L
.21429 .01472 L
.30952 .56431 L
.40476 .0654 L
.5 .37747 L
.59524 .3585 L
.69048 .13626 L
.78571 .43998 L
.88095 .3423 L
.97619 .1991 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

^*)
