(*^

::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "NeXT Mathematica Notebook Front End Version 2.2";

	NeXTStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e8,  24, "Times"; ;
	fontset = subtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e6,  18, "Times"; ;
	fontset = subsubtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, L1, e6,  14, "Times"; ;
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, L1, a20,  18, "Times"; ;
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, L1, a15,  14, "Times"; ;
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, L1, a12,  12, "Times"; ;
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  10, "Times"; ;
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L1,  12, "Courier"; ;
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; ;
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287, L1,  12, "Courier"; ;
	fontset = name, inactive, noPageBreakInGroup, nohscroll, preserveAspect, M7, italic, B65535, L1,  10, "Times"; ;
	fontset = header, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic, L1,  12, "Times"; ;
	fontset = leftheader,  12;
	fontset = footer, inactive, nohscroll, noKeepOnOnePage, preserveAspect, center, M7, italic, L1,  12, "Times"; ;
	fontset = leftfooter,  12;
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12, "Courier"; ;
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	paletteColors = 128; automaticGrouping; magnification = 125; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
DENSITY OF STATES
:[font = input; preserveAspect]
Remove["Global`*"]
:[font = section; inactive; preserveAspect]
Highlights
:[font = section; inactive; preserveAspect]
Abstract
:[font = section; inactive; preserveAspect; startGroup]
Introduction
:[font = input; preserveAspect]
Off[General::spell,General::spell1];

Needs["Graphics`Arrow`"];

tera  = 10^12  ; micro = 10^-6;
giga  = 10^9   ; nano  = 10^-9; 
mega  = 10^6   ; pico  = 10^-12;
kilo  = 10^3   ; femto = 10^-15; 
milli = 10.^-3 ; atto  = 10^-18;

NSub = {
c   -> 2.99792458 10^8  , e     -> 1.6021773 10^-19,
h   -> 6.6260755 10.^-34, hbar  -> 1.05457 10.^-34 ,
K   -> 1.380658 10^-23  , me    -> 9.109389 10^-31 ,
mu0 -> 4. Pi 10^-7      , eps0  -> 8.85419 10^-12   };

ESi   =0.179 tera; rhoSi   =2330 ; nuSi   =0.28;
ESiO2 =0.06  tera; rhoSiO2 =2200 ; nuSiO2 =0.3;
ESi3N4=0.15  tera; rhoSi3N4=3100 ; nuSi3N4=0.24;
EAu   =0.08  tera; rhoAu   =19300; nuAu   =0.42;
ENi   =0.207 tera; rhoNi   =8900 ; nuNi   =0.41;
EW    =0.345 tera; rhoW    =19300; nuW    =0.28;
EPt   =0.17  tera; rhoPt   =21400; nuPt   =0.39;
EIr   =0.52  tera; rhoIr   =22500; nuIr   =0.3 ;
EHOPG =0.2   tera; rhoHOPG =2250 ; nuHOPG =0.3 ;
EPol  =0.001 tera; rhoPol  =1000 ; nuPol  =0.3 ;

xx     =0.8;
EPtIr  =xx 0.8 EPt+(1-xx) EIr;
rhoPtIr=xx rhoPt  +(1-xx) rhoIr;
nuPtIr =0.3;

opt= {
PlotRange  ->All,
AxesOrigin ->{0,0},
Frame      ->True,
GridLines  ->Automatic,           
DefaultFont->{"Times-Roman",8},
PlotStyle  ->{
Dashing[{.0001}],
Dashing[{.0200}],
Dashing[{.0200}],
Dashing[{.0200}],
Dashing[{.0200}],
Dashing[{.0200}]}};
:[font = input; preserveAspect; endGroup]
case1 = {L->1 nano};
case  = Join[NSub,case1];
:[font = section; inactive; preserveAspect; startGroup]
Sphere in Arbitrary Dimensions
:[font = subsection; inactive; preserveAspect; startGroup]
Volume
:[font = input; preserveAspect]
Clear[Vs];
Vs[d_,r_] := r^d Pi^(d/2) 1/Gamma[1+d/2];
:[font = input; preserveAspect; startGroup]
tbl1 = Table[Vs[d,r],{d,0,3,1}]
:[font = output; output; inactive; preserveAspect; endGroup]
{1, 2*r, Pi*r^2, (4*Pi*r^3)/3}
;[o]
                      3
             2  4 Pi r
{1, 2 r, Pi r , -------}
                   3
:[font = input; preserveAspect; startGroup]
Fig14x1 = Plot[{
Vs[d,1.1],
Vs[d,1.2]},
{d,0,20},
FrameLabel ->{"d","V(d,r)"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 86; pictureWidth = 172; pictureHeight = 106; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.047619 0.008801 0.034066 [
[(0)] .02381 0 0 2 0 Minner Mrotsboxa
[(5)] .2619 0 0 2 0 Minner Mrotsboxa
[(10)] .5 0 0 2 0 Minner Mrotsboxa
[(15)] .7381 0 0 2 0 Minner Mrotsboxa
[(20)] .97619 0 0 2 0 Minner Mrotsboxa
[(d)] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 .0088 1 0 0 Minner Mrotsboxa
[(2.5)] -0.0125 .09397 1 0 0 Minner Mrotsboxa
[(5)] -0.0125 .17913 1 0 0 Minner Mrotsboxa
[(7.5)] -0.0125 .26429 1 0 0 Minner Mrotsboxa
[(10)] -0.0125 .34946 1 0 0 Minner Mrotsboxa
[(12.5)] -0.0125 .43462 1 0 0 Minner Mrotsboxa
[(15)] -0.0125 .51979 1 0 0 Minner Mrotsboxa
[(17.5)] -0.0125 .60495 1 0 0 Minner Mrotsboxa
[(V\(d,r\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .09397 m
1 .09397 L
s
P
p
0 0 .5 r
.001 w
0 .17913 m
1 .17913 L
s
P
p
0 0 .5 r
.001 w
0 .26429 m
1 .26429 L
s
P
p
0 0 .5 r
.001 w
0 .34946 m
1 .34946 L
s
P
p
0 0 .5 r
.001 w
0 .43462 m
1 .43462 L
s
P
p
0 0 .5 r
.001 w
0 .51979 m
1 .51979 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(5)] .2619 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(10)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(15)] .7381 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(20)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
[(d)] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .0088 m
.00625 .0088 L
s
P
[(0)] -0.0125 .0088 1 0 0 Minner Mrotshowa
p
.002 w
0 .09397 m
.00625 .09397 L
s
P
[(2.5)] -0.0125 .09397 1 0 0 Minner Mrotshowa
p
.002 w
0 .17913 m
.00625 .17913 L
s
P
[(5)] -0.0125 .17913 1 0 0 Minner Mrotshowa
p
.002 w
0 .26429 m
.00625 .26429 L
s
P
[(7.5)] -0.0125 .26429 1 0 0 Minner Mrotshowa
p
.002 w
0 .34946 m
.00625 .34946 L
s
P
[(10)] -0.0125 .34946 1 0 0 Minner Mrotshowa
p
.002 w
0 .43462 m
.00625 .43462 L
s
P
[(12.5)] -0.0125 .43462 1 0 0 Minner Mrotshowa
p
.002 w
0 .51979 m
.00625 .51979 L
s
P
[(15)] -0.0125 .51979 1 0 0 Minner Mrotshowa
p
.002 w
0 .60495 m
.00625 .60495 L
s
P
[(17.5)] -0.0125 .60495 1 0 0 Minner Mrotshowa
p
.001 w
0 .02583 m
.00375 .02583 L
s
P
p
.001 w
0 .04287 m
.00375 .04287 L
s
P
p
.001 w
0 .0599 m
.00375 .0599 L
s
P
p
.001 w
0 .07693 m
.00375 .07693 L
s
P
p
.001 w
0 .111 m
.00375 .111 L
s
P
p
.001 w
0 .12803 m
.00375 .12803 L
s
P
p
.001 w
0 .14506 m
.00375 .14506 L
s
P
p
.001 w
0 .1621 m
.00375 .1621 L
s
P
p
.001 w
0 .19616 m
.00375 .19616 L
s
P
p
.001 w
0 .21319 m
.00375 .21319 L
s
P
p
.001 w
0 .23023 m
.00375 .23023 L
s
P
p
.001 w
0 .24726 m
.00375 .24726 L
s
P
p
.001 w
0 .28133 m
.00375 .28133 L
s
P
p
.001 w
0 .29836 m
.00375 .29836 L
s
P
p
.001 w
0 .31539 m
.00375 .31539 L
s
P
p
.001 w
0 .33242 m
.00375 .33242 L
s
P
p
.001 w
0 .36649 m
.00375 .36649 L
s
P
p
.001 w
0 .38352 m
.00375 .38352 L
s
P
p
.001 w
0 .40056 m
.00375 .40056 L
s
P
p
.001 w
0 .41759 m
.00375 .41759 L
s
P
p
.001 w
0 .45165 m
.00375 .45165 L
s
P
p
.001 w
0 .46869 m
.00375 .46869 L
s
P
p
.001 w
0 .48572 m
.00375 .48572 L
s
P
p
.001 w
0 .50275 m
.00375 .50275 L
s
P
p
.001 w
0 .53682 m
.00375 .53682 L
s
P
p
.001 w
0 .55385 m
.00375 .55385 L
s
P
p
.001 w
0 .57088 m
.00375 .57088 L
s
P
p
.001 w
0 .58792 m
.00375 .58792 L
s
P
[(V\(d,r\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .0088 m
1 .0088 L
s
P
p
.002 w
.99375 .09397 m
1 .09397 L
s
P
p
.002 w
.99375 .17913 m
1 .17913 L
s
P
p
.002 w
.99375 .26429 m
1 .26429 L
s
P
p
.002 w
.99375 .34946 m
1 .34946 L
s
P
p
.002 w
.99375 .43462 m
1 .43462 L
s
P
p
.002 w
.99375 .51979 m
1 .51979 L
s
P
p
.002 w
.99375 .60495 m
1 .60495 L
s
P
p
.001 w
.99625 .02583 m
1 .02583 L
s
P
p
.001 w
.99625 .04287 m
1 .04287 L
s
P
p
.001 w
.99625 .0599 m
1 .0599 L
s
P
p
.001 w
.99625 .07693 m
1 .07693 L
s
P
p
.001 w
.99625 .111 m
1 .111 L
s
P
p
.001 w
.99625 .12803 m
1 .12803 L
s
P
p
.001 w
.99625 .14506 m
1 .14506 L
s
P
p
.001 w
.99625 .1621 m
1 .1621 L
s
P
p
.001 w
.99625 .19616 m
1 .19616 L
s
P
p
.001 w
.99625 .21319 m
1 .21319 L
s
P
p
.001 w
.99625 .23023 m
1 .23023 L
s
P
p
.001 w
.99625 .24726 m
1 .24726 L
s
P
p
.001 w
.99625 .28133 m
1 .28133 L
s
P
p
.001 w
.99625 .29836 m
1 .29836 L
s
P
p
.001 w
.99625 .31539 m
1 .31539 L
s
P
p
.001 w
.99625 .33242 m
1 .33242 L
s
P
p
.001 w
.99625 .36649 m
1 .36649 L
s
P
p
.001 w
.99625 .38352 m
1 .38352 L
s
P
p
.001 w
.99625 .40056 m
1 .40056 L
s
P
p
.001 w
.99625 .41759 m
1 .41759 L
s
P
p
.001 w
.99625 .45165 m
1 .45165 L
s
P
p
.001 w
.99625 .46869 m
1 .46869 L
s
P
p
.001 w
.99625 .48572 m
1 .48572 L
s
P
p
.001 w
.99625 .50275 m
1 .50275 L
s
P
p
.001 w
.99625 .53682 m
1 .53682 L
s
P
p
.001 w
.99625 .55385 m
1 .55385 L
s
P
p
.001 w
.99625 .57088 m
1 .57088 L
s
P
p
.001 w
.99625 .58792 m
1 .58792 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .04287 m
.06349 .07583 L
.10317 .119 L
.14286 .16839 L
.18254 .21843 L
.22222 .26319 L
.24206 .28194 L
.2619 .29759 L
.28175 .30978 L
.29167 .31451 L
.30159 .31831 L
.31151 .32117 L
.31647 .32224 L
.32143 .32308 L
.32639 .32369 L
.32887 .32391 L
.33011 .324 L
.33135 .32407 L
.33259 .32413 L
.33383 .32418 L
.33507 .32421 L
.33631 .32423 L
.33755 .32423 L
.33879 .32422 L
.34003 .32419 L
.34127 .32416 L
.34251 .3241 L
.34375 .32404 L
.34623 .32386 L
.34871 .32363 L
.35119 .32335 L
.35615 .32262 L
.36111 .32169 L
.37103 .3192 L
.38095 .31593 L
.40079 .30724 L
.42063 .29599 L
.46032 .26756 L
.5 .23413 L
.53968 .19893 L
.57937 .1646 L
.61905 .13302 L
.65873 .10533 L
.69841 .08202 L
.7381 .06308 L
.77778 .04818 L
.81746 .03678 L
.85714 .0283 L
.89683 .02214 L
.91667 .01975 L
Mistroke
.93651 .01776 L
.97619 .01472 L
Mfstroke
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .04287 m
.04365 .05973 L
.06349 .08087 L
.10317 .13619 L
.14286 .20717 L
.18254 .28897 L
.22222 .37436 L
.2619 .45499 L
.30159 .52297 L
.32143 .55018 L
.34127 .57208 L
.36111 .5883 L
.37103 .59421 L
.37599 .59662 L
.38095 .59865 L
.38591 .60032 L
.39087 .60161 L
.39335 .60212 L
.39583 .60254 L
.39831 .60287 L
.39955 .603 L
.40079 .60311 L
.40203 .6032 L
.40327 .60326 L
.40451 .6033 L
.40575 .60332 L
.40699 .60332 L
.40823 .60329 L
.40947 .60324 L
.41071 .60317 L
.41319 .60296 L
.41443 .60283 L
.41567 .60267 L
.42063 .60182 L
.4256 .60064 L
.43056 .59911 L
.44048 .59508 L
.4504 .58979 L
.46032 .5833 L
.5 .5467 L
.53968 .49681 L
.57937 .43876 L
.61905 .37739 L
.65873 .31677 L
.69841 .25996 L
.7381 .209 L
.77778 .16496 L
.81746 .12812 L
.85714 .0982 L
.89683 .07454 L
Mistroke
.93651 .05628 L
.97619 .0425 L
Mfstroke
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
Clear[dVs];
dVs[d_,r_] = D[Vs[d,r],{d,1}];
Clear[damx];
dmax[r_] := FindRoot[dVs[d,r],{d,5}][[1,2]]
Print["dmax = ",dmax[1.1]]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
dmax = 6.5809
:[font = subsection; inactive; preserveAspect; startGroup]
Area
:[font = input; preserveAspect]
Clear[As];
As[d_,r_] := D[Vs[d,r],r];
:[font = input; preserveAspect; startGroup]
tbl2 = Table[As[d,r],{d,0,3,1}]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0, 2, 2*Pi*r, 4*Pi*r^2}
;[o]
                     2
{0, 2, 2 Pi r, 4 Pi r }
:[font = subsection; inactive; preserveAspect; startGroup]
Solid Angle
:[font = input; preserveAspect]
Clear[thetas,r];
thetas[d_] = D[Vs[d,r],r]/r^(d-1);
:[font = input; preserveAspect; startGroup]
tbl3 = Table[thetas[d],{d,0,3,1}]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
{0, 2, 2*Pi, 4*Pi}
;[o]
{0, 2, 2 Pi, 4 Pi}
:[font = section; inactive; preserveAspect; startGroup]
Density of States in Arbitrary Dimensions
:[font = subsection; inactive; preserveAspect; startGroup]
Volume in k-Space
:[font = input; preserveAspect]
Clear[Vk,k];
Vk[d_,k_] := Vs[d,r]/.r->k
:[font = input; preserveAspect; startGroup]
tbl4 = Table[Vk[d,k],{d,1,3,1}]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{2*k, k^2*Pi, (4*k^3*Pi)/3}
;[o]
                3
       2     4 k  Pi
{2 k, k  Pi, -------}
                3
:[font = subsection; inactive; preserveAspect; startGroup]
Energy in the Parabolic Approximation
:[font = input; preserveAspect]
Clear[En,k];
En[k_] := hbar^2 k^2/(2 me);
:[font = input; preserveAspect; startGroup]
kEn = Solve[En[k]==En,k][[2,1,2]];
Print["kEn = ",kEn]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
      Sqrt[2] Sqrt[En] Sqrt[me]
kEn = -------------------------
                hbar
:[font = subsection; inactive; preserveAspect; startGroup]
Density of States
:[font = input; preserveAspect]
Clear[nk];
nk[d_,k_] := 2 1/(2 Pi)^d Vk[d,k]
:[font = input; preserveAspect]
Clear[nkEn];
nkEn[d_,En_] := nk[d,k]/.k->kEn;
:[font = input; preserveAspect]
Clear[rho];
rho[d_,En_] = D[nkEn[d,En],En];
:[font = input; preserveAspect; startGroup]
Print["dos in 1-d = ",rho[1,En]]
Print["dos in 2-d = ",rho[2,En]]
Print["dos in 3-d = ",rho[3,En]]
:[font = print; inactive; preserveAspect; endGroup]
             Sqrt[2] Sqrt[me]
dos in 1-d = ----------------
             Sqrt[En] hbar Pi
                me
dos in 2-d = --------
                 2
             hbar  Pi
                                3/2
             Sqrt[2] Sqrt[En] me
dos in 3-d = ----------------------
                       3   2
                   hbar  Pi
:[font = input; preserveAspect; startGroup]
Fig14x2 = Plot[{
atto L rho[1,e En]/.case,
atto L^2 rho[2,e En]/.case,
atto L^3 rho[3,e En]/.case},
{En,0.01,2},
AxesOrigin ->{0,0},
FrameLabel ->{"E [eV]","DOS"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 109; pictureWidth = 172; pictureHeight = 106; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.019024 0.478583 -0.010945 0.006035 [
[(0)] .01902 0 0 2 0 Minner Mrotsboxa
[(0.5)] .25832 0 0 2 0 Minner Mrotsboxa
[(1)] .49761 0 0 2 0 Minner Mrotsboxa
[(1.5)] .7369 0 0 2 0 Minner Mrotsboxa
[(2)] .97619 0 0 2 0 Minner Mrotsboxa
[(E [eV])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(20)] -0.0125 .10975 1 0 0 Minner Mrotsboxa
[(40)] -0.0125 .23045 1 0 0 Minner Mrotsboxa
[(60)] -0.0125 .35115 1 0 0 Minner Mrotsboxa
[(80)] -0.0125 .47185 1 0 0 Minner Mrotsboxa
[(100)] -0.0125 .59255 1 0 0 Minner Mrotsboxa
[(DOS)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.25832 0 m
.25832 .61803 L
s
P
p
0 0 .5 r
.001 w
.49761 0 m
.49761 .61803 L
s
P
p
0 0 .5 r
.001 w
.7369 0 m
.7369 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .10975 m
1 .10975 L
s
P
p
0 0 .5 r
.001 w
0 .23045 m
1 .23045 L
s
P
p
0 0 .5 r
.001 w
0 .35115 m
1 .35115 L
s
P
p
0 0 .5 r
.001 w
0 .47185 m
1 .47185 L
s
P
p
.002 w
.01902 0 m
.01902 .00625 L
s
P
[(0)] .01902 0 0 2 0 Minner Mrotshowa
p
.002 w
.25832 0 m
.25832 .00625 L
s
P
[(0.5)] .25832 0 0 2 0 Minner Mrotshowa
p
.002 w
.49761 0 m
.49761 .00625 L
s
P
[(1)] .49761 0 0 2 0 Minner Mrotshowa
p
.002 w
.7369 0 m
.7369 .00625 L
s
P
[(1.5)] .7369 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.06688 0 m
.06688 .00375 L
s
P
p
.001 w
.11474 0 m
.11474 .00375 L
s
P
p
.001 w
.1626 0 m
.1626 .00375 L
s
P
p
.001 w
.21046 0 m
.21046 .00375 L
s
P
p
.001 w
.30617 0 m
.30617 .00375 L
s
P
p
.001 w
.35403 0 m
.35403 .00375 L
s
P
p
.001 w
.40189 0 m
.40189 .00375 L
s
P
p
.001 w
.44975 0 m
.44975 .00375 L
s
P
p
.001 w
.54547 0 m
.54547 .00375 L
s
P
p
.001 w
.59332 0 m
.59332 .00375 L
s
P
p
.001 w
.64118 0 m
.64118 .00375 L
s
P
p
.001 w
.68904 0 m
.68904 .00375 L
s
P
p
.001 w
.78476 0 m
.78476 .00375 L
s
P
p
.001 w
.83262 0 m
.83262 .00375 L
s
P
p
.001 w
.88047 0 m
.88047 .00375 L
s
P
p
.001 w
.92833 0 m
.92833 .00375 L
s
P
[(E [eV])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .10975 m
.00625 .10975 L
s
P
[(20)] -0.0125 .10975 1 0 0 Minner Mrotshowa
p
.002 w
0 .23045 m
.00625 .23045 L
s
P
[(40)] -0.0125 .23045 1 0 0 Minner Mrotshowa
p
.002 w
0 .35115 m
.00625 .35115 L
s
P
[(60)] -0.0125 .35115 1 0 0 Minner Mrotshowa
p
.002 w
0 .47185 m
.00625 .47185 L
s
P
[(80)] -0.0125 .47185 1 0 0 Minner Mrotshowa
p
.002 w
0 .59255 m
.00625 .59255 L
s
P
[(100)] -0.0125 .59255 1 0 0 Minner Mrotshowa
p
.001 w
0 .13389 m
.00375 .13389 L
s
P
p
.001 w
0 .15803 m
.00375 .15803 L
s
P
p
.001 w
0 .18217 m
.00375 .18217 L
s
P
p
.001 w
0 .20631 m
.00375 .20631 L
s
P
p
.001 w
0 .25459 m
.00375 .25459 L
s
P
p
.001 w
0 .27873 m
.00375 .27873 L
s
P
p
.001 w
0 .30287 m
.00375 .30287 L
s
P
p
.001 w
0 .32701 m
.00375 .32701 L
s
P
p
.001 w
0 .37529 m
.00375 .37529 L
s
P
p
.001 w
0 .39943 m
.00375 .39943 L
s
P
p
.001 w
0 .42357 m
.00375 .42357 L
s
P
p
.001 w
0 .44771 m
.00375 .44771 L
s
P
p
.001 w
0 .49599 m
.00375 .49599 L
s
P
p
.001 w
0 .52013 m
.00375 .52013 L
s
P
p
.001 w
0 .54427 m
.00375 .54427 L
s
P
p
.001 w
0 .56841 m
.00375 .56841 L
s
P
p
.001 w
0 .08561 m
.00375 .08561 L
s
P
p
.001 w
0 .06148 m
.00375 .06148 L
s
P
p
.001 w
0 .03734 m
.00375 .03734 L
s
P
p
.001 w
0 .0132 m
.00375 .0132 L
s
P
p
.001 w
0 .61669 m
.00375 .61669 L
s
P
[(DOS)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.01902 .61178 m
.01902 .61803 L
s
P
p
.002 w
.25832 .61178 m
.25832 .61803 L
s
P
p
.002 w
.49761 .61178 m
.49761 .61803 L
s
P
p
.002 w
.7369 .61178 m
.7369 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.06688 .61428 m
.06688 .61803 L
s
P
p
.001 w
.11474 .61428 m
.11474 .61803 L
s
P
p
.001 w
.1626 .61428 m
.1626 .61803 L
s
P
p
.001 w
.21046 .61428 m
.21046 .61803 L
s
P
p
.001 w
.30617 .61428 m
.30617 .61803 L
s
P
p
.001 w
.35403 .61428 m
.35403 .61803 L
s
P
p
.001 w
.40189 .61428 m
.40189 .61803 L
s
P
p
.001 w
.44975 .61428 m
.44975 .61803 L
s
P
p
.001 w
.54547 .61428 m
.54547 .61803 L
s
P
p
.001 w
.59332 .61428 m
.59332 .61803 L
s
P
p
.001 w
.64118 .61428 m
.64118 .61803 L
s
P
p
.001 w
.68904 .61428 m
.68904 .61803 L
s
P
p
.001 w
.78476 .61428 m
.78476 .61803 L
s
P
p
.001 w
.83262 .61428 m
.83262 .61803 L
s
P
p
.001 w
.88047 .61428 m
.88047 .61803 L
s
P
p
.001 w
.92833 .61428 m
.92833 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .10975 m
1 .10975 L
s
P
p
.002 w
.99375 .23045 m
1 .23045 L
s
P
p
.002 w
.99375 .35115 m
1 .35115 L
s
P
p
.002 w
.99375 .47185 m
1 .47185 L
s
P
p
.002 w
.99375 .59255 m
1 .59255 L
s
P
p
.001 w
.99625 .13389 m
1 .13389 L
s
P
p
.001 w
.99625 .15803 m
1 .15803 L
s
P
p
.001 w
.99625 .18217 m
1 .18217 L
s
P
p
.001 w
.99625 .20631 m
1 .20631 L
s
P
p
.001 w
.99625 .25459 m
1 .25459 L
s
P
p
.001 w
.99625 .27873 m
1 .27873 L
s
P
p
.001 w
.99625 .30287 m
1 .30287 L
s
P
p
.001 w
.99625 .32701 m
1 .32701 L
s
P
p
.001 w
.99625 .37529 m
1 .37529 L
s
P
p
.001 w
.99625 .39943 m
1 .39943 L
s
P
p
.001 w
.99625 .42357 m
1 .42357 L
s
P
p
.001 w
.99625 .44771 m
1 .44771 L
s
P
p
.001 w
.99625 .49599 m
1 .49599 L
s
P
p
.001 w
.99625 .52013 m
1 .52013 L
s
P
p
.001 w
.99625 .54427 m
1 .54427 L
s
P
p
.001 w
.99625 .56841 m
1 .56841 L
s
P
p
.001 w
.99625 .08561 m
1 .08561 L
s
P
p
.001 w
.99625 .06148 m
1 .06148 L
s
P
p
.001 w
.99625 .03734 m
1 .03734 L
s
P
p
.001 w
.99625 .0132 m
1 .0132 L
s
P
p
.001 w
.99625 .61669 m
1 .61669 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .60332 m
.02505 .53648 L
.02629 .48758 L
.02753 .44981 L
.02877 .4195 L
.03125 .37337 L
.03373 .33947 L
.03621 .3132 L
.03869 .29207 L
.04365 .25984 L
.04861 .2361 L
.05357 .21768 L
.06349 .19057 L
.07341 .17127 L
.08333 .15662 L
.09325 .14503 L
.10317 .13554 L
.12302 .12083 L
.14286 .10981 L
.1627 .10117 L
.18254 .09414 L
.22222 .08333 L
.2619 .07528 L
.30159 .069 L
.34127 .06391 L
.38095 .05969 L
.42063 .05611 L
.46032 .05302 L
.5 .05033 L
.53968 .04795 L
.57937 .04582 L
.61905 .04391 L
.65873 .04219 L
.69841 .04061 L
.7381 .03917 L
.77778 .03784 L
.81746 .03661 L
.85714 .03547 L
.89683 .03441 L
.93651 .03342 L
.97619 .03249 L
s
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .1464 m
.06349 .1464 L
.10317 .1464 L
.14286 .1464 L
.18254 .1464 L
.22222 .1464 L
.2619 .1464 L
.30159 .1464 L
.34127 .1464 L
.38095 .1464 L
.42063 .1464 L
.46032 .1464 L
.5 .1464 L
.53968 .1464 L
.57937 .1464 L
.61905 .1464 L
.65873 .1464 L
.69841 .1464 L
.7381 .1464 L
.77778 .1464 L
.81746 .1464 L
.8373 .1464 L
.85714 .1464 L
.86706 .1464 L
.87698 .1464 L
.88194 .1464 L
.8869 .1464 L
.88938 .1464 L
.89187 .1464 L
.89311 .1464 L
.89435 .1464 L
.89559 .1464 L
.89683 .1464 L
.89807 .1464 L
.89931 .1464 L
.90055 .1464 L
.90179 .1464 L
.90303 .1464 L
.90427 .1464 L
.90675 .1464 L
.91667 .1464 L
.93651 .1464 L
.97619 .1464 L
s
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .01472 m
.02877 .02567 L
.03373 .03404 L
.04365 .04726 L
.05357 .058 L
.06349 .06727 L
.08333 .08312 L
.10317 .09665 L
.14286 .11958 L
.18254 .13904 L
.22222 .15625 L
.2619 .17185 L
.30159 .18622 L
.34127 .19961 L
.38095 .2122 L
.42063 .22411 L
.46032 .23545 L
.5 .24629 L
.53968 .2567 L
.57937 .26671 L
.61905 .27637 L
.65873 .28572 L
.69841 .29478 L
.7381 .30358 L
.77778 .31215 L
.81746 .32049 L
.85714 .32862 L
.89683 .33657 L
.93651 .34434 L
.97619 .35194 L
s
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
Fig14x3 = Plot3D[
atto Vs[d,L] rho[d,e En]/.case,
{d,0,3},{En,0.1,2},
DefaultFont->{"Times-Roman",8},
AxesLabel  ->{"d","E [eV]","DOS"}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 113; pictureWidth = 149; pictureHeight = 122; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .82055 
MathPictureStart
%% SurfaceGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.024936 0.99742 -0.039634 0.99742 [
[(0)] .05113 .25884 1 .93395 Msboxa
[(1)] .24165 .18387 .93173 1 Msboxa
[(2)] .44808 .10268 .79274 1 Msboxa
[(3)] .6725 .0145 .65374 1 Msboxa
[(d)] .30204 .09689 .86223 1 Msboxa
[(0.5)] .75728 .12197 -1 .3682 Msboxa
[(1)] .83174 .23599 -1 .34264 Msboxa
[(1.5)] .89819 .33777 -1 .3204 Msboxa
[(2)] .95788 .42917 -1 .30087 Msboxa
[(E [eV])] .89773 .2266 -1 .34028 Msboxa
[(0)] .04785 .27682 1 -0.3906 Msboxa
[(100)] .03499 .35737 1 -0.37465 Msboxa
[(200)] .02142 .44248 1 -0.35771 Msboxa
[(DOS)] -0.02691 .40064 1 -0.37036 Msboxa
[ 0 0 0 0 ]
[ 1 .82055 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.06024 .26735 m
.67932 .02494 L
s
P
p
.002 w
.06024 .26735 m
.0648 .2716 L
s
P
[(0)] .05113 .25884 1 .93395 Mshowa
p
.002 w
.25014 .19299 m
.25439 .19755 L
s
P
[(1)] .24165 .18387 .93173 1 Mshowa
p
.002 w
.45582 .11245 m
.45969 .11734 L
s
P
[(2)] .44808 .10268 .79274 1 Mshowa
p
.002 w
.67932 .02494 m
.68274 .03015 L
s
P
[(3)] .6725 .0145 .65374 1 Mshowa
p
.001 w
.09705 .25294 m
.09975 .25553 L
s
P
p
.001 w
.13443 .2383 m
.13709 .24092 L
s
P
p
.001 w
.17239 .22343 m
.17502 .22609 L
s
P
p
.001 w
.21096 .20833 m
.21355 .21103 L
s
P
p
.001 w
.28996 .1774 m
.29247 .18017 L
s
P
p
.001 w
.33042 .16156 m
.33288 .16437 L
s
P
p
.001 w
.37153 .14546 m
.37395 .14831 L
s
P
p
.001 w
.41333 .12909 m
.4157 .13198 L
s
P
p
.001 w
.49902 .09554 m
.5013 .09851 L
s
P
p
.001 w
.54296 .07833 m
.54518 .08134 L
s
P
p
.001 w
.58764 .06084 m
.5898 .06389 L
s
P
p
.001 w
.63309 .04304 m
.63519 .04613 L
s
P
[(d)] .30204 .09689 .86223 1 Mshowa
P
p
p
.002 w
.67932 .02494 m
.94594 .43277 L
s
P
p
.002 w
.74558 .12628 m
.73973 .12843 L
s
P
[(0.5)] .75728 .12197 -1 .3682 Mshowa
p
.002 w
.81994 .24003 m
.81404 .24205 L
s
P
[(1)] .83174 .23599 -1 .34264 Mshowa
p
.002 w
.88632 .34157 m
.88039 .34347 L
s
P
[(1.5)] .89819 .33777 -1 .3204 Mshowa
p
.002 w
.94594 .43277 m
.93997 .43456 L
s
P
[(2)] .95788 .42917 -1 .30087 Mshowa
p
.001 w
.76116 .15011 m
.75764 .15139 L
s
P
p
.001 w
.77637 .17338 m
.77285 .17464 L
s
P
p
.001 w
.79123 .19611 m
.7877 .19736 L
s
P
p
.001 w
.80575 .21832 m
.80222 .21955 L
s
P
p
.001 w
.83381 .26125 m
.83027 .26245 L
s
P
p
.001 w
.84738 .282 m
.84383 .28318 L
s
P
p
.001 w
.86064 .30229 m
.85709 .30346 L
s
P
p
.001 w
.87362 .32214 m
.87006 .3233 L
s
P
p
.001 w
.89875 .36058 m
.89519 .36171 L
s
P
p
.001 w
.91092 .3792 m
.90735 .38031 L
s
P
p
.001 w
.92284 .39743 m
.91926 .39853 L
s
P
p
.001 w
.93451 .41528 m
.93093 .41637 L
s
P
p
.001 w
.72962 .10187 m
.72612 .10318 L
s
P
p
.001 w
.71327 .07686 m
.70977 .07818 L
s
P
p
.001 w
.69651 .05122 m
.69302 .05257 L
s
P
p
.001 w
.67932 .02494 m
.67584 .0263 L
s
P
[(E [eV])] .89773 .2266 -1 .34028 Mshowa
P
p
p
.002 w
.06024 .26735 m
.02494 .49015 L
s
P
p
.002 w
.05946 .27229 m
.06527 .27002 L
s
P
[(0)] .04785 .27682 1 -0.3906 Mshowa
p
.002 w
.04667 .35299 m
.05251 .35081 L
s
P
[(100)] .03499 .35737 1 -0.37465 Mshowa
p
.002 w
.03316 .43828 m
.03902 .43618 L
s
P
[(200)] .02142 .44248 1 -0.35771 Mshowa
p
.001 w
.05696 .28808 m
.06044 .28673 L
s
P
p
.001 w
.05443 .30404 m
.05792 .3027 L
s
P
p
.001 w
.05187 .32018 m
.05536 .31885 L
s
P
p
.001 w
.04928 .3365 m
.05278 .33518 L
s
P
p
.001 w
.04403 .36967 m
.04753 .36837 L
s
P
p
.001 w
.04135 .38654 m
.04486 .38525 L
s
P
p
.001 w
.03865 .40359 m
.04217 .40231 L
s
P
p
.001 w
.03592 .42084 m
.03944 .41957 L
s
P
p
.001 w
.03036 .45592 m
.03389 .45467 L
s
P
p
.001 w
.02753 .47376 m
.03106 .47252 L
s
P
[(DOS)] -0.02691 .40064 1 -0.37036 Mshowa
P
0 0 m
1 0 L
1 .82055 L
0 .82055 L
closepath
clip
newpath
p
.002 w
.06024 .26735 m
.02494 .49015 L
s
.02494 .49015 m
.40296 .79562 L
s
.40296 .79562 m
.41001 .59401 L
s
.41001 .59401 m
.06024 .26735 L
s
.67932 .02494 m
.94594 .43277 L
s
.94594 .43277 m
.97506 .64585 L
s
.97506 .64585 m
.69286 .25814 L
s
.69286 .25814 m
.67932 .02494 L
s
.06024 .26735 m
.02494 .49015 L
s
.02494 .49015 m
.69286 .25814 L
s
.69286 .25814 m
.67932 .02494 L
s
.67932 .02494 m
.06024 .26735 L
s
.41001 .59401 m
.94594 .43277 L
s
.94594 .43277 m
.97506 .64585 L
s
.97506 .64585 m
.40296 .79562 L
s
.40296 .79562 m
.41001 .59401 L
s
P
p
.655 .739 .911 r
.0015 w
.38895 .57908 .40985 .59854 .44477 .58877 .42416 .56909 Metetra
.649 .738 .915 r
.42416 .56909 .44477 .58877 .48017 .57945 .45987 .55958 Metetra
.639 .736 .919 r
.45987 .55958 .48017 .57945 .51609 .57084 .4961 .5508 Metetra
.625 .732 .924 r
.4961 .5508 .51609 .57084 .55258 .56326 .5329 .54305 Metetra
.606 .727 .931 r
.5329 .54305 .55258 .56326 .58968 .55706 .57033 .5367 Metetra
.581 .719 .937 r
.57033 .5367 .58968 .55706 .62748 .55265 .60846 .53212 Metetra
.548 .706 .944 r
.60846 .53212 .62748 .55265 .6661 .5505 .64741 .52973 Metetra
.507 .688 .949 r
.64741 .52973 .6661 .5505 .70566 .55107 .6873 .52998 Metetra
.458 .664 .951 r
.6873 .52998 .70566 .55107 .74632 .55489 .72828 .53331 Metetra
.402 .631 .947 r
.72828 .53331 .74632 .55489 .78828 .56246 .77055 .54016 Metetra
.342 .592 .938 r
.77055 .54016 .78828 .56246 .83178 .57431 .81431 .55095 Metetra
.284 .548 .923 r
.81431 .55095 .83178 .57431 .87709 .59094 .85981 .56606 Metetra
.235 .503 .903 r
.85981 .56606 .87709 .59094 .92449 .61283 .90732 .58585 Metetra
.201 .462 .882 r
.90732 .58585 .92449 .61283 .97432 .64043 .95712 .61059 Metetra
.655 .739 .912 r
.36752 .55912 .38895 .57908 .42416 .56909 .40303 .54891 Metetra
.648 .738 .915 r
.40303 .54891 .42416 .56909 .45987 .55958 .43904 .5392 Metetra
.638 .736 .919 r
.43904 .5392 .45987 .55958 .4961 .5508 .47558 .53024 Metetra
.623 .732 .925 r
.47558 .53024 .4961 .5508 .5329 .54305 .5127 .52234 Metetra
.604 .727 .931 r
.5127 .52234 .5329 .54305 .57033 .5367 .55046 .51583 Metetra
.579 .719 .938 r
.55046 .51583 .57033 .5367 .60846 .53212 .58893 .51107 Metetra
.548 .707 .945 r
.58893 .51107 .60846 .53212 .64741 .52973 .62821 .50845 Metetra
.509 .689 .949 r
.62821 .50845 .64741 .52973 .6873 .52998 .66843 .50835 Metetra
.463 .666 .951 r
.66843 .50835 .6873 .52998 .72828 .53331 .70974 .51115 Metetra
.412 .637 .948 r
.70974 .51115 .72828 .53331 .77055 .54016 .75231 .51721 Metetra
.359 .602 .94 r
.75231 .51721 .77055 .54016 .81431 .55095 .79634 .52685 Metetra
.311 .563 .927 r
.79634 .52685 .81431 .55095 .85981 .56606 .84204 .54035 Metetra
.271 .525 .91 r
.84204 .54035 .85981 .56606 .90732 .58585 .88966 .55793 Metetra
.246 .49 .892 r
.88966 .55793 .90732 .58585 .95712 .61059 .93943 .5797 Metetra
.654 .739 .912 r
.34552 .53864 .36752 .55912 .40303 .54891 .38133 .52821 Metetra
.647 .738 .915 r
.38133 .52821 .40303 .54891 .43904 .5392 .41765 .5183 Metetra
.636 .735 .92 r
.41765 .5183 .43904 .5392 .47558 .53024 .45451 .50917 Metetra
.622 .732 .926 r
.45451 .50917 .47558 .53024 .5127 .52234 .49196 .50112 Metetra
.603 .727 .932 r
.49196 .50112 .5127 .52234 .55046 .51583 .53004 .49445 Metetra
.578 .719 .939 r
.53004 .49445 .55046 .51583 .58893 .51107 .56885 .4895 Metetra
.547 .707 .945 r
.56885 .4895 .58893 .51107 .62821 .50845 .60847 .48662 Metetra
.51 .691 .95 r
.60847 .48662 .62821 .50845 .66843 .50835 .64903 .48614 Metetra
.468 .669 .951 r
.64903 .48614 .66843 .50835 .70974 .51115 .69067 .48836 Metetra
.422 .643 .948 r
.69067 .48836 .70974 .51115 .75231 .51721 .73355 .49357 Metetra
.377 .611 .941 r
.73355 .49357 .75231 .51721 .79634 .52685 .77785 .50198 Metetra
.338 .578 .93 r
.77785 .50198 .79634 .52685 .84204 .54035 .82377 .51377 Metetra
.307 .545 .916 r
.82377 .51377 .84204 .54035 .88966 .55793 .8715 .52901 Metetra
.29 .516 .9 r
.8715 .52901 .88966 .55793 .93943 .5797 .92126 .5477 Metetra
.653 .739 .912 r
.32295 .51762 .34552 .53864 .38133 .52821 .35906 .50697 Metetra
.646 .737 .916 r
.35906 .50697 .38133 .52821 .41765 .5183 .39569 .49687 Metetra
.635 .735 .921 r
.39569 .49687 .41765 .5183 .45451 .50917 .43287 .48757 Metetra
.62 .732 .926 r
.43287 .48757 .45451 .50917 .49196 .50112 .47064 .47937 Metetra
.601 .726 .933 r
.47064 .47937 .49196 .50112 .53004 .49445 .50906 .47254 Metetra
.576 .719 .94 r
.50906 .47254 .53004 .49445 .56885 .4895 .5482 .46741 Metetra
.547 .708 .946 r
.5482 .46741 .56885 .4895 .60847 .48662 .58817 .46425 Metetra
.512 .692 .95 r
.58817 .46425 .60847 .48662 .64903 .48614 .62908 .46335 Metetra
.474 .673 .951 r
.62908 .46335 .64903 .48614 .69067 .48836 .67105 .46494 Metetra
.434 .649 .949 r
.67105 .46494 .69067 .48836 .73355 .49357 .71425 .46921 Metetra
.396 .622 .943 r
.71425 .46921 .73355 .49357 .77785 .50198 .75883 .4763 Metetra
.365 .593 .933 r
.75883 .4763 .77785 .50198 .82377 .51377 .80496 .48625 Metetra
.344 .566 .92 r
.80496 .48625 .82377 .51377 .8715 .52901 .85282 .49903 Metetra
.334 .541 .905 r
.85282 .49903 .8715 .52901 .92126 .5477 .90256 .51452 Metetra
.652 .739 .913 r
.29977 .49604 .32295 .51762 .35906 .50697 .33619 .48517 Metetra
.644 .737 .917 r
.33619 .48517 .35906 .50697 .39569 .49687 .37313 .47488 Metetra
.633 .735 .922 r
.37313 .47488 .39569 .49687 .43287 .48757 .41063 .46543 Metetra
.618 .731 .927 r
.41063 .46543 .43287 .48757 .47064 .47937 .44872 .45708 Metetra
.598 .726 .934 r
.44872 .45708 .47064 .47937 .50906 .47254 .48748 .45011 Metetra
.575 .719 .941 r
.48748 .45011 .50906 .47254 .5482 .46741 .52697 .44477 Metetra
.546 .708 .946 r
.52697 .44477 .5482 .46741 .58817 .46425 .56729 .44132 Metetra
.514 .694 .95 r
.56729 .44132 .58817 .46425 .62908 .46335 .60854 .43995 Metetra
.48 .676 .951 r
.60854 .43995 .62908 .46335 .67105 .46494 .65086 .44085 Metetra
.446 .655 .949 r
.65086 .44085 .67105 .46494 .71425 .46921 .69439 .4441 Metetra
.416 .632 .944 r
.69439 .4441 .71425 .46921 .75883 .4763 .73925 .44974 Metetra
.393 .608 .935 r
.73925 .44974 .75883 .4763 .80496 .48625 .7856 .45772 Metetra
.38 .585 .923 r
.7856 .45772 .80496 .48625 .85282 .49903 .83359 .46791 Metetra
.378 .564 .909 r
.83359 .46791 .85282 .49903 .90256 .51452 .88334 .48006 Metetra
.651 .738 .913 r
.27596 .47387 .29977 .49604 .33619 .48517 .31269 .46279 Metetra
.643 .737 .917 r
.31269 .46279 .33619 .48517 .37313 .47488 .34994 .45233 Metetra
.631 .735 .923 r
.34994 .45233 .37313 .47488 .41063 .46543 .38776 .44274 Metetra
.615 .731 .929 r
.38776 .44274 .41063 .46543 .44872 .45708 .42618 .43426 Metetra
.596 .726 .935 r
.42618 .43426 .44872 .45708 .48748 .45011 .46528 .42714 Metetra
.573 .719 .942 r
.46528 .42714 .48748 .45011 .52697 .44477 .50511 .4216 Metetra
.546 .71 .947 r
.50511 .4216 .52697 .44477 .56729 .44132 .54579 .41782 Metetra
.517 .697 .951 r
.54579 .41782 .56729 .44132 .60854 .43995 .5874 .41595 Metetra
.487 .681 .952 r
.5874 .41595 .60854 .43995 .65086 .44085 .63007 .41606 Metetra
.459 .662 .949 r
.63007 .41606 .65086 .44085 .69439 .4441 .67393 .41819 Metetra
.437 .642 .944 r
.67393 .41819 .69439 .4441 .73925 .44974 .71909 .42225 Metetra
.422 .622 .935 r
.71909 .42225 .73925 .44974 .7856 .45772 .76567 .42812 Metetra
.416 .603 .924 r
.76567 .42812 .7856 .45772 .83359 .46791 .8138 .43555 Metetra
.42 .586 .91 r
.8138 .43555 .83359 .46791 .88334 .48006 .86356 .44424 Metetra
.65 .738 .914 r
.2515 .4511 .27596 .47387 .31269 .46279 .28853 .43981 Metetra
.64 .736 .918 r
.28853 .43981 .31269 .46279 .34994 .45233 .3261 .4292 Metetra
.628 .734 .924 r
.3261 .4292 .34994 .45233 .38776 .44274 .36423 .4195 Metetra
.612 .731 .93 r
.36423 .4195 .38776 .44274 .42618 .43426 .40299 .41091 Metetra
.593 .727 .937 r
.40299 .41091 .42618 .43426 .46528 .42714 .44242 .40365 Metetra
.571 .72 .943 r
.44242 .40365 .46528 .42714 .50511 .4216 .48261 .39789 Metetra
.546 .711 .948 r
.48261 .39789 .50511 .4216 .54579 .41782 .52365 .39376 Metetra
.52 .699 .951 r
.52365 .39376 .54579 .41782 .5874 .41595 .56563 .39131 Metetra
.495 .685 .952 r
.56563 .39131 .5874 .41595 .63007 .41606 .60866 .39056 Metetra
.474 .67 .949 r
.60866 .39056 .63007 .41606 .67393 .41819 .65285 .39143 Metetra
.459 .653 .944 r
.65285 .39143 .67393 .41819 .71909 .42225 .69831 .39376 Metetra
.451 .636 .935 r
.69831 .39376 .71909 .42225 .76567 .42812 .74514 .39734 Metetra
.452 .62 .923 r
.74514 .39734 .76567 .42812 .8138 .43555 .79342 .40185 Metetra
.46 .605 .908 r
.79342 .40185 .8138 .43555 .86356 .44424 .84321 .40693 Metetra
.648 .737 .914 r
.22636 .42769 .2515 .4511 .28853 .43981 .26369 .41623 Metetra
.638 .736 .919 r
.26369 .41623 .28853 .43981 .3261 .4292 .30157 .4055 Metetra
.625 .734 .925 r
.30157 .4055 .3261 .4292 .36423 .4195 .34002 .39571 Metetra
.609 .731 .932 r
.34002 .39571 .36423 .4195 .40299 .41091 .3791 .38705 Metetra
.59 .727 .939 r
.3791 .38705 .40299 .41091 .44242 .40365 .41888 .37967 Metetra
.569 .721 .945 r
.41888 .37967 .44242 .40365 .48261 .39789 .45943 .37369 Metetra
.546 .713 .949 r
.45943 .37369 .48261 .39789 .52365 .39376 .50083 .36915 Metetra
.524 .703 .952 r
.50083 .36915 .52365 .39376 .56563 .39131 .54318 .36606 Metetra
.504 .691 .952 r
.54318 .36606 .56563 .39131 .60866 .39056 .58659 .36432 Metetra
.49 .678 .949 r
.58659 .36432 .60866 .39056 .65285 .39143 .63113 .36377 Metetra
.482 .664 .943 r
.63113 .36377 .65285 .39143 .69831 .39376 .67691 .36418 Metetra
.481 .65 .933 r
.67691 .36418 .69831 .39376 .74514 .39734 .72399 .36526 Metetra
.487 .636 .92 r
.72399 .36526 .74514 .39734 .79342 .40185 .77243 .36666 Metetra
.499 .622 .904 r
.77243 .36666 .79342 .40185 .84321 .40693 .82226 .36797 Metetra
.645 .737 .915 r
.20051 .40362 .22636 .42769 .26369 .41623 .23814 .39203 Metetra
.634 .736 .921 r
.23814 .39203 .26369 .41623 .30157 .4055 .27632 .38124 Metetra
.621 .734 .928 r
.27632 .38124 .30157 .4055 .34002 .39571 .31508 .37142 Metetra
.604 .732 .935 r
.31508 .37142 .34002 .39571 .3791 .38705 .35449 .36272 Metetra
.586 .728 .941 r
.35449 .36272 .3791 .38705 .41888 .37967 .39461 .35525 Metetra
.566 .723 .947 r
.39461 .35525 .41888 .37967 .45943 .37369 .43552 .34903 Metetra
.546 .716 .951 r
.43552 .34903 .45943 .37369 .50083 .36915 .4773 .34405 Metetra
.529 .707 .953 r
.4773 .34405 .50083 .36915 .54318 .36606 .52004 .34019 Metetra
.515 .698 .952 r
.52004 .34019 .54318 .36606 .58659 .36432 .56383 .33731 Metetra
.507 .687 .948 r
.56383 .33731 .58659 .36432 .63113 .36377 .60874 .33514 Metetra
.507 .675 .941 r
.60874 .33514 .63113 .36377 .67691 .36418 .65484 .3334 Metetra
.512 .663 .93 r
.65484 .3334 .67691 .36418 .72399 .36526 .70219 .33175 Metetra
.523 .651 .915 r
.70219 .33175 .72399 .36526 .77243 .36666 .7508 .32981 Metetra
.536 .637 .898 r
.7508 .32981 .77243 .36666 .82226 .36797 .80069 .32718 Metetra
.642 .736 .917 r
.17391 .37886 .20051 .40362 .23814 .39203 .21183 .36722 Metetra
.63 .735 .923 r
.21183 .36722 .23814 .39203 .27632 .38124 .2503 .35646 Metetra
.615 .734 .931 r
.2503 .35646 .27632 .38124 .31508 .37142 .28937 .3467 Metetra
.599 .732 .938 r
.28937 .3467 .31508 .37142 .35449 .36272 .3291 .33804 Metetra
.581 .73 .945 r
.3291 .33804 .35449 .36272 .39461 .35525 .36957 .3305 Metetra
.563 .726 .95 r
.36957 .3305 .39461 .35525 .43552 .34903 .41084 .32403 Metetra
.547 .72 .954 r
.41084 .32403 .43552 .34903 .4773 .34405 .45301 .31852 Metetra
.535 .714 .954 r
.45301 .31852 .4773 .34405 .52004 .34019 .49615 .31376 Metetra
.528 .706 .952 r
.49615 .31376 .52004 .34019 .56383 .33731 .54034 .30951 Metetra
.528 .697 .947 r
.54034 .30951 .56383 .33731 .60874 .33514 .58564 .30546 Metetra
.533 .687 .937 r
.58564 .30546 .60874 .33514 .65484 .3334 .63209 .30127 Metetra
.544 .676 .924 r
.63209 .30127 .65484 .3334 .70219 .33175 .67971 .29658 Metetra
.557 .663 .908 r
.67971 .29658 .70219 .33175 .7508 .32981 .72852 .29104 Metetra
.571 .649 .888 r
.72852 .29104 .7508 .32981 .80069 .32718 .77848 .28429 Metetra
.636 .734 .919 r
.14655 .35337 .17391 .37886 .21183 .36722 .18473 .34185 Metetra
.623 .734 .927 r
.18473 .34185 .21183 .36722 .2503 .35646 .22347 .33127 Metetra
.607 .734 .935 r
.22347 .33127 .2503 .35646 .28937 .3467 .26283 .32174 Metetra
.59 .734 .943 r
.26283 .32174 .28937 .3467 .3291 .33804 .30287 .31323 Metetra
.574 .733 .95 r
.30287 .31323 .3291 .33804 .36957 .3305 .34368 .30568 Metetra
.559 .731 .955 r
.34368 .30568 .36957 .3305 .41084 .32403 .38534 .29893 Metetra
.548 .727 .957 r
.38534 .29893 .41084 .32403 .45301 .31852 .42792 .29275 Metetra
.543 .722 .957 r
.42792 .29275 .45301 .31852 .49615 .31376 .47149 .28685 Metetra
.544 .716 .952 r
.47149 .28685 .49615 .31376 .54034 .30951 .5161 .28092 Metetra
.551 .709 .944 r
.5161 .28092 .54034 .30951 .58564 .30546 .56181 .27461 Metetra
.563 .699 .932 r
.56181 .27461 .58564 .30546 .63209 .30127 .60862 .26756 Metetra
.577 .687 .916 r
.60862 .26756 .63209 .30127 .67971 .29658 .65654 .25945 Metetra
.591 .673 .897 r
.65654 .25945 .67971 .29658 .72852 .29104 .70554 .24998 Metetra
.603 .658 .876 r
.70554 .24998 .72852 .29104 .77848 .28429 .75559 .23891 Metetra
.627 .732 .922 r
.11838 .32714 .14655 .35337 .18473 .34185 .15677 .31604 Metetra
.611 .734 .933 r
.15677 .31604 .18473 .34185 .22347 .33127 .19574 .306 Metetra
.594 .736 .943 r
.19574 .306 .22347 .33127 .26283 .32174 .23535 .29698 Metetra
.577 .738 .952 r
.23535 .29698 .26283 .32174 .30287 .31323 .2757 .28885 Metetra
.563 .74 .959 r
.2757 .28885 .30287 .31323 .34368 .30568 .31686 .28136 Metetra
.554 .741 .963 r
.31686 .28136 .34368 .30568 .38534 .29893 .35892 .27424 Metetra
.551 .74 .964 r
.35892 .27424 .38534 .29893 .42792 .29275 .40194 .26715 Metetra
.555 .737 .96 r
.40194 .26715 .42792 .29275 .47149 .28685 .44598 .25972 Metetra
.566 .731 .953 r
.44598 .25972 .47149 .28685 .5161 .28092 .49107 .25158 Metetra
.58 .723 .94 r
.49107 .25158 .5161 .28092 .56181 .27461 .53722 .2424 Metetra
.596 .711 .924 r
.53722 .2424 .56181 .27461 .60862 .26756 .58441 .23189 Metetra
.611 .696 .904 r
.58441 .23189 .60862 .26756 .65654 .25945 .63264 .21982 Metetra
.623 .679 .882 r
.63264 .21982 .65654 .25945 .70554 .24998 .68184 .20602 Metetra
.633 .662 .86 r
.68184 .20602 .70554 .24998 .75559 .23891 .73199 .19042 Metetra
.606 .725 .929 r
.08936 .30012 .11838 .32714 .15677 .31604 .12783 .29034 Metetra
.586 .733 .945 r
.12783 .29034 .15677 .31604 .19574 .306 .16691 .28168 Metetra
.567 .742 .959 r
.16691 .28168 .19574 .306 .23535 .29698 .20671 .27387 Metetra
.551 .751 .97 r
.20671 .27387 .23535 .29698 .2757 .28885 .24733 .26653 Metetra
.543 .759 .977 r
.24733 .26653 .2757 .28885 .31686 .28136 .28887 .25921 Metetra
.545 .765 .979 r
.28887 .25921 .31686 .28136 .35892 .27424 .33139 .25146 Metetra
.557 .767 .976 r
.33139 .25146 .35892 .27424 .40194 .26715 .37494 .24285 Metetra
.576 .764 .968 r
.37494 .24285 .40194 .26715 .44598 .25972 .41954 .233 Metetra
.598 .756 .954 r
.41954 .233 .44598 .25972 .49107 .25158 .46518 .2216 Metetra
.618 .741 .934 r
.46518 .2216 .49107 .25158 .53722 .2424 .51183 .20845 Metetra
.635 .722 .91 r
.51183 .20845 .53722 .2424 .58441 .23189 .55945 .19345 Metetra
.647 .7 .885 r
.55945 .19345 .58441 .23189 .63264 .21982 .60798 .17657 Metetra
.654 .678 .861 r
.60798 .17657 .63264 .21982 .68184 .20602 .65739 .15789 Metetra
.657 .658 .839 r
.65739 .15789 .68184 .20602 .73199 .19042 .70762 .13754 Metetra
.517 .694 .949 r
.05946 .27229 .08936 .30012 .12783 .29034 .09734 .26809 Metetra
.476 .731 .982 r
.09734 .26809 .12783 .29034 .16691 .28168 .13607 .26443 Metetra
.44 .765 .996 r
.13607 .26443 .16691 .28168 .20671 .27387 .17583 .26033 Metetra
.426 .793 .995 r
.17583 .26033 .20671 .27387 .24733 .26653 .21673 .25489 Metetra
.446 .819 .993 r
.21673 .25489 .24733 .26653 .28887 .25921 .25882 .24743 Metetra
.498 .843 .996 r
.25882 .24743 .28887 .25921 .33139 .25146 .3021 .23749 Metetra
.563 .854 .997 r
.3021 .23749 .33139 .25146 .37494 .24285 .34651 .22483 Metetra
.621 .843 .984 r
.34651 .22483 .37494 .24285 .41954 .233 .39196 .20948 Metetra
.66 .812 .956 r
.39196 .20948 .41954 .233 .46518 .2216 .43838 .1916 Metetra
.68 .771 .92 r
.43838 .1916 .46518 .2216 .51183 .20845 .48565 .17151 Metetra
.685 .728 .883 r
.48565 .17151 .51183 .20845 .55945 .19345 .53372 .14958 Metetra
.683 .69 .85 r
.53372 .14958 .55945 .19345 .60798 .17657 .58254 .12623 Metetra
.678 .659 .824 r
.58254 .12623 .60798 .17657 .65739 .15789 .63208 .10182 Metetra
.671 .634 .804 r
.63208 .10182 .65739 .15789 .70762 .13754 .68233 .07671 Metetra
P
p
.002 w
.67932 .02494 m
.94594 .43277 L
s
.94594 .43277 m
.97506 .64585 L
s
.97506 .64585 m
.69286 .25814 L
s
.69286 .25814 m
.67932 .02494 L
s
.06024 .26735 m
.02494 .49015 L
s
.02494 .49015 m
.69286 .25814 L
s
.69286 .25814 m
.67932 .02494 L
s
.67932 .02494 m
.06024 .26735 L
s
P
p
p
.002 w
.06024 .26735 m
.67932 .02494 L
s
P
p
.002 w
.06024 .26735 m
.0648 .2716 L
s
P
[(0)] .05113 .25884 1 .93395 Mshowa
p
.002 w
.25014 .19299 m
.25439 .19755 L
s
P
[(1)] .24165 .18387 .93173 1 Mshowa
p
.002 w
.45582 .11245 m
.45969 .11734 L
s
P
[(2)] .44808 .10268 .79274 1 Mshowa
p
.002 w
.67932 .02494 m
.68274 .03015 L
s
P
[(3)] .6725 .0145 .65374 1 Mshowa
p
.001 w
.09705 .25294 m
.09975 .25553 L
s
P
p
.001 w
.13443 .2383 m
.13709 .24092 L
s
P
p
.001 w
.17239 .22343 m
.17502 .22609 L
s
P
p
.001 w
.21096 .20833 m
.21355 .21103 L
s
P
p
.001 w
.28996 .1774 m
.29247 .18017 L
s
P
p
.001 w
.33042 .16156 m
.33288 .16437 L
s
P
p
.001 w
.37153 .14546 m
.37395 .14831 L
s
P
p
.001 w
.41333 .12909 m
.4157 .13198 L
s
P
p
.001 w
.49902 .09554 m
.5013 .09851 L
s
P
p
.001 w
.54296 .07833 m
.54518 .08134 L
s
P
p
.001 w
.58764 .06084 m
.5898 .06389 L
s
P
p
.001 w
.63309 .04304 m
.63519 .04613 L
s
P
[(d)] .30204 .09689 .86223 1 Mshowa
P
% End of Graphics
MathPictureEnd

:[font = section; inactive; preserveAspect; startGroup]
Density of States in Confined Structures
:[font = subsection; inactive; preserveAspect; startGroup]
Quantum Well
:[font = input; preserveAspect]
Clear[rho10,rho11];
rho10[En_,s_] := L/s rho[2,En]
rho11[En_,s_] := rho10[En,s]*
Floor[L rho[3,En]/rho10[En,s]]
:[font = input; preserveAspect; startGroup]
Fig14x4 = Plot[Evaluate[{
atto L^3 rho[3,e En]//.case,
atto L^2 rho11[e En,2 nano]//.case}],
{En,0.01,2},
FrameLabel ->{"E [eV]","DOS"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 86; pictureWidth = 189; pictureHeight = 116; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.019024 0.478583 0.014715 0.009789 [
[(0)] .01902 0 0 2 0 Minner Mrotsboxa
[(0.5)] .25832 0 0 2 0 Minner Mrotsboxa
[(1)] .49761 0 0 2 0 Minner Mrotsboxa
[(1.5)] .7369 0 0 2 0 Minner Mrotsboxa
[(2)] .97619 0 0 2 0 Minner Mrotsboxa
[(E [eV])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 .01472 1 0 0 Minner Mrotsboxa
[(10)] -0.0125 .1126 1 0 0 Minner Mrotsboxa
[(20)] -0.0125 .21049 1 0 0 Minner Mrotsboxa
[(30)] -0.0125 .30838 1 0 0 Minner Mrotsboxa
[(40)] -0.0125 .40627 1 0 0 Minner Mrotsboxa
[(50)] -0.0125 .50416 1 0 0 Minner Mrotsboxa
[(60)] -0.0125 .60204 1 0 0 Minner Mrotsboxa
[(DOS)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.25832 0 m
.25832 .61803 L
s
P
p
0 0 .5 r
.001 w
.49761 0 m
.49761 .61803 L
s
P
p
0 0 .5 r
.001 w
.7369 0 m
.7369 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .1126 m
1 .1126 L
s
P
p
0 0 .5 r
.001 w
0 .21049 m
1 .21049 L
s
P
p
0 0 .5 r
.001 w
0 .30838 m
1 .30838 L
s
P
p
0 0 .5 r
.001 w
0 .40627 m
1 .40627 L
s
P
p
0 0 .5 r
.001 w
0 .50416 m
1 .50416 L
s
P
p
.002 w
.01902 0 m
.01902 .00625 L
s
P
[(0)] .01902 0 0 2 0 Minner Mrotshowa
p
.002 w
.25832 0 m
.25832 .00625 L
s
P
[(0.5)] .25832 0 0 2 0 Minner Mrotshowa
p
.002 w
.49761 0 m
.49761 .00625 L
s
P
[(1)] .49761 0 0 2 0 Minner Mrotshowa
p
.002 w
.7369 0 m
.7369 .00625 L
s
P
[(1.5)] .7369 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.06688 0 m
.06688 .00375 L
s
P
p
.001 w
.11474 0 m
.11474 .00375 L
s
P
p
.001 w
.1626 0 m
.1626 .00375 L
s
P
p
.001 w
.21046 0 m
.21046 .00375 L
s
P
p
.001 w
.30617 0 m
.30617 .00375 L
s
P
p
.001 w
.35403 0 m
.35403 .00375 L
s
P
p
.001 w
.40189 0 m
.40189 .00375 L
s
P
p
.001 w
.44975 0 m
.44975 .00375 L
s
P
p
.001 w
.54547 0 m
.54547 .00375 L
s
P
p
.001 w
.59332 0 m
.59332 .00375 L
s
P
p
.001 w
.64118 0 m
.64118 .00375 L
s
P
p
.001 w
.68904 0 m
.68904 .00375 L
s
P
p
.001 w
.78476 0 m
.78476 .00375 L
s
P
p
.001 w
.83262 0 m
.83262 .00375 L
s
P
p
.001 w
.88047 0 m
.88047 .00375 L
s
P
p
.001 w
.92833 0 m
.92833 .00375 L
s
P
[(E [eV])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 0 Minner Mrotshowa
p
.002 w
0 .1126 m
.00625 .1126 L
s
P
[(10)] -0.0125 .1126 1 0 0 Minner Mrotshowa
p
.002 w
0 .21049 m
.00625 .21049 L
s
P
[(20)] -0.0125 .21049 1 0 0 Minner Mrotshowa
p
.002 w
0 .30838 m
.00625 .30838 L
s
P
[(30)] -0.0125 .30838 1 0 0 Minner Mrotshowa
p
.002 w
0 .40627 m
.00625 .40627 L
s
P
[(40)] -0.0125 .40627 1 0 0 Minner Mrotshowa
p
.002 w
0 .50416 m
.00625 .50416 L
s
P
[(50)] -0.0125 .50416 1 0 0 Minner Mrotshowa
p
.002 w
0 .60204 m
.00625 .60204 L
s
P
[(60)] -0.0125 .60204 1 0 0 Minner Mrotshowa
p
.001 w
0 .03429 m
.00375 .03429 L
s
P
p
.001 w
0 .05387 m
.00375 .05387 L
s
P
p
.001 w
0 .07345 m
.00375 .07345 L
s
P
p
.001 w
0 .09303 m
.00375 .09303 L
s
P
p
.001 w
0 .13218 m
.00375 .13218 L
s
P
p
.001 w
0 .15176 m
.00375 .15176 L
s
P
p
.001 w
0 .17134 m
.00375 .17134 L
s
P
p
.001 w
0 .19091 m
.00375 .19091 L
s
P
p
.001 w
0 .23007 m
.00375 .23007 L
s
P
p
.001 w
0 .24965 m
.00375 .24965 L
s
P
p
.001 w
0 .26922 m
.00375 .26922 L
s
P
p
.001 w
0 .2888 m
.00375 .2888 L
s
P
p
.001 w
0 .32796 m
.00375 .32796 L
s
P
p
.001 w
0 .34753 m
.00375 .34753 L
s
P
p
.001 w
0 .36711 m
.00375 .36711 L
s
P
p
.001 w
0 .38669 m
.00375 .38669 L
s
P
p
.001 w
0 .42585 m
.00375 .42585 L
s
P
p
.001 w
0 .44542 m
.00375 .44542 L
s
P
p
.001 w
0 .465 m
.00375 .465 L
s
P
p
.001 w
0 .48458 m
.00375 .48458 L
s
P
p
.001 w
0 .52373 m
.00375 .52373 L
s
P
p
.001 w
0 .54331 m
.00375 .54331 L
s
P
p
.001 w
0 .56289 m
.00375 .56289 L
s
P
p
.001 w
0 .58247 m
.00375 .58247 L
s
P
[(DOS)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.01902 .61178 m
.01902 .61803 L
s
P
p
.002 w
.25832 .61178 m
.25832 .61803 L
s
P
p
.002 w
.49761 .61178 m
.49761 .61803 L
s
P
p
.002 w
.7369 .61178 m
.7369 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.06688 .61428 m
.06688 .61803 L
s
P
p
.001 w
.11474 .61428 m
.11474 .61803 L
s
P
p
.001 w
.1626 .61428 m
.1626 .61803 L
s
P
p
.001 w
.21046 .61428 m
.21046 .61803 L
s
P
p
.001 w
.30617 .61428 m
.30617 .61803 L
s
P
p
.001 w
.35403 .61428 m
.35403 .61803 L
s
P
p
.001 w
.40189 .61428 m
.40189 .61803 L
s
P
p
.001 w
.44975 .61428 m
.44975 .61803 L
s
P
p
.001 w
.54547 .61428 m
.54547 .61803 L
s
P
p
.001 w
.59332 .61428 m
.59332 .61803 L
s
P
p
.001 w
.64118 .61428 m
.64118 .61803 L
s
P
p
.001 w
.68904 .61428 m
.68904 .61803 L
s
P
p
.001 w
.78476 .61428 m
.78476 .61803 L
s
P
p
.001 w
.83262 .61428 m
.83262 .61803 L
s
P
p
.001 w
.88047 .61428 m
.88047 .61803 L
s
P
p
.001 w
.92833 .61428 m
.92833 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .1126 m
1 .1126 L
s
P
p
.002 w
.99375 .21049 m
1 .21049 L
s
P
p
.002 w
.99375 .30838 m
1 .30838 L
s
P
p
.002 w
.99375 .40627 m
1 .40627 L
s
P
p
.002 w
.99375 .50416 m
1 .50416 L
s
P
p
.002 w
.99375 .60204 m
1 .60204 L
s
P
p
.001 w
.99625 .03429 m
1 .03429 L
s
P
p
.001 w
.99625 .05387 m
1 .05387 L
s
P
p
.001 w
.99625 .07345 m
1 .07345 L
s
P
p
.001 w
.99625 .09303 m
1 .09303 L
s
P
p
.001 w
.99625 .13218 m
1 .13218 L
s
P
p
.001 w
.99625 .15176 m
1 .15176 L
s
P
p
.001 w
.99625 .17134 m
1 .17134 L
s
P
p
.001 w
.99625 .19091 m
1 .19091 L
s
P
p
.001 w
.99625 .23007 m
1 .23007 L
s
P
p
.001 w
.99625 .24965 m
1 .24965 L
s
P
p
.001 w
.99625 .26922 m
1 .26922 L
s
P
p
.001 w
.99625 .2888 m
1 .2888 L
s
P
p
.001 w
.99625 .32796 m
1 .32796 L
s
P
p
.001 w
.99625 .34753 m
1 .34753 L
s
P
p
.001 w
.99625 .36711 m
1 .36711 L
s
P
p
.001 w
.99625 .38669 m
1 .38669 L
s
P
p
.001 w
.99625 .42585 m
1 .42585 L
s
P
p
.001 w
.99625 .44542 m
1 .44542 L
s
P
p
.001 w
.99625 .465 m
1 .465 L
s
P
p
.001 w
.99625 .48458 m
1 .48458 L
s
P
p
.001 w
.99625 .52373 m
1 .52373 L
s
P
p
.001 w
.99625 .54331 m
1 .54331 L
s
P
p
.001 w
.99625 .56289 m
1 .56289 L
s
P
p
.001 w
.99625 .58247 m
1 .58247 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .05634 m
.02877 .07411 L
.03373 .08767 L
.04365 .10913 L
.05357 .12654 L
.06349 .14158 L
.08333 .16728 L
.10317 .18924 L
.14286 .22643 L
.18254 .258 L
.22222 .28592 L
.2619 .31122 L
.30159 .33452 L
.34127 .35624 L
.38095 .37666 L
.42063 .39598 L
.46032 .41438 L
.5 .43196 L
.53968 .44883 L
.57937 .46507 L
.61905 .48074 L
.65873 .49591 L
.69841 .51061 L
.7381 .52489 L
.77778 .53877 L
.81746 .5523 L
.85714 .5655 L
.89683 .57839 L
.93651 .59099 L
.97619 .60332 L
s
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .01472 m
.04365 .01472 L
.05357 .01472 L
.05853 .01472 L
.06101 .01472 L
.06225 .01472 L
.06349 .01472 L
.06473 .14233 L
.06597 .14233 L
.06721 .14233 L
.06845 .14233 L
.07341 .14233 L
.08333 .14233 L
.10317 .14233 L
.14286 .14233 L
.1627 .14233 L
.17262 .14233 L
.18254 .14233 L
.1875 .14233 L
.19246 .14233 L
.19494 .14233 L
.19618 .14233 L
.19742 .14233 L
.19866 .14233 L
.1999 .26994 L
.20114 .26994 L
.20238 .26994 L
.22222 .26994 L
.2619 .26994 L
.30159 .26994 L
.34127 .26994 L
.38095 .26994 L
.40079 .26994 L
.41071 .26994 L
.41567 .26994 L
.41815 .26994 L
.42063 .26994 L
.42187 .26994 L
.42312 .26994 L
.42436 .39755 L
.4256 .39755 L
.42808 .39755 L
.43056 .39755 L
.44048 .39755 L
.46032 .39755 L
.5 .39755 L
.53968 .39755 L
.57937 .39755 L
.61905 .39755 L
.65873 .39755 L
Mistroke
.69841 .39755 L
.71825 .39755 L
.72817 .39755 L
.73313 .39755 L
.73562 .39755 L
.73686 .39755 L
.7381 .39755 L
.73934 .52516 L
.74058 .52516 L
.74306 .52516 L
.74802 .52516 L
.75794 .52516 L
.77778 .52516 L
.81746 .52516 L
.85714 .52516 L
.89683 .52516 L
.93651 .52516 L
.97619 .52516 L
Mfstroke
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
Quantum Wire
:[font = input; preserveAspect]
Clear[rho20,rho22];
rho20[En_,s_] := (L/s)^2 rho[1,En]
rho22[En_,s_] := rho20[En,s]*
Floor[L^2 rho[3,En]/rho20[En,s]]
:[font = input; preserveAspect; startGroup]
Fig14x5 = Plot[Evaluate[{
atto L^3 rho[3,e En]//.case,
atto L rho22[e En,1 nano]//.case}],
{En,0.01,2},
FrameLabel ->{"E [eV]","DOS"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 86; pictureWidth = 189; pictureHeight = 116; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.019024 0.478583 0.014715 0.009789 [
[(0)] .01902 0 0 2 0 Minner Mrotsboxa
[(0.5)] .25832 0 0 2 0 Minner Mrotsboxa
[(1)] .49761 0 0 2 0 Minner Mrotsboxa
[(1.5)] .7369 0 0 2 0 Minner Mrotsboxa
[(2)] .97619 0 0 2 0 Minner Mrotsboxa
[(E [eV])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 .01472 1 0 0 Minner Mrotsboxa
[(10)] -0.0125 .1126 1 0 0 Minner Mrotsboxa
[(20)] -0.0125 .21049 1 0 0 Minner Mrotsboxa
[(30)] -0.0125 .30838 1 0 0 Minner Mrotsboxa
[(40)] -0.0125 .40627 1 0 0 Minner Mrotsboxa
[(50)] -0.0125 .50416 1 0 0 Minner Mrotsboxa
[(60)] -0.0125 .60204 1 0 0 Minner Mrotsboxa
[(DOS)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.25832 0 m
.25832 .61803 L
s
P
p
0 0 .5 r
.001 w
.49761 0 m
.49761 .61803 L
s
P
p
0 0 .5 r
.001 w
.7369 0 m
.7369 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .1126 m
1 .1126 L
s
P
p
0 0 .5 r
.001 w
0 .21049 m
1 .21049 L
s
P
p
0 0 .5 r
.001 w
0 .30838 m
1 .30838 L
s
P
p
0 0 .5 r
.001 w
0 .40627 m
1 .40627 L
s
P
p
0 0 .5 r
.001 w
0 .50416 m
1 .50416 L
s
P
p
.002 w
.01902 0 m
.01902 .00625 L
s
P
[(0)] .01902 0 0 2 0 Minner Mrotshowa
p
.002 w
.25832 0 m
.25832 .00625 L
s
P
[(0.5)] .25832 0 0 2 0 Minner Mrotshowa
p
.002 w
.49761 0 m
.49761 .00625 L
s
P
[(1)] .49761 0 0 2 0 Minner Mrotshowa
p
.002 w
.7369 0 m
.7369 .00625 L
s
P
[(1.5)] .7369 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.06688 0 m
.06688 .00375 L
s
P
p
.001 w
.11474 0 m
.11474 .00375 L
s
P
p
.001 w
.1626 0 m
.1626 .00375 L
s
P
p
.001 w
.21046 0 m
.21046 .00375 L
s
P
p
.001 w
.30617 0 m
.30617 .00375 L
s
P
p
.001 w
.35403 0 m
.35403 .00375 L
s
P
p
.001 w
.40189 0 m
.40189 .00375 L
s
P
p
.001 w
.44975 0 m
.44975 .00375 L
s
P
p
.001 w
.54547 0 m
.54547 .00375 L
s
P
p
.001 w
.59332 0 m
.59332 .00375 L
s
P
p
.001 w
.64118 0 m
.64118 .00375 L
s
P
p
.001 w
.68904 0 m
.68904 .00375 L
s
P
p
.001 w
.78476 0 m
.78476 .00375 L
s
P
p
.001 w
.83262 0 m
.83262 .00375 L
s
P
p
.001 w
.88047 0 m
.88047 .00375 L
s
P
p
.001 w
.92833 0 m
.92833 .00375 L
s
P
[(E [eV])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 0 Minner Mrotshowa
p
.002 w
0 .1126 m
.00625 .1126 L
s
P
[(10)] -0.0125 .1126 1 0 0 Minner Mrotshowa
p
.002 w
0 .21049 m
.00625 .21049 L
s
P
[(20)] -0.0125 .21049 1 0 0 Minner Mrotshowa
p
.002 w
0 .30838 m
.00625 .30838 L
s
P
[(30)] -0.0125 .30838 1 0 0 Minner Mrotshowa
p
.002 w
0 .40627 m
.00625 .40627 L
s
P
[(40)] -0.0125 .40627 1 0 0 Minner Mrotshowa
p
.002 w
0 .50416 m
.00625 .50416 L
s
P
[(50)] -0.0125 .50416 1 0 0 Minner Mrotshowa
p
.002 w
0 .60204 m
.00625 .60204 L
s
P
[(60)] -0.0125 .60204 1 0 0 Minner Mrotshowa
p
.001 w
0 .03429 m
.00375 .03429 L
s
P
p
.001 w
0 .05387 m
.00375 .05387 L
s
P
p
.001 w
0 .07345 m
.00375 .07345 L
s
P
p
.001 w
0 .09303 m
.00375 .09303 L
s
P
p
.001 w
0 .13218 m
.00375 .13218 L
s
P
p
.001 w
0 .15176 m
.00375 .15176 L
s
P
p
.001 w
0 .17134 m
.00375 .17134 L
s
P
p
.001 w
0 .19091 m
.00375 .19091 L
s
P
p
.001 w
0 .23007 m
.00375 .23007 L
s
P
p
.001 w
0 .24965 m
.00375 .24965 L
s
P
p
.001 w
0 .26922 m
.00375 .26922 L
s
P
p
.001 w
0 .2888 m
.00375 .2888 L
s
P
p
.001 w
0 .32796 m
.00375 .32796 L
s
P
p
.001 w
0 .34753 m
.00375 .34753 L
s
P
p
.001 w
0 .36711 m
.00375 .36711 L
s
P
p
.001 w
0 .38669 m
.00375 .38669 L
s
P
p
.001 w
0 .42585 m
.00375 .42585 L
s
P
p
.001 w
0 .44542 m
.00375 .44542 L
s
P
p
.001 w
0 .465 m
.00375 .465 L
s
P
p
.001 w
0 .48458 m
.00375 .48458 L
s
P
p
.001 w
0 .52373 m
.00375 .52373 L
s
P
p
.001 w
0 .54331 m
.00375 .54331 L
s
P
p
.001 w
0 .56289 m
.00375 .56289 L
s
P
p
.001 w
0 .58247 m
.00375 .58247 L
s
P
[(DOS)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.01902 .61178 m
.01902 .61803 L
s
P
p
.002 w
.25832 .61178 m
.25832 .61803 L
s
P
p
.002 w
.49761 .61178 m
.49761 .61803 L
s
P
p
.002 w
.7369 .61178 m
.7369 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.06688 .61428 m
.06688 .61803 L
s
P
p
.001 w
.11474 .61428 m
.11474 .61803 L
s
P
p
.001 w
.1626 .61428 m
.1626 .61803 L
s
P
p
.001 w
.21046 .61428 m
.21046 .61803 L
s
P
p
.001 w
.30617 .61428 m
.30617 .61803 L
s
P
p
.001 w
.35403 .61428 m
.35403 .61803 L
s
P
p
.001 w
.40189 .61428 m
.40189 .61803 L
s
P
p
.001 w
.44975 .61428 m
.44975 .61803 L
s
P
p
.001 w
.54547 .61428 m
.54547 .61803 L
s
P
p
.001 w
.59332 .61428 m
.59332 .61803 L
s
P
p
.001 w
.64118 .61428 m
.64118 .61803 L
s
P
p
.001 w
.68904 .61428 m
.68904 .61803 L
s
P
p
.001 w
.78476 .61428 m
.78476 .61803 L
s
P
p
.001 w
.83262 .61428 m
.83262 .61803 L
s
P
p
.001 w
.88047 .61428 m
.88047 .61803 L
s
P
p
.001 w
.92833 .61428 m
.92833 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .1126 m
1 .1126 L
s
P
p
.002 w
.99375 .21049 m
1 .21049 L
s
P
p
.002 w
.99375 .30838 m
1 .30838 L
s
P
p
.002 w
.99375 .40627 m
1 .40627 L
s
P
p
.002 w
.99375 .50416 m
1 .50416 L
s
P
p
.002 w
.99375 .60204 m
1 .60204 L
s
P
p
.001 w
.99625 .03429 m
1 .03429 L
s
P
p
.001 w
.99625 .05387 m
1 .05387 L
s
P
p
.001 w
.99625 .07345 m
1 .07345 L
s
P
p
.001 w
.99625 .09303 m
1 .09303 L
s
P
p
.001 w
.99625 .13218 m
1 .13218 L
s
P
p
.001 w
.99625 .15176 m
1 .15176 L
s
P
p
.001 w
.99625 .17134 m
1 .17134 L
s
P
p
.001 w
.99625 .19091 m
1 .19091 L
s
P
p
.001 w
.99625 .23007 m
1 .23007 L
s
P
p
.001 w
.99625 .24965 m
1 .24965 L
s
P
p
.001 w
.99625 .26922 m
1 .26922 L
s
P
p
.001 w
.99625 .2888 m
1 .2888 L
s
P
p
.001 w
.99625 .32796 m
1 .32796 L
s
P
p
.001 w
.99625 .34753 m
1 .34753 L
s
P
p
.001 w
.99625 .36711 m
1 .36711 L
s
P
p
.001 w
.99625 .38669 m
1 .38669 L
s
P
p
.001 w
.99625 .42585 m
1 .42585 L
s
P
p
.001 w
.99625 .44542 m
1 .44542 L
s
P
p
.001 w
.99625 .465 m
1 .465 L
s
P
p
.001 w
.99625 .48458 m
1 .48458 L
s
P
p
.001 w
.99625 .52373 m
1 .52373 L
s
P
p
.001 w
.99625 .54331 m
1 .54331 L
s
P
p
.001 w
.99625 .56289 m
1 .56289 L
s
P
p
.001 w
.99625 .58247 m
1 .58247 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .05634 m
.02877 .07411 L
.03373 .08767 L
.04365 .10913 L
.05357 .12654 L
.06349 .14158 L
.08333 .16728 L
.10317 .18924 L
.14286 .22643 L
.18254 .258 L
.22222 .28592 L
.2619 .31122 L
.30159 .33452 L
.34127 .35624 L
.38095 .37666 L
.42063 .39598 L
.46032 .41438 L
.5 .43196 L
.53968 .44883 L
.57937 .46507 L
.61905 .48074 L
.65873 .49591 L
.69841 .51061 L
.7381 .52489 L
.77778 .53877 L
.81746 .5523 L
.85714 .5655 L
.89683 .57839 L
.93651 .59099 L
.97619 .60332 L
s
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .01472 m
.06349 .01472 L
.10317 .01472 L
.1131 .01472 L
.12302 .01472 L
.12798 .01472 L
.13046 .01472 L
.1317 .01472 L
.13294 .01472 L
.13418 .21783 L
.13542 .21675 L
.1379 .21463 L
.14286 .21059 L
.1627 .19656 L
.18254 .18517 L
.20238 .17568 L
.22222 .16762 L
.23214 .16402 L
.2371 .16231 L
.24206 .16066 L
.24454 .15986 L
.24578 .15946 L
.24702 .15907 L
.24826 .30264 L
.2495 .30186 L
.25198 .30033 L
.2619 .29443 L
.30159 .27405 L
.32143 .2654 L
.34127 .25756 L
.35119 .2539 L
.35615 .25214 L
.35863 .25127 L
.35987 .25084 L
.36111 .25041 L
.36235 .24998 L
.36359 .36698 L
.36483 .36635 L
.36607 .36572 L
.37103 .36324 L
.38095 .35843 L
.42063 .34101 L
.44048 .33323 L
.4504 .32955 L
.46032 .32599 L
.46528 .32426 L
.47024 .32255 L
.47272 .32171 L
.47396 .32129 L
.4752 .32087 L
Mistroke
.47644 .32046 L
.47768 .42182 L
.48016 .42072 L
.5 .41226 L
.53968 .39681 L
.55952 .38973 L
.56944 .38634 L
.57937 .38303 L
.58433 .38141 L
.58681 .38061 L
.58929 .37981 L
.59053 .37942 L
.59177 .37902 L
.59301 .46961 L
.59425 .46912 L
.59921 .46717 L
.61905 .45963 L
.65873 .44561 L
.67857 .43908 L
.68849 .43592 L
.69345 .43437 L
.69841 .43283 L
.70337 .43131 L
.70461 .43094 L
.70585 .43056 L
.70709 .51328 L
.70833 .51283 L
.71081 .51194 L
.71329 .51105 L
.71825 .50929 L
.7381 .50242 L
.77778 .48949 L
.79762 .4834 L
.80754 .48044 L
.8125 .47899 L
.81498 .47826 L
.81746 .47754 L
.8187 .47718 L
.81994 .47683 L
.82118 .55343 L
.82242 .55301 L
.82366 .5526 L
.8249 .55218 L
.82738 .55136 L
.8373 .54809 L
.85714 .54174 L
.87698 .53561 L
.89683 .52969 L
.90675 .52681 L
.91667 .52397 L
Mistroke
.92163 .52257 L
.92659 .52118 L
.92907 .52049 L
.93155 .5198 L
.93279 .51946 L
.93403 .51911 L
.93527 .51877 L
.93651 .59039 L
.93899 .58961 L
.94147 .58884 L
.94643 .5873 L
.95635 .58427 L
.97619 .57833 L
Mfstroke
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
Cubical Quantum Dot
:[font = input; preserveAspect]
Clear[Ec];
Ec[Lc_,n_] := 3 En[k]/.k->n Pi/Lc;
:[font = input; preserveAspect]
tbl5 = Table[Ec[Lc nano,n]/e,{n,1,6,1}];
:[font = input; preserveAspect; startGroup]
Fig14x6 = Plot[Evaluate[
tbl5/.case],
{Lc,1,5},
FrameLabel ->{"L [nm]","Ec [eV]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 109; pictureWidth = 172; pictureHeight = 106; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.01406 0.01451 [
[(1)] .02381 0 0 2 0 Minner Mrotsboxa
[(2)] .2619 0 0 2 0 Minner Mrotsboxa
[(3)] .5 0 0 2 0 Minner Mrotsboxa
[(4)] .7381 0 0 2 0 Minner Mrotsboxa
[(5)] .97619 0 0 2 0 Minner Mrotsboxa
[(L [nm])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 .01406 1 0 0 Minner Mrotsboxa
[(10)] -0.0125 .15916 1 0 0 Minner Mrotsboxa
[(20)] -0.0125 .30426 1 0 0 Minner Mrotsboxa
[(30)] -0.0125 .44935 1 0 0 Minner Mrotsboxa
[(40)] -0.0125 .59445 1 0 0 Minner Mrotsboxa
[(Ec [eV])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .15916 m
1 .15916 L
s
P
p
0 0 .5 r
.001 w
0 .30426 m
1 .30426 L
s
P
p
0 0 .5 r
.001 w
0 .44935 m
1 .44935 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(1)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(2)] .2619 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(3)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(4)] .7381 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(5)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
[(L [nm])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01406 m
.00625 .01406 L
s
P
[(0)] -0.0125 .01406 1 0 0 Minner Mrotshowa
p
.002 w
0 .15916 m
.00625 .15916 L
s
P
[(10)] -0.0125 .15916 1 0 0 Minner Mrotshowa
p
.002 w
0 .30426 m
.00625 .30426 L
s
P
[(20)] -0.0125 .30426 1 0 0 Minner Mrotshowa
p
.002 w
0 .44935 m
.00625 .44935 L
s
P
[(30)] -0.0125 .44935 1 0 0 Minner Mrotshowa
p
.002 w
0 .59445 m
.00625 .59445 L
s
P
[(40)] -0.0125 .59445 1 0 0 Minner Mrotshowa
p
.001 w
0 .04308 m
.00375 .04308 L
s
P
p
.001 w
0 .0721 m
.00375 .0721 L
s
P
p
.001 w
0 .10112 m
.00375 .10112 L
s
P
p
.001 w
0 .13014 m
.00375 .13014 L
s
P
p
.001 w
0 .18818 m
.00375 .18818 L
s
P
p
.001 w
0 .2172 m
.00375 .2172 L
s
P
p
.001 w
0 .24622 m
.00375 .24622 L
s
P
p
.001 w
0 .27524 m
.00375 .27524 L
s
P
p
.001 w
0 .33328 m
.00375 .33328 L
s
P
p
.001 w
0 .3623 m
.00375 .3623 L
s
P
p
.001 w
0 .39132 m
.00375 .39132 L
s
P
p
.001 w
0 .42033 m
.00375 .42033 L
s
P
p
.001 w
0 .47837 m
.00375 .47837 L
s
P
p
.001 w
0 .50739 m
.00375 .50739 L
s
P
p
.001 w
0 .53641 m
.00375 .53641 L
s
P
p
.001 w
0 .56543 m
.00375 .56543 L
s
P
[(Ec [eV])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01406 m
1 .01406 L
s
P
p
.002 w
.99375 .15916 m
1 .15916 L
s
P
p
.002 w
.99375 .30426 m
1 .30426 L
s
P
p
.002 w
.99375 .44935 m
1 .44935 L
s
P
p
.002 w
.99375 .59445 m
1 .59445 L
s
P
p
.001 w
.99625 .04308 m
1 .04308 L
s
P
p
.001 w
.99625 .0721 m
1 .0721 L
s
P
p
.001 w
.99625 .10112 m
1 .10112 L
s
P
p
.001 w
.99625 .13014 m
1 .13014 L
s
P
p
.001 w
.99625 .18818 m
1 .18818 L
s
P
p
.001 w
.99625 .2172 m
1 .2172 L
s
P
p
.001 w
.99625 .24622 m
1 .24622 L
s
P
p
.001 w
.99625 .27524 m
1 .27524 L
s
P
p
.001 w
.99625 .33328 m
1 .33328 L
s
P
p
.001 w
.99625 .3623 m
1 .3623 L
s
P
p
.001 w
.99625 .39132 m
1 .39132 L
s
P
p
.001 w
.99625 .42033 m
1 .42033 L
s
P
p
.001 w
.99625 .47837 m
1 .47837 L
s
P
p
.001 w
.99625 .50739 m
1 .50739 L
s
P
p
.001 w
.99625 .53641 m
1 .53641 L
s
P
p
.001 w
.99625 .56543 m
1 .56543 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .03043 m
.04365 .02801 L
.06349 .02609 L
.08333 .02454 L
.10317 .02327 L
.14286 .02134 L
.18254 .01995 L
.22222 .01893 L
.2619 .01815 L
.30159 .01755 L
.34127 .01707 L
.38095 .01668 L
.42063 .01636 L
.46032 .0161 L
.5 .01588 L
.53968 .01569 L
.57937 .01553 L
.61905 .0154 L
.65873 .01528 L
.69841 .01517 L
.7381 .01508 L
.77778 .015 L
.81746 .01493 L
.85714 .01487 L
.89683 .01481 L
.93651 .01476 L
.97619 .01472 L
s
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .07953 m
.04365 .06985 L
.06349 .06216 L
.08333 .05596 L
.10317 .05089 L
.14286 .04316 L
.18254 .03763 L
.22222 .03354 L
.2619 .03043 L
.30159 .02801 L
.34127 .02609 L
.38095 .02454 L
.42063 .02327 L
.46032 .02222 L
.5 .02134 L
.53968 .02059 L
.57937 .01995 L
.61905 .01941 L
.65873 .01893 L
.69841 .01852 L
.7381 .01815 L
.77778 .01783 L
.81746 .01755 L
.85714 .01729 L
.89683 .01707 L
.93651 .01686 L
.97619 .01668 L
s
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .16137 m
.04365 .13958 L
.06349 .12229 L
.08333 .10834 L
.10317 .09692 L
.14286 .07953 L
.18254 .06709 L
.22222 .05789 L
.2619 .05089 L
.30159 .04544 L
.34127 .04112 L
.38095 .03763 L
.42063 .03478 L
.46032 .03241 L
.5 .03043 L
.53968 .02875 L
.57937 .02732 L
.61905 .02609 L
.65873 .02502 L
.69841 .02409 L
.7381 .02327 L
.77778 .02255 L
.81746 .02191 L
.85714 .02134 L
.89683 .02082 L
.93651 .02037 L
.97619 .01995 L
s
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .27595 m
.04365 .23721 L
.06349 .20647 L
.08333 .18167 L
.10317 .16137 L
.14286 .13046 L
.18254 .10834 L
.22222 .09198 L
.2619 .07953 L
.30159 .06985 L
.34127 .06216 L
.38095 .05596 L
.42063 .05089 L
.46032 .04668 L
.5 .04316 L
.53968 .04018 L
.57937 .03763 L
.61905 .03544 L
.65873 .03354 L
.69841 .03188 L
.7381 .03043 L
.77778 .02915 L
.81746 .02801 L
.85714 .02699 L
.89683 .02609 L
.93651 .02527 L
.97619 .02454 L
s
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .42327 m
.04365 .36273 L
.06349 .3147 L
.08333 .27595 L
.10317 .24424 L
.14286 .19593 L
.18254 .16137 L
.22222 .13581 L
.2619 .11636 L
.30159 .10123 L
.34127 .08922 L
.38095 .07953 L
.42063 .07161 L
.46032 .06503 L
.5 .05953 L
.53968 .05487 L
.57937 .05089 L
.61905 .04747 L
.65873 .0445 L
.69841 .04191 L
.7381 .03964 L
.77778 .03763 L
.81746 .03585 L
.85714 .03427 L
.89683 .03285 L
.93651 .03158 L
.97619 .03043 L
s
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .60332 m
.04365 .51615 L
.06349 .44698 L
.08333 .39119 L
.10317 .34552 L
.14286 .27595 L
.18254 .22619 L
.22222 .18938 L
.2619 .16137 L
.30159 .13958 L
.34127 .12229 L
.38095 .10834 L
.42063 .09692 L
.46032 .08746 L
.5 .07953 L
.53968 .07282 L
.57937 .06709 L
.61905 .06216 L
.65873 .05789 L
.69841 .05416 L
.7381 .05089 L
.77778 .048 L
.81746 .04544 L
.85714 .04316 L
.89683 .04112 L
.93651 .03928 L
.97619 .03763 L
s
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
Spherical Quantum Dot
:[font = input; preserveAspect]
tbl6 = {Pi,4.4934,5.7635,2 Pi,7.7253,9.0950};
:[font = input; preserveAspect]
Clear[Es];
Es[R_] := hbar^2/(2 me) tbl6^2/R^2;
:[font = input; preserveAspect; startGroup]
Fig14x7 = Plot[
Evaluate[Es[R nano]/e/.case],
{R,1,5},
FrameLabel ->{"R [nm]","Es [eV]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 109; pictureWidth = 172; pictureHeight = 106; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.011892 0.187661 [
[(1)] .02381 0 0 2 0 Minner Mrotsboxa
[(2)] .2619 0 0 2 0 Minner Mrotsboxa
[(3)] .5 0 0 2 0 Minner Mrotsboxa
[(4)] .7381 0 0 2 0 Minner Mrotsboxa
[(5)] .97619 0 0 2 0 Minner Mrotsboxa
[(R [nm])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 .01189 1 0 0 Minner Mrotsboxa
[(0.5)] -0.0125 .10572 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .19955 1 0 0 Minner Mrotsboxa
[(1.5)] -0.0125 .29338 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .38721 1 0 0 Minner Mrotsboxa
[(2.5)] -0.0125 .48105 1 0 0 Minner Mrotsboxa
[(3)] -0.0125 .57488 1 0 0 Minner Mrotsboxa
[(Es [eV])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .10572 m
1 .10572 L
s
P
p
0 0 .5 r
.001 w
0 .19955 m
1 .19955 L
s
P
p
0 0 .5 r
.001 w
0 .29338 m
1 .29338 L
s
P
p
0 0 .5 r
.001 w
0 .38721 m
1 .38721 L
s
P
p
0 0 .5 r
.001 w
0 .48105 m
1 .48105 L
s
P
p
0 0 .5 r
.001 w
0 .57488 m
1 .57488 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(1)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(2)] .2619 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(3)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(4)] .7381 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(5)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
[(R [nm])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01189 m
.00625 .01189 L
s
P
[(0)] -0.0125 .01189 1 0 0 Minner Mrotshowa
p
.002 w
0 .10572 m
.00625 .10572 L
s
P
[(0.5)] -0.0125 .10572 1 0 0 Minner Mrotshowa
p
.002 w
0 .19955 m
.00625 .19955 L
s
P
[(1)] -0.0125 .19955 1 0 0 Minner Mrotshowa
p
.002 w
0 .29338 m
.00625 .29338 L
s
P
[(1.5)] -0.0125 .29338 1 0 0 Minner Mrotshowa
p
.002 w
0 .38721 m
.00625 .38721 L
s
P
[(2)] -0.0125 .38721 1 0 0 Minner Mrotshowa
p
.002 w
0 .48105 m
.00625 .48105 L
s
P
[(2.5)] -0.0125 .48105 1 0 0 Minner Mrotshowa
p
.002 w
0 .57488 m
.00625 .57488 L
s
P
[(3)] -0.0125 .57488 1 0 0 Minner Mrotshowa
p
.001 w
0 .03066 m
.00375 .03066 L
s
P
p
.001 w
0 .04942 m
.00375 .04942 L
s
P
p
.001 w
0 .06819 m
.00375 .06819 L
s
P
p
.001 w
0 .08696 m
.00375 .08696 L
s
P
p
.001 w
0 .12449 m
.00375 .12449 L
s
P
p
.001 w
0 .14326 m
.00375 .14326 L
s
P
p
.001 w
0 .16202 m
.00375 .16202 L
s
P
p
.001 w
0 .18079 m
.00375 .18079 L
s
P
p
.001 w
0 .21832 m
.00375 .21832 L
s
P
p
.001 w
0 .23709 m
.00375 .23709 L
s
P
p
.001 w
0 .25585 m
.00375 .25585 L
s
P
p
.001 w
0 .27462 m
.00375 .27462 L
s
P
p
.001 w
0 .31215 m
.00375 .31215 L
s
P
p
.001 w
0 .33092 m
.00375 .33092 L
s
P
p
.001 w
0 .34968 m
.00375 .34968 L
s
P
p
.001 w
0 .36845 m
.00375 .36845 L
s
P
p
.001 w
0 .40598 m
.00375 .40598 L
s
P
p
.001 w
0 .42475 m
.00375 .42475 L
s
P
p
.001 w
0 .44351 m
.00375 .44351 L
s
P
p
.001 w
0 .46228 m
.00375 .46228 L
s
P
p
.001 w
0 .49981 m
.00375 .49981 L
s
P
p
.001 w
0 .51858 m
.00375 .51858 L
s
P
p
.001 w
0 .53734 m
.00375 .53734 L
s
P
p
.001 w
0 .55611 m
.00375 .55611 L
s
P
p
.001 w
0 .59364 m
.00375 .59364 L
s
P
p
.001 w
0 .61241 m
.00375 .61241 L
s
P
[(Es [eV])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01189 m
1 .01189 L
s
P
p
.002 w
.99375 .10572 m
1 .10572 L
s
P
p
.002 w
.99375 .19955 m
1 .19955 L
s
P
p
.002 w
.99375 .29338 m
1 .29338 L
s
P
p
.002 w
.99375 .38721 m
1 .38721 L
s
P
p
.002 w
.99375 .48105 m
1 .48105 L
s
P
p
.002 w
.99375 .57488 m
1 .57488 L
s
P
p
.001 w
.99625 .03066 m
1 .03066 L
s
P
p
.001 w
.99625 .04942 m
1 .04942 L
s
P
p
.001 w
.99625 .06819 m
1 .06819 L
s
P
p
.001 w
.99625 .08696 m
1 .08696 L
s
P
p
.001 w
.99625 .12449 m
1 .12449 L
s
P
p
.001 w
.99625 .14326 m
1 .14326 L
s
P
p
.001 w
.99625 .16202 m
1 .16202 L
s
P
p
.001 w
.99625 .18079 m
1 .18079 L
s
P
p
.001 w
.99625 .21832 m
1 .21832 L
s
P
p
.001 w
.99625 .23709 m
1 .23709 L
s
P
p
.001 w
.99625 .25585 m
1 .25585 L
s
P
p
.001 w
.99625 .27462 m
1 .27462 L
s
P
p
.001 w
.99625 .31215 m
1 .31215 L
s
P
p
.001 w
.99625 .33092 m
1 .33092 L
s
P
p
.001 w
.99625 .34968 m
1 .34968 L
s
P
p
.001 w
.99625 .36845 m
1 .36845 L
s
P
p
.001 w
.99625 .40598 m
1 .40598 L
s
P
p
.001 w
.99625 .42475 m
1 .42475 L
s
P
p
.001 w
.99625 .44351 m
1 .44351 L
s
P
p
.001 w
.99625 .46228 m
1 .46228 L
s
P
p
.001 w
.99625 .49981 m
1 .49981 L
s
P
p
.001 w
.99625 .51858 m
1 .51858 L
s
P
p
.001 w
.99625 .53734 m
1 .53734 L
s
P
p
.001 w
.99625 .55611 m
1 .55611 L
s
P
p
.001 w
.99625 .59364 m
1 .59364 L
s
P
p
.001 w
.99625 .61241 m
1 .61241 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .08246 m
.04365 .07202 L
.06349 .06374 L
.08333 .05705 L
.10317 .05159 L
.14286 .04326 L
.18254 .0373 L
.22222 .03289 L
.2619 .02953 L
.30159 .02692 L
.34127 .02485 L
.38095 .02318 L
.42063 .02182 L
.46032 .02068 L
.5 .01973 L
.53968 .01893 L
.57937 .01824 L
.61905 .01765 L
.65873 .01714 L
.69841 .01669 L
.7381 .0163 L
.77778 .01596 L
.81746 .01565 L
.85714 .01538 L
.89683 .01513 L
.93651 .01491 L
.97619 .01472 L
s
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .15625 m
.04365 .1349 L
.06349 .11795 L
.08333 .10428 L
.10317 .09309 L
.14286 .07605 L
.18254 .06386 L
.22222 .05484 L
.2619 .04798 L
.30159 .04264 L
.34127 .03841 L
.38095 .03499 L
.42063 .03219 L
.46032 .02987 L
.5 .02793 L
.53968 .02629 L
.57937 .02488 L
.61905 .02368 L
.65873 .02263 L
.69841 .02172 L
.7381 .02091 L
.77778 .02021 L
.81746 .01958 L
.85714 .01902 L
.89683 .01852 L
.93651 .01807 L
.97619 .01767 L
s
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .24939 m
.04365 .21426 L
.06349 .18638 L
.08333 .16389 L
.10317 .14549 L
.14286 .11745 L
.18254 .09739 L
.22222 .08255 L
.2619 .07127 L
.30159 .06248 L
.34127 .05552 L
.38095 .04989 L
.42063 .04529 L
.46032 .04148 L
.5 .03828 L
.53968 .03558 L
.57937 .03327 L
.61905 .03128 L
.65873 .02956 L
.69841 .02806 L
.7381 .02674 L
.77778 .02557 L
.81746 .02454 L
.85714 .02362 L
.89683 .0228 L
.93651 .02206 L
.97619 .02139 L
s
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .29416 m
.04365 .2524 L
.06349 .21927 L
.08333 .19254 L
.10317 .17067 L
.14286 .13734 L
.18254 .11351 L
.22222 .09587 L
.2619 .08246 L
.30159 .07202 L
.34127 .06374 L
.38095 .05705 L
.42063 .05159 L
.46032 .04705 L
.5 .04326 L
.53968 .04004 L
.57937 .0373 L
.61905 .03493 L
.65873 .03289 L
.69841 .0311 L
.7381 .02953 L
.77778 .02815 L
.81746 .02692 L
.85714 .02583 L
.89683 .02485 L
.93651 .02398 L
.97619 .02318 L
s
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .4386 m
.04365 .37547 L
.06349 .32539 L
.08333 .28498 L
.10317 .25191 L
.14286 .20154 L
.18254 .16551 L
.22222 .13885 L
.2619 .11857 L
.30159 .10279 L
.34127 .09027 L
.38095 .08016 L
.42063 .0719 L
.46032 .06505 L
.5 .0593 L
.53968 .05444 L
.57937 .0503 L
.61905 .04673 L
.65873 .04363 L
.69841 .04093 L
.7381 .03856 L
.77778 .03647 L
.81746 .03462 L
.85714 .03296 L
.89683 .03149 L
.93651 .03016 L
.97619 .02896 L
s
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .60332 m
.04365 .51583 L
.06349 .44641 L
.08333 .39041 L
.10317 .34457 L
.14286 .27475 L
.18254 .22481 L
.22222 .18785 L
.2619 .15975 L
.30159 .13788 L
.34127 .12052 L
.38095 .10652 L
.42063 .09506 L
.46032 .08556 L
.5 .07761 L
.53968 .07087 L
.57937 .06512 L
.61905 .06017 L
.65873 .05588 L
.69841 .05214 L
.7381 .04886 L
.77778 .04596 L
.81746 .04339 L
.85714 .0411 L
.89683 .03905 L
.93651 .03721 L
.97619 .03555 L
s
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
Fig14x8 = Plot[Evaluate[{
Es[Lc nano][[1]]/e/.case,
Ec[Lc nano (4/3 Pi)^(1/3),1]/e/.case}],
{Lc,1,3},
FrameLabel ->{"L [nm]","En [eV]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 109; pictureWidth = 171; pictureHeight = 106; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.452381 0.47619 -0.047965 1.500218 [
[(1)] .02381 0 0 2 0 Minner Mrotsboxa
[(1.5)] .2619 0 0 2 0 Minner Mrotsboxa
[(2)] .5 0 0 2 0 Minner Mrotsboxa
[(2.5)] .7381 0 0 2 0 Minner Mrotsboxa
[(3)] .97619 0 0 2 0 Minner Mrotsboxa
[(L [nm])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0.1)] -0.0125 .10206 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 .25208 1 0 0 Minner Mrotsboxa
[(0.3)] -0.0125 .4021 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 .55212 1 0 0 Minner Mrotsboxa
[(En [eV])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .10206 m
1 .10206 L
s
P
p
0 0 .5 r
.001 w
0 .25208 m
1 .25208 L
s
P
p
0 0 .5 r
.001 w
0 .4021 m
1 .4021 L
s
P
p
0 0 .5 r
.001 w
0 .55212 m
1 .55212 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(1)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(1.5)] .2619 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(2)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(2.5)] .7381 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(3)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
[(L [nm])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .10206 m
.00625 .10206 L
s
P
[(0.1)] -0.0125 .10206 1 0 0 Minner Mrotshowa
p
.002 w
0 .25208 m
.00625 .25208 L
s
P
[(0.2)] -0.0125 .25208 1 0 0 Minner Mrotshowa
p
.002 w
0 .4021 m
.00625 .4021 L
s
P
[(0.3)] -0.0125 .4021 1 0 0 Minner Mrotshowa
p
.002 w
0 .55212 m
.00625 .55212 L
s
P
[(0.4)] -0.0125 .55212 1 0 0 Minner Mrotshowa
p
.001 w
0 .13206 m
.00375 .13206 L
s
P
p
.001 w
0 .16207 m
.00375 .16207 L
s
P
p
.001 w
0 .19207 m
.00375 .19207 L
s
P
p
.001 w
0 .22207 m
.00375 .22207 L
s
P
p
.001 w
0 .28208 m
.00375 .28208 L
s
P
p
.001 w
0 .31209 m
.00375 .31209 L
s
P
p
.001 w
0 .34209 m
.00375 .34209 L
s
P
p
.001 w
0 .3721 m
.00375 .3721 L
s
P
p
.001 w
0 .4321 m
.00375 .4321 L
s
P
p
.001 w
0 .46211 m
.00375 .46211 L
s
P
p
.001 w
0 .49211 m
.00375 .49211 L
s
P
p
.001 w
0 .52212 m
.00375 .52212 L
s
P
p
.001 w
0 .07205 m
.00375 .07205 L
s
P
p
.001 w
0 .04205 m
.00375 .04205 L
s
P
p
.001 w
0 .01204 m
.00375 .01204 L
s
P
p
.001 w
0 .58213 m
.00375 .58213 L
s
P
p
.001 w
0 .61213 m
.00375 .61213 L
s
P
[(En [eV])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .10206 m
1 .10206 L
s
P
p
.002 w
.99375 .25208 m
1 .25208 L
s
P
p
.002 w
.99375 .4021 m
1 .4021 L
s
P
p
.002 w
.99375 .55212 m
1 .55212 L
s
P
p
.001 w
.99625 .13206 m
1 .13206 L
s
P
p
.001 w
.99625 .16207 m
1 .16207 L
s
P
p
.001 w
.99625 .19207 m
1 .19207 L
s
P
p
.001 w
.99625 .22207 m
1 .22207 L
s
P
p
.001 w
.99625 .28208 m
1 .28208 L
s
P
p
.001 w
.99625 .31209 m
1 .31209 L
s
P
p
.001 w
.99625 .34209 m
1 .34209 L
s
P
p
.001 w
.99625 .3721 m
1 .3721 L
s
P
p
.001 w
.99625 .4321 m
1 .4321 L
s
P
p
.001 w
.99625 .46211 m
1 .46211 L
s
P
p
.001 w
.99625 .49211 m
1 .49211 L
s
P
p
.001 w
.99625 .52212 m
1 .52212 L
s
P
p
.001 w
.99625 .07205 m
1 .07205 L
s
P
p
.001 w
.99625 .04205 m
1 .04205 L
s
P
p
.001 w
.99625 .01204 m
1 .01204 L
s
P
p
.001 w
.99625 .58213 m
1 .58213 L
s
P
p
.001 w
.99625 .61213 m
1 .61213 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .51616 m
.06349 .43271 L
.10317 .36649 L
.14286 .31307 L
.18254 .26935 L
.22222 .23312 L
.2619 .20276 L
.30159 .17706 L
.34127 .15512 L
.38095 .13624 L
.42063 .11987 L
.46032 .1056 L
.5 .09307 L
.53968 .08201 L
.57937 .0722 L
.61905 .06347 L
.65873 .05565 L
.69841 .04863 L
.7381 .04229 L
.77778 .03657 L
.81746 .03136 L
.85714 .02663 L
.89683 .02231 L
.93651 .01835 L
.97619 .01472 L
s
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .60332 m
.06349 .50698 L
.10317 .43053 L
.14286 .36886 L
.18254 .31838 L
.22222 .27655 L
.2619 .24149 L
.30159 .21183 L
.34127 .1865 L
.38095 .1647 L
.42063 .14581 L
.46032 .12932 L
.5 .11486 L
.53968 .10209 L
.57937 .09077 L
.61905 .08068 L
.65873 .07166 L
.69841 .06355 L
.7381 .05624 L
.77778 .04963 L
.81746 .04362 L
.85714 .03815 L
.89683 .03316 L
.93651 .02859 L
.97619 .0244 L
s
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

^*)
