(*^

::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "NeXT Mathematica Notebook Front End Version 2.2";

	NeXTStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e8,  24, "Times"; ;
	fontset = subtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e6,  18, "Times"; ;
	fontset = subsubtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, L1, e6,  14, "Times"; ;
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, L1, a20,  18, "Times"; ;
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, L1, a15,  14, "Times"; ;
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, L1, a12,  12, "Times"; ;
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  10, "Times"; ;
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L1,  12, "Courier"; ;
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; ;
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287, L1,  12, "Courier"; ;
	fontset = name, inactive, noPageBreakInGroup, nohscroll, preserveAspect, M7, italic, B65535, L1,  10, "Times"; ;
	fontset = header, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic, L1,  12, "Times"; ;
	fontset = leftheader,  12;
	fontset = footer, inactive, nohscroll, noKeepOnOnePage, preserveAspect, center, M7, italic, L1,  12, "Times"; ;
	fontset = leftfooter,  12;
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12, "Courier"; ;
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	paletteColors = 128; showRuler; automaticGrouping; magnification = 125; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
V-SHAPED CANTILEVERS
:[font = input; preserveAspect]
Remove["Global`*"]
:[font = section; inactive; preserveAspect]
Highlights
:[font = section; inactive; preserveAspect]
Abstract
:[font = section; inactive; preserveAspect; startGroup]
Introduction
:[font = input; preserveAspect; endGroup]
Off[General::spell,General::spell1];

Needs["Graphics`Arrow`"];

tera  = 10^12  ; micro = 10^-6;
giga  = 10^9   ; nano  = 10^-9; 
mega  = 10^6   ; pico  = 10^-12;
kilo  = 10^3   ; femto = 10^-15; 
milli = 10.^-3 ; atto  = 10^-18;

NSub = {
c   -> 2.99792458 10^8  , e     -> 1.6021773 10^-19,
h   -> 6.6260755 10.^-34, hbar  -> 1.05457 10.^-34 ,
K   -> 1.380658 10^-23  , me    -> 9.109389 10^-31 ,
mu0 -> 4. Pi 10^-7      , eps0  -> 8.85419 10^-12   };

ESi   =0.179 tera; rhoSi   =2330 ; nuSi   =0.28;
ESiO2 =0.06  tera; rhoSiO2 =2200 ; nuSiO2 =0.3;
ESi3N4=0.15  tera; rhoSi3N4=3100 ; nuSi3N4=0.24;
EAu   =0.08  tera; rhoAu   =19300; nuAu   =0.42;
ENi   =0.207 tera; rhoNi   =8900 ; nuNi   =0.41;
EW    =0.345 tera; rhoW    =19300; nuW    =0.28;
EPt   =0.17  tera; rhoPt   =21400; nuPt   =0.39;
EIr   =0.52  tera; rhoIr   =22500; nuIr   =0.3 ;
EHOPG =0.2   tera; rhoHOPG =2250 ; nuHOPG =0.3 ;
EPol  =0.001 tera; rhoPol  =1000 ; nuPol  =0.3 ;

xx     =0.8;
EPtIr  =xx 0.8 EPt+(1-xx) EIr;
rhoPtIr=xx rhoPt  +(1-xx) rhoIr;
nuPtIr =0.3;

opt= {
PlotRange  ->All,
AxesOrigin ->{0,0},
Frame      ->True,
GridLines  ->Automatic,           
DefaultFont->{"Times-Roman",8},
PlotStyle  ->{
Dashing[{.0001}],
Dashing[{.0200}],
Dashing[{.0500}],
Dashing[{.0200}],
Dashing[{.0200}],
Dashing[{.0200}]}};
:[font = section; inactive; preserveAspect; startGroup]
Operating Conditions
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 280; pictureHeight = 82]
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.47619 0.007007 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.02381 0.007007 0.477324 0.287295 MathSubStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.952381 0.014715 0.952381 [
[(\(a\))] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(\(a\))] .5 .61803 0 -2 Mshowa
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.02381 0.014715 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.4884 0.014715 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.36569 .26193 m
.85409 .26193 L
.85409 .28547 L
.36569 .28547 L
.36569 .60332 L
.36569 .25016 L
.02381 .25016 L
.02381 .60332 L
.36569 .60332 L
s
.80525 .26193 m
.82967 .1913 L
.85409 .26193 L
s
.02381 .01472 m
.85409 .01472 L
.85409 .07358 L
.65873 .07358 L
.65873 .10301 L
.56105 .10301 L
.56105 .07358 L
.02381 .07358 L
.02381 .01472 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(sample)] .51221 .04415 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(L)] .60989 .4856 0 0 Mshowa
P
.41502 .4856 m
.36618 .4856 L
.3906 .47971 L
.3906 .49148 L
.36618 .4856 L
s
.80281 .4856 m
.85165 .4856 L
.82723 .47971 L
.82723 .49148 L
.85165 .4856 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(d)] .46337 .39731 0 0 Mshowa
P
.46337 .19718 m
.46337 .25604 L
.45849 .22661 L
.46825 .22661 L
.46337 .25604 L
s
.46337 .35022 m
.46337 .29136 L
.45849 .32079 L
.46825 .32079 L
.46337 .29136 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(x)] .97619 .1913 0 0 Mshowa
P
.90293 .1913 m
.95177 .1913 L
.92735 .18541 L
.92735 .19718 L
.95177 .1913 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(z)] .90293 .2737 0 0 Mshowa
P
.90293 .1913 m
.90293 .25016 L
.89805 .22073 L
.90781 .22073 L
.90293 .25016 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(base)] .19475 .42674 0 0 Mshowa
P
P
MathSubEnd
P
% End of sub-graphic
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.007007 0.97619 0.287295 MathSubStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.952381 0.014715 0.952381 [
[(\(b\))] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(\(b\))] .5 .61803 0 -2 Mshowa
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.02381 0.014715 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.560224 0.014715 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.30392 .01472 m
.86415 .30902 L
.30392 .60332 L
.30392 .07358 L
.64006 .25604 L
.64006 .36199 L
.30392 .54446 L
.30392 .60332 L
.30392 .01472 L
.02381 .01472 L
.02381 .60332 L
.30392 .60332 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(L)] .58403 .03237 0 0 Mshowa
P
.3605 .03237 m
.30448 .03237 L
.33249 .02649 L
.33249 .03826 L
.30448 .03237 L
s
.80532 .03237 m
.86134 .03237 L
.83333 .02649 L
.83333 .03826 L
.86134 .03237 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(B)] .27591 .4856 0 0 Mshowa
P
.27591 .53857 m
.27591 .59743 L
.27031 .568 L
.28151 .568 L
.27591 .59743 L
s
.27591 .07946 m
.27591 .0206 L
.27031 .05003 L
.28151 .05003 L
.27591 .0206 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(L1)] .41597 .30902 0 0 Mshowa
P
.36555 .30902 m
.30952 .30902 L
.33754 .30313 L
.33754 .3149 L
.30952 .30902 L
s
.57843 .30902 m
.63445 .30902 L
.60644 .30313 L
.60644 .3149 L
.63445 .30902 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(w)] .58403 .54446 0 0 Mshowa
P
.58403 .33845 m
.58403 .39731 L
.57843 .36788 L
.58964 .36788 L
.58403 .39731 L
s
.58403 .51503 m
.58403 .45617 L
.57843 .4856 L
.58964 .4856 L
.58403 .45617 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(x)] .97619 .30902 0 0 Mshowa
P
.89216 .30902 m
.94818 .30902 L
.92017 .30313 L
.92017 .3149 L
.94818 .30902 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(y)] .89216 .41497 0 0 Mshowa
P
.89216 .30902 m
.89216 .36788 L
.88655 .33845 L
.89776 .33845 L
.89216 .36788 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(base)] .16387 .30902 0 0 Mshowa
P
P
MathSubEnd
P
% End of sub-graphic
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; endGroup]
geo = {
rho  ->rhoSi,
Em   ->ESi,
L    ->190 micro,
L1   ->87.5 micro,
B    ->165 micro,
w    ->33.3 micro,
d    ->0.6 micro,
del  ->7.1 micro,
htip ->3.5 micro,
Fx   ->1 nano,
Fz   ->1 nano};
:[font = section; inactive; preserveAspect; startGroup]
Spring Constant in the $z$ Direction
:[font = subsection; inactive; preserveAspect; startGroup]
General Solution
:[font = input; preserveAspect]
Clear[My,I1,I2];
Mz[x_] := (L-x)Fz;
I1[x_] := 2 w d^3/12;
I2[x_] := (1-x/L) B d^3/12;
:[font = input; preserveAspect]
Clear[d2Z1,d2Z2];
d2Z1[x_] := Mz[x]/(Em I1[x]);
d2Z2[x_] := Mz[x]/(Em I2[x]);
:[font = input; preserveAspect]
Clear[d1Z1,d1Z2];
d1Z1[x1_] := Integrate[d2Z1[x],{x,0,x1}];
d1Z2[x1_] := Integrate[d2Z2[x],{x,L1,x1}]+
d1Z1[L1];
:[font = input; preserveAspect]
Clear[Z1,Z2];
Z1[x2_] := Integrate[d1Z1[x1],{x1,0,x2}];
Z2[x2_] := Integrate[d1Z2[x1],{x1,L1,x2}]+
Z1[L1];
:[font = input; preserveAspect]
kz     = Re[Fz/Z2[L-del]];
ZMax   = 1/kz;
ktheta = d1Z2[L-del]/Fz;
:[font = input; preserveAspect; startGroup]
Print["kz     = ",N[kz/.geo]," N/m"]
Print["Z Max  = ",N[ZMax/.geo]," nm/nN"] 
Print["ktheta = ",N[ktheta nano/milli/.geo]," mrad/nN"]              
:[font = print; inactive; preserveAspect; endGroup; endGroup]
kz     = 0.0981859 N/m
Z Max  = 10.1848 nm/nN
ktheta = 0.0937305 mrad/nN
:[font = subsection; inactive; preserveAspect; startGroup]
Special Cases
:[font = subsubsection; inactive; preserveAspect; startGroup]
V-Shaped Cantilever with a Triangular Recess
:[font = input; preserveAspect]
Clear[kz1,ZMax,ktheta];
kz1    = Fz/Z2[L];
ZMax   = 1/kz1;
ktheta = d1Z2[L]/Fz;
:[font = input; preserveAspect; startGroup]
Print["kz1    = ",Simplify[kz1/.L1->L(1-2 w/B)]]
Print["ZMax   = ",Simplify[ZMax/.L1->L(1-2 w/B)]]
Print["ktheta = ",Simplify[ktheta/.L1->L(1-2 w/B)]]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
             3  3
            B  d  Em w
kz1    = ----------------
            3   3      3
         2 L  (B  + 4 w )
            3   3      3
         2 L  (B  + 4 w )
ZMax   = ----------------
             3  3
            B  d  Em w
            2   2      2
         3 L  (B  + 4 w )
ktheta = ----------------
             2  3
            B  d  Em w
:[font = subsubsection; inactive; preserveAspect; startGroup]
V-Shaped Cantilever without a Recess
:[font = input; preserveAspect; startGroup]
Print["kz1    = ",Simplify[kz1/.L1->0]]
Print["ZMax   = ",Simplify[ZMax/.L1->0]]
Print["ktheta = ",Simplify[ktheta/.L1->0]]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
            3
         B d  Em
kz1    = -------
             3
          6 L
             3
          6 L
ZMax   = -------
            3
         B d  Em
              2
          12 L
ktheta = -------
            3
         B d  Em
:[font = subsubsection; inactive; preserveAspect; startGroup]
Trapezoidal Cantilever without a Recess
:[font = input; preserveAspect; startGroup]
m   = (1-B1/B)/L;
g   = m L-m^2 L^2/(2(1-m L)) +(1-m L) Log[1-m L];
kz2 = Simplify[Em B d^3 m^3 /(12 g(m L-1))];
Print["kz2 = ",kz2] 
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
                3  3
kz2 = ((-B + B1)  d  Em) / 
 
       3    2                2
   (6 L  (-B  + 4 B B1 - 3 B1  + 
 
           2     B1
       2 B1  Log[--]))
                 B
:[font = section; inactive; preserveAspect; startGroup]
Spring Constant in the $x$ Direction
:[font = subsection; inactive; preserveAspect; startGroup]
General Solution
:[font = input; preserveAspect]
Clear[Mx];
Mx[x_] := htip Fx;
:[font = input; preserveAspect]
Clear[d2Z1,d2Z2,d1Z1,d1Z2,Z1,Z2];
d2Z1[x_] := Mx[x]/(Em I1[x]);
d2Z2[x_] := Mx[x]/(Em I2[x]);
:[font = input; preserveAspect]
d1Z1[x1_] := Integrate[d2Z1[x],{x,0,x1}];
d1Z2[x1_] := Integrate[d2Z2[x],{x,L1,x1}]+
d1Z1[L1];
:[font = input; preserveAspect]
Z1[x2_] := Integrate[d1Z1[x1],{x1,0,x2}];
Z2[x2_] := Integrate[d1Z2[x1],{x1,L1,x2}]+
Z1[L1];
:[font = input; preserveAspect]
Clear[kx,ZMax,ktheta];
kx     = Re[Fx/Z2[L-del]];
ZMax   = 1/kx;
ktheta = d1Z2[L-del];
:[font = input; preserveAspect; startGroup]
Print["kx     = ",Re[N[kx/.geo]]," N/m"]
Print["Z Max  = ",Re[N[ZMax/.geo]]," nm/nN"] 
Print["ktheta = ",Re[N[ktheta/milli/.geo]]," mrad/nN"]              
:[font = print; inactive; preserveAspect; endGroup; endGroup]
kx     = 3.39889 N/m
Z Max  = 0.294213 nm/nN
ktheta = 0.0047667 mrad/nN
:[font = subsection; inactive; preserveAspect; startGroup]
Special Cases
:[font = subsubsection; inactive; preserveAspect; startGroup]
V-Shaped Cantilever with a Triangular Recess
:[font = input; preserveAspect]
Clear[kx1,ZMax,ktheta];
kx1    = Fx/Z2[L];
ZMax   = 1/kx1;
ktheta = d1Z2[L-del];
:[font = input; preserveAspect; startGroup]
Print["kx1      = ",Simplify[kx1/.L1->L(1-2 w/B)]]
Print["ZMax     = ",Simplify[ZMax/.L1->L(1-2 w/B)]]
Print["ktheta = ",Simplify[ktheta/.L1->L(1-2 w/B)]]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
                 2  3
                B  d  Em w
kx1      = ---------------------
                   2   2      2
           3 htip L  (B  + 4 w )
                   2   2      2
           3 htip L  (B  + 4 w )
ZMax     = ---------------------
                 2  3
                B  d  Em w
ktheta = (6 Fx htip L 
 
     (B - 2 w - 2 w Log[-del] + 
 
               -2 L w          3
       2 w Log[------])) / (B d  Em w)
                 B
:[font = subsubsection; inactive; preserveAspect; startGroup]
V-Shaped Cantilever without a Recess
:[font = input; preserveAspect; startGroup]
Print["kx2    = ",Simplify[kx1/.L1->0]]
Print["ZMax   = ",Simplify[ZMax/.L1->0]]
Print["ktheta = ",Simplify[ktheta/.L1->0]]
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup; endGroup]
             3
          B d  Em
kx2    = ----------
                  2
         12 htip L
                  2
         12 htip L
ZMax   = ----------
             3
          B d  Em
ktheta = 
 
   12 Fx htip L (-Log[-del] + Log[-L])
   -----------------------------------
                    3
                 B d  Em
:[font = section; inactive; preserveAspect; startGroup]
Resonance Frequencies
:[font = input; preserveAspect]
a =
Table[
Em(Integrate[
2 w d^3/12 D[x^(n+1),{x,2}]*
D[x^(m+1),{x,2}],{x,0,L1}]+
Integrate[
B d^3/12 (1-x/L) D[x^(n+1),{x,2}]*
D[x^(m+1),{x,2}],{x,L1,L}]),
{n,1,3},{m,1,3}]/.geo;
:[font = input; preserveAspect]
b =
Table[
rho(Integrate[
2 w d x^(n+1) x^(m+1),{x,0,L1}]+
Integrate[
B d(1-x/L) x^(n+1) x^(m+1),{x,L1,L}]),
{n,1,3},{m,1,3}]/.geo;  
:[font = input; preserveAspect]
ddt = NRoots[Det[a-ww b]==0,ww];
:[font = input; preserveAspect; startGroup]
Print["    L = ",N[L/micro]/.geo," um"]
Print["   L1 = ",L1/micro/.geo," um"]
Print["    B = ",B/micro/.geo," um"]
Print["    w = ",w/micro/.geo," um"]
Print["    d = ",d/micro/.geo," um"]
Print["  del = ",del/micro/.geo," um"]
Print[" htip = ",htip/micro/.geo," um"]
Print["   kz = ",N[kz/.geo]," N/m"]
Print["   kx = ",N[kx/.geo]," N/m"]
Print["   f1 = ",N[1/(2 Pi) Sqrt[ddt[[1,2]]]/kilo]," KHz"]
Print["   f2 = ",N[1/(2 Pi) Sqrt[ddt[[2,2]]]/kilo]," KHz"]
Print["   f3 = ",N[1/(2 Pi) Sqrt[ddt[[3,2]]]/kilo]," KHz"]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
    L = 190. um
   L1 = 87.5 um
    B = 165 um
    w = 33.3 um
    d = 0.6 um
  del = 7.1 um
 htip = 3.5 um
   kz = 0.0981859 N/m
   kx = 3.39889 N/m
   f1 = 34.5606 KHz
   f2 = 196.278 KHz
   f3 = 708.118 KHz
:[font = section; inactive; preserveAspect; startGroup]
Characteristic Functions
:[font = input; preserveAspect]
m1 = a-ddt[[1,2]] b/.geo;
m2 = a-ddt[[2,2]] b/.geo;
m3 = a-ddt[[3,2]] b/.geo;
:[font = input; preserveAspect]
bv1 = NullSpace[m1]/.geo;
bv2 = NullSpace[m2]/.geo;
bv3 = NullSpace[m3]/.geo;
:[font = input; preserveAspect]
Clear[poly1,poly2,poly3];
poly1[x_]:=bv1[[1,1]] x^2+bv1[[1,2]] x^3+bv1[[1,3]] x^4;
poly2[x_]:=bv2[[1,1]] x^2+bv2[[1,2]] x^3+bv2[[1,3]] x^4;
poly3[x_]:=bv3[[1,1]] x^2+bv3[[1,2]] x^3+bv3[[1,3]] x^4;
:[font = input; preserveAspect; startGroup]
Fig4x2 =
Plot[{
10^14 poly1[x micro],
10^15 poly2[x micro],
10^15 poly3[x micro]},
{x,0,L/micro/.geo},
FrameLabel ->{"x [um]","Z(x) [a.u.]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 132; pictureWidth = 182; pictureHeight = 112; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.005013 0.229977 1.094398 [
[(0)] .02381 0 0 2 0 Minner Mrotsboxa
[(25)] .14912 0 0 2 0 Minner Mrotsboxa
[(50)] .27444 0 0 2 0 Minner Mrotsboxa
[(75)] .39975 0 0 2 0 Minner Mrotsboxa
[(100)] .52506 0 0 2 0 Minner Mrotsboxa
[(125)] .65038 0 0 2 0 Minner Mrotsboxa
[(150)] .77569 0 0 2 0 Minner Mrotsboxa
[(175)] .901 0 0 2 0 Minner Mrotsboxa
[(x [um])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-0.2)] -0.0125 .0111 1 0 0 Minner Mrotsboxa
[(-0.1)] -0.0125 .12054 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .22998 1 0 0 Minner Mrotsboxa
[(0.1)] -0.0125 .33942 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 .44886 1 0 0 Minner Mrotsboxa
[(0.3)] -0.0125 .5583 1 0 0 Minner Mrotsboxa
[(Z\(x\) [a.u.])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.14912 0 m
.14912 .61803 L
s
P
p
0 0 .5 r
.001 w
.27444 0 m
.27444 .61803 L
s
P
p
0 0 .5 r
.001 w
.39975 0 m
.39975 .61803 L
s
P
p
0 0 .5 r
.001 w
.52506 0 m
.52506 .61803 L
s
P
p
0 0 .5 r
.001 w
.65038 0 m
.65038 .61803 L
s
P
p
0 0 .5 r
.001 w
.77569 0 m
.77569 .61803 L
s
P
p
0 0 .5 r
.001 w
.901 0 m
.901 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .12054 m
1 .12054 L
s
P
p
0 0 .5 r
.001 w
0 .22998 m
1 .22998 L
s
P
p
0 0 .5 r
.001 w
0 .33942 m
1 .33942 L
s
P
p
0 0 .5 r
.001 w
0 .44886 m
1 .44886 L
s
P
p
0 0 .5 r
.001 w
0 .5583 m
1 .5583 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.14912 0 m
.14912 .00625 L
s
P
[(25)] .14912 0 0 2 0 Minner Mrotshowa
p
.002 w
.27444 0 m
.27444 .00625 L
s
P
[(50)] .27444 0 0 2 0 Minner Mrotshowa
p
.002 w
.39975 0 m
.39975 .00625 L
s
P
[(75)] .39975 0 0 2 0 Minner Mrotshowa
p
.002 w
.52506 0 m
.52506 .00625 L
s
P
[(100)] .52506 0 0 2 0 Minner Mrotshowa
p
.002 w
.65038 0 m
.65038 .00625 L
s
P
[(125)] .65038 0 0 2 0 Minner Mrotshowa
p
.002 w
.77569 0 m
.77569 .00625 L
s
P
[(150)] .77569 0 0 2 0 Minner Mrotshowa
p
.002 w
.901 0 m
.901 .00625 L
s
P
[(175)] .901 0 0 2 0 Minner Mrotshowa
p
.001 w
.04887 0 m
.04887 .00375 L
s
P
p
.001 w
.07393 0 m
.07393 .00375 L
s
P
p
.001 w
.099 0 m
.099 .00375 L
s
P
p
.001 w
.12406 0 m
.12406 .00375 L
s
P
p
.001 w
.17419 0 m
.17419 .00375 L
s
P
p
.001 w
.19925 0 m
.19925 .00375 L
s
P
p
.001 w
.22431 0 m
.22431 .00375 L
s
P
p
.001 w
.24937 0 m
.24937 .00375 L
s
P
p
.001 w
.2995 0 m
.2995 .00375 L
s
P
p
.001 w
.32456 0 m
.32456 .00375 L
s
P
p
.001 w
.34962 0 m
.34962 .00375 L
s
P
p
.001 w
.37469 0 m
.37469 .00375 L
s
P
p
.001 w
.42481 0 m
.42481 .00375 L
s
P
p
.001 w
.44987 0 m
.44987 .00375 L
s
P
p
.001 w
.47494 0 m
.47494 .00375 L
s
P
p
.001 w
.5 0 m
.5 .00375 L
s
P
p
.001 w
.55013 0 m
.55013 .00375 L
s
P
p
.001 w
.57519 0 m
.57519 .00375 L
s
P
p
.001 w
.60025 0 m
.60025 .00375 L
s
P
p
.001 w
.62531 0 m
.62531 .00375 L
s
P
p
.001 w
.67544 0 m
.67544 .00375 L
s
P
p
.001 w
.7005 0 m
.7005 .00375 L
s
P
p
.001 w
.72556 0 m
.72556 .00375 L
s
P
p
.001 w
.75063 0 m
.75063 .00375 L
s
P
p
.001 w
.80075 0 m
.80075 .00375 L
s
P
p
.001 w
.82581 0 m
.82581 .00375 L
s
P
p
.001 w
.85088 0 m
.85088 .00375 L
s
P
p
.001 w
.87594 0 m
.87594 .00375 L
s
P
p
.001 w
.92607 0 m
.92607 .00375 L
s
P
p
.001 w
.95113 0 m
.95113 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
[(x [um])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .0111 m
.00625 .0111 L
s
P
[(-0.2)] -0.0125 .0111 1 0 0 Minner Mrotshowa
p
.002 w
0 .12054 m
.00625 .12054 L
s
P
[(-0.1)] -0.0125 .12054 1 0 0 Minner Mrotshowa
p
.002 w
0 .22998 m
.00625 .22998 L
s
P
[(0)] -0.0125 .22998 1 0 0 Minner Mrotshowa
p
.002 w
0 .33942 m
.00625 .33942 L
s
P
[(0.1)] -0.0125 .33942 1 0 0 Minner Mrotshowa
p
.002 w
0 .44886 m
.00625 .44886 L
s
P
[(0.2)] -0.0125 .44886 1 0 0 Minner Mrotshowa
p
.002 w
0 .5583 m
.00625 .5583 L
s
P
[(0.3)] -0.0125 .5583 1 0 0 Minner Mrotshowa
p
.001 w
0 .03299 m
.00375 .03299 L
s
P
p
.001 w
0 .05487 m
.00375 .05487 L
s
P
p
.001 w
0 .07676 m
.00375 .07676 L
s
P
p
.001 w
0 .09865 m
.00375 .09865 L
s
P
p
.001 w
0 .14243 m
.00375 .14243 L
s
P
p
.001 w
0 .16431 m
.00375 .16431 L
s
P
p
.001 w
0 .1862 m
.00375 .1862 L
s
P
p
.001 w
0 .20809 m
.00375 .20809 L
s
P
p
.001 w
0 .25187 m
.00375 .25187 L
s
P
p
.001 w
0 .27375 m
.00375 .27375 L
s
P
p
.001 w
0 .29564 m
.00375 .29564 L
s
P
p
.001 w
0 .31753 m
.00375 .31753 L
s
P
p
.001 w
0 .3613 m
.00375 .3613 L
s
P
p
.001 w
0 .38319 m
.00375 .38319 L
s
P
p
.001 w
0 .40508 m
.00375 .40508 L
s
P
p
.001 w
0 .42697 m
.00375 .42697 L
s
P
p
.001 w
0 .47074 m
.00375 .47074 L
s
P
p
.001 w
0 .49263 m
.00375 .49263 L
s
P
p
.001 w
0 .51452 m
.00375 .51452 L
s
P
p
.001 w
0 .53641 m
.00375 .53641 L
s
P
p
.001 w
0 .58018 m
.00375 .58018 L
s
P
p
.001 w
0 .60207 m
.00375 .60207 L
s
P
[(Z\(x\) [a.u.])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.14912 .61178 m
.14912 .61803 L
s
P
p
.002 w
.27444 .61178 m
.27444 .61803 L
s
P
p
.002 w
.39975 .61178 m
.39975 .61803 L
s
P
p
.002 w
.52506 .61178 m
.52506 .61803 L
s
P
p
.002 w
.65038 .61178 m
.65038 .61803 L
s
P
p
.002 w
.77569 .61178 m
.77569 .61803 L
s
P
p
.002 w
.901 .61178 m
.901 .61803 L
s
P
p
.001 w
.04887 .61428 m
.04887 .61803 L
s
P
p
.001 w
.07393 .61428 m
.07393 .61803 L
s
P
p
.001 w
.099 .61428 m
.099 .61803 L
s
P
p
.001 w
.12406 .61428 m
.12406 .61803 L
s
P
p
.001 w
.17419 .61428 m
.17419 .61803 L
s
P
p
.001 w
.19925 .61428 m
.19925 .61803 L
s
P
p
.001 w
.22431 .61428 m
.22431 .61803 L
s
P
p
.001 w
.24937 .61428 m
.24937 .61803 L
s
P
p
.001 w
.2995 .61428 m
.2995 .61803 L
s
P
p
.001 w
.32456 .61428 m
.32456 .61803 L
s
P
p
.001 w
.34962 .61428 m
.34962 .61803 L
s
P
p
.001 w
.37469 .61428 m
.37469 .61803 L
s
P
p
.001 w
.42481 .61428 m
.42481 .61803 L
s
P
p
.001 w
.44987 .61428 m
.44987 .61803 L
s
P
p
.001 w
.47494 .61428 m
.47494 .61803 L
s
P
p
.001 w
.5 .61428 m
.5 .61803 L
s
P
p
.001 w
.55013 .61428 m
.55013 .61803 L
s
P
p
.001 w
.57519 .61428 m
.57519 .61803 L
s
P
p
.001 w
.60025 .61428 m
.60025 .61803 L
s
P
p
.001 w
.62531 .61428 m
.62531 .61803 L
s
P
p
.001 w
.67544 .61428 m
.67544 .61803 L
s
P
p
.001 w
.7005 .61428 m
.7005 .61803 L
s
P
p
.001 w
.72556 .61428 m
.72556 .61803 L
s
P
p
.001 w
.75063 .61428 m
.75063 .61803 L
s
P
p
.001 w
.80075 .61428 m
.80075 .61803 L
s
P
p
.001 w
.82581 .61428 m
.82581 .61803 L
s
P
p
.001 w
.85088 .61428 m
.85088 .61803 L
s
P
p
.001 w
.87594 .61428 m
.87594 .61803 L
s
P
p
.001 w
.92607 .61428 m
.92607 .61803 L
s
P
p
.001 w
.95113 .61428 m
.95113 .61803 L
s
P
p
.001 w
.97619 .61428 m
.97619 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .0111 m
1 .0111 L
s
P
p
.002 w
.99375 .12054 m
1 .12054 L
s
P
p
.002 w
.99375 .22998 m
1 .22998 L
s
P
p
.002 w
.99375 .33942 m
1 .33942 L
s
P
p
.002 w
.99375 .44886 m
1 .44886 L
s
P
p
.002 w
.99375 .5583 m
1 .5583 L
s
P
p
.001 w
.99625 .03299 m
1 .03299 L
s
P
p
.001 w
.99625 .05487 m
1 .05487 L
s
P
p
.001 w
.99625 .07676 m
1 .07676 L
s
P
p
.001 w
.99625 .09865 m
1 .09865 L
s
P
p
.001 w
.99625 .14243 m
1 .14243 L
s
P
p
.001 w
.99625 .16431 m
1 .16431 L
s
P
p
.001 w
.99625 .1862 m
1 .1862 L
s
P
p
.001 w
.99625 .20809 m
1 .20809 L
s
P
p
.001 w
.99625 .25187 m
1 .25187 L
s
P
p
.001 w
.99625 .27375 m
1 .27375 L
s
P
p
.001 w
.99625 .29564 m
1 .29564 L
s
P
p
.001 w
.99625 .31753 m
1 .31753 L
s
P
p
.001 w
.99625 .3613 m
1 .3613 L
s
P
p
.001 w
.99625 .38319 m
1 .38319 L
s
P
p
.001 w
.99625 .40508 m
1 .40508 L
s
P
p
.001 w
.99625 .42697 m
1 .42697 L
s
P
p
.001 w
.99625 .47074 m
1 .47074 L
s
P
p
.001 w
.99625 .49263 m
1 .49263 L
s
P
p
.001 w
.99625 .51452 m
1 .51452 L
s
P
p
.001 w
.99625 .53641 m
1 .53641 L
s
P
p
.001 w
.99625 .58018 m
1 .58018 L
s
P
p
.001 w
.99625 .60207 m
1 .60207 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .22998 m
1 .22998 L
s
P
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .22998 m
.02505 .22998 L
.02629 .22998 L
.02753 .22999 L
.02877 .23 L
.03125 .23002 L
.03373 .23006 L
.03621 .23011 L
.03869 .23016 L
.04365 .23031 L
.05357 .23072 L
.06349 .23128 L
.08333 .23287 L
.10317 .23504 L
.14286 .24104 L
.18254 .24906 L
.22222 .25892 L
.2619 .27041 L
.30159 .28335 L
.34127 .29759 L
.38095 .31296 L
.42063 .32932 L
.46032 .34652 L
.5 .36444 L
.53968 .38297 L
.57937 .40198 L
.61905 .4214 L
.65873 .44113 L
.69841 .4611 L
.7381 .48124 L
.77778 .5015 L
.81746 .52182 L
.85714 .54219 L
.89683 .56257 L
.93651 .58295 L
.97619 .60332 L
s
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .22998 m
.02505 .22998 L
.02629 .22999 L
.02753 .23 L
.02877 .23001 L
.03125 .23006 L
.03373 .23013 L
.03869 .23031 L
.04365 .23056 L
.05357 .23126 L
.06349 .23221 L
.08333 .23476 L
.10317 .23807 L
.14286 .24639 L
.18254 .25611 L
.22222 .26626 L
.2619 .27598 L
.30159 .28452 L
.34127 .29122 L
.36111 .2937 L
.37103 .2947 L
.38095 .29552 L
.39087 .29617 L
.39583 .29643 L
.40079 .29664 L
.40327 .29672 L
.40575 .2968 L
.40823 .29686 L
.41071 .29691 L
.41195 .29693 L
.41319 .29695 L
.41443 .29697 L
.41567 .29698 L
.41691 .29699 L
.41815 .29699 L
.41939 .297 L
.42063 .29699 L
.42188 .29699 L
.42312 .29698 L
.4256 .29696 L
.42684 .29694 L
.42808 .29692 L
.43056 .29688 L
.43552 .29674 L
.44048 .29655 L
.4504 .29602 L
.46032 .29528 L
.47024 .29433 L
.48016 .29316 L
.5 .29015 L
Mistroke
.51984 .28625 L
.53968 .28146 L
.57937 .26917 L
.61905 .25336 L
.65873 .23419 L
.69841 .21194 L
.7381 .18699 L
.77778 .15982 L
.81746 .13101 L
.85714 .10125 L
.89683 .07134 L
.93651 .04216 L
.97619 .01472 L
Mfstroke
P
P
p
[ .05 ] 0 setdash
p
.004 w
.02381 .22998 m
.02505 .22998 L
.02629 .22998 L
.02753 .22999 L
.02877 .22999 L
.03125 .23001 L
.03373 .23004 L
.03869 .23011 L
.04365 .23021 L
.05357 .23049 L
.06349 .23086 L
.08333 .23183 L
.10317 .23303 L
.14286 .23581 L
.18254 .23864 L
.20238 .23993 L
.22222 .24106 L
.24206 .24201 L
.25198 .2424 L
.2619 .24273 L
.27183 .243 L
.28175 .2432 L
.28671 .24327 L
.28919 .24331 L
.29167 .24333 L
.29415 .24335 L
.29663 .24337 L
.29787 .24338 L
.29911 .24338 L
.30035 .24339 L
.30159 .24339 L
.30283 .24339 L
.30407 .2434 L
.30531 .2434 L
.30655 .24339 L
.30779 .24339 L
.30903 .24339 L
.31151 .24338 L
.31275 .24337 L
.31399 .24336 L
.31647 .24335 L
.32143 .24329 L
.32639 .24322 L
.33135 .24313 L
.34127 .24289 L
.35119 .24258 L
.36111 .24219 L
.38095 .24119 L
.40079 .2399 L
.42063 .23835 L
Mistroke
.46032 .23452 L
.5 .22997 L
.53968 .22507 L
.57937 .22029 L
.59921 .21813 L
.61905 .21621 L
.63889 .21464 L
.64881 .21401 L
.65873 .2135 L
.66369 .2133 L
.66865 .21313 L
.67361 .21299 L
.67609 .21294 L
.67857 .2129 L
.68105 .21287 L
.68229 .21285 L
.68353 .21285 L
.68477 .21284 L
.68601 .21283 L
.68725 .21283 L
.68849 .21283 L
.68973 .21284 L
.69097 .21284 L
.69221 .21285 L
.69345 .21286 L
.69593 .2129 L
.69841 .21294 L
.70337 .21307 L
.70833 .21324 L
.71329 .21346 L
.71825 .21374 L
.72817 .21446 L
.7381 .21542 L
.74802 .21663 L
.75794 .2181 L
.77778 .22192 L
.79762 .22702 L
.81746 .23353 L
.8373 .24163 L
.85714 .25145 L
.89683 .27697 L
.93651 .3115 L
.97619 .35653 L
Mfstroke
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

^*)
