(*^

::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "NeXT Mathematica Notebook Front End Version 2.2";

	NeXTStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e8,  24, "Times"; ;
	fontset = subtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e6,  18, "Times"; ;
	fontset = subsubtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, L1, e6,  14, "Times"; ;
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, L1, a20,  18, "Times"; ;
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, L1, a15,  14, "Times"; ;
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, L1, a12,  12, "Times"; ;
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  10, "Times"; ;
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L1,  12, "Courier"; ;
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; ;
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287, L1,  12, "Courier"; ;
	fontset = name, inactive, noPageBreakInGroup, nohscroll, preserveAspect, M7, italic, B65535, L1,  10, "Times"; ;
	fontset = header, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic, L1,  12, "Times"; ;
	fontset = leftheader,  12;
	fontset = footer, inactive, nohscroll, noKeepOnOnePage, preserveAspect, center, M7, italic, L1,  12, "Times"; ;
	fontset = leftfooter,  12;
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12, "Courier"; ;
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	paletteColors = 128; automaticGrouping; magnification = 125; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
SCANNING TUNNELING SPECTROSCOPY
:[font = input; preserveAspect]
Remove["Global`*"]
:[font = section; inactive; preserveAspect]
Highlights
:[font = section; inactive; preserveAspect; startGroup]
Abstract
:[font = input; preserveAspect; endGroup]
Off[General::spell,General::spell1];

Needs["Graphics`Arrow`"];

tera  = 10^12  ; micro = 10^-6;
giga  = 10^9   ; nano  = 10^-9; 
mega  = 10^6   ; pico  = 10^-12;
kilo  = 10^3   ; femto = 10^-15; 
milli = 10.^-3 ; atto  = 10^-18;

NSub = {
c   -> 2.99792458 10^8  , e     -> 1.6021773 10^-19,
h   -> 6.6260755 10.^-34, hbar  -> 1.05457 10.^-34 ,
K   -> 1.380658 10^-23  , me    -> 9.109389 10^-31 ,
mu0 -> 4. Pi 10^-7      , eps0  -> 8.85419 10^-12   };

ESi   =0.179 tera; rhoSi   =2330 ; nuSi   =0.28;
ESiO2 =0.06  tera; rhoSiO2 =2200 ; nuSiO2 =0.3;
ESi3N4=0.15  tera; rhoSi3N4=3100 ; nuSi3N4=0.24;
EAu   =0.08  tera; rhoAu   =19300; nuAu   =0.42;
ENi   =0.207 tera; rhoNi   =8900 ; nuNi   =0.41;
EW    =0.345 tera; rhoW    =19300; nuW    =0.28;
EPt   =0.17  tera; rhoPt   =21400; nuPt   =0.39;
EIr   =0.52  tera; rhoIr   =22500; nuIr   =0.3 ;
EHOPG =0.2   tera; rhoHOPG =2250 ; nuHOPG =0.3 ;
EPol  =0.001 tera; rhoPol  =1000 ; nuPol  =0.3 ;

xx     =0.8;
EPtIr  =xx 0.8 EPt+(1-xx) EIr;
rhoPtIr=xx rhoPt  +(1-xx) rhoIr;
nuPtIr =0.3;

opt= {
PlotRange  ->All,
AxesOrigin ->{0,0},
Frame      ->True,
GridLines  ->Automatic,           
DefaultFont->{"Times-Roman",8},
PlotStyle  ->{
Dashing[{.0001}],
Dashing[{.0200}],
Dashing[{.0200}],
Dashing[{.0200}],
Dashing[{.0200}],
Dashing[{.0200}]}};
:[font = section; inactive; preserveAspect; startGroup]
Introduction
:[font = subsection; inactive; preserveAspect]
Scanning Tunneling Spectroscopy
:[font = subsection; inactive; preserveAspect; startGroup]
Fermi-Dirac Statistics
:[font = input; preserveAspect]
Clear[f];
f[En_,EF_,v_,T_] =
N[1/(1+Exp[e(En-EF+v)/(K T)])/.NSub];
:[font = input; preserveAspect]
tblT = {4.2,77.,300.};
:[font = input; preserveAspect; startGroup]
Fig12x1 = Plot[{
f[En,0.,0.,tblT[[1]]],
f[En,0.,0.,tblT[[2]]],
f[En,0.,0.,tblT[[3]]]},
{En,-.1,.1},
FrameLabel ->{"energy [eV]","Probability"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 110; pictureWidth = 170; pictureHeight = 105; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 4.761905 0.014715 0.588604 [
[(-0.1)] .02381 0 0 2 0 Minner Mrotsboxa
[(-0.05)] .2619 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(0.05)] .7381 0 0 2 0 Minner Mrotsboxa
[(0.1)] .97619 0 0 2 0 Minner Mrotsboxa
[(energy [eV])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 .01472 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 .13244 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 .25016 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 .36788 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 .4856 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .60332 1 0 0 Minner Mrotsboxa
[(Probability)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .13244 m
1 .13244 L
s
P
p
0 0 .5 r
.001 w
0 .25016 m
1 .25016 L
s
P
p
0 0 .5 r
.001 w
0 .36788 m
1 .36788 L
s
P
p
0 0 .5 r
.001 w
0 .4856 m
1 .4856 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(-0.1)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(-0.05)] .2619 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(0.05)] .7381 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(0.1)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
[(energy [eV])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 0 Minner Mrotshowa
p
.002 w
0 .13244 m
.00625 .13244 L
s
P
[(0.2)] -0.0125 .13244 1 0 0 Minner Mrotshowa
p
.002 w
0 .25016 m
.00625 .25016 L
s
P
[(0.4)] -0.0125 .25016 1 0 0 Minner Mrotshowa
p
.002 w
0 .36788 m
.00625 .36788 L
s
P
[(0.6)] -0.0125 .36788 1 0 0 Minner Mrotshowa
p
.002 w
0 .4856 m
.00625 .4856 L
s
P
[(0.8)] -0.0125 .4856 1 0 0 Minner Mrotshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(1)] -0.0125 .60332 1 0 0 Minner Mrotshowa
p
.001 w
0 .03826 m
.00375 .03826 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .08535 m
.00375 .08535 L
s
P
p
.001 w
0 .10889 m
.00375 .10889 L
s
P
p
.001 w
0 .15598 m
.00375 .15598 L
s
P
p
.001 w
0 .17952 m
.00375 .17952 L
s
P
p
.001 w
0 .20307 m
.00375 .20307 L
s
P
p
.001 w
0 .22661 m
.00375 .22661 L
s
P
p
.001 w
0 .2737 m
.00375 .2737 L
s
P
p
.001 w
0 .29724 m
.00375 .29724 L
s
P
p
.001 w
0 .32079 m
.00375 .32079 L
s
P
p
.001 w
0 .34433 m
.00375 .34433 L
s
P
p
.001 w
0 .39142 m
.00375 .39142 L
s
P
p
.001 w
0 .41497 m
.00375 .41497 L
s
P
p
.001 w
0 .43851 m
.00375 .43851 L
s
P
p
.001 w
0 .46205 m
.00375 .46205 L
s
P
p
.001 w
0 .50914 m
.00375 .50914 L
s
P
p
.001 w
0 .53269 m
.00375 .53269 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57977 m
.00375 .57977 L
s
P
[(Probability)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .13244 m
1 .13244 L
s
P
p
.002 w
.99375 .25016 m
1 .25016 L
s
P
p
.002 w
.99375 .36788 m
1 .36788 L
s
P
p
.002 w
.99375 .4856 m
1 .4856 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .03826 m
1 .03826 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .08535 m
1 .08535 L
s
P
p
.001 w
.99625 .10889 m
1 .10889 L
s
P
p
.001 w
.99625 .15598 m
1 .15598 L
s
P
p
.001 w
.99625 .17952 m
1 .17952 L
s
P
p
.001 w
.99625 .20307 m
1 .20307 L
s
P
p
.001 w
.99625 .22661 m
1 .22661 L
s
P
p
.001 w
.99625 .2737 m
1 .2737 L
s
P
p
.001 w
.99625 .29724 m
1 .29724 L
s
P
p
.001 w
.99625 .32079 m
1 .32079 L
s
P
p
.001 w
.99625 .34433 m
1 .34433 L
s
P
p
.001 w
.99625 .39142 m
1 .39142 L
s
P
p
.001 w
.99625 .41497 m
1 .41497 L
s
P
p
.001 w
.99625 .43851 m
1 .43851 L
s
P
p
.001 w
.99625 .46205 m
1 .46205 L
s
P
p
.001 w
.99625 .50914 m
1 .50914 L
s
P
p
.001 w
.99625 .53269 m
1 .53269 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57977 m
1 .57977 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .60332 m
.06349 .60332 L
.10317 .60332 L
.14286 .60332 L
.18254 .60332 L
.22222 .60332 L
.2619 .60332 L
.30159 .60332 L
.34127 .60332 L
.38095 .60332 L
.40079 .60332 L
.41071 .60332 L
.42063 .60332 L
.4256 .60332 L
.43056 .60332 L
.43304 .60332 L
.43428 .60332 L
.43552 .60332 L
.43676 .60332 L
.438 .60332 L
.43924 .60332 L
.44048 .60332 L
.44172 .60332 L
.44296 .60332 L
.4442 .60332 L
.44544 .60332 L
.44668 .60332 L
.44792 .60332 L
.44916 .60332 L
.4504 .60332 L
.45164 .60332 L
.45288 .60332 L
.45412 .60332 L
.45536 .60332 L
.4566 .60332 L
.45784 .60332 L
.45908 .60332 L
.46032 .60332 L
.46156 .60332 L
.4628 .60332 L
.46404 .60332 L
.46528 .60332 L
.46652 .60332 L
.46776 .60332 L
.469 .60332 L
.47024 .60332 L
.47148 .60332 L
.47272 .60332 L
.47396 .60332 L
.4752 .60332 L
Mistroke
.47644 .60332 L
.47768 .60332 L
.47892 .60332 L
.48016 .60331 L
.5 .30902 L
.50124 .20748 L
.50248 .12755 L
.50372 .07566 L
.50496 .04606 L
.5062 .03041 L
.50744 .02246 L
.50868 .01851 L
.50992 .01657 L
.51116 .01562 L
.5124 .01516 L
.51364 .01493 L
.51488 .01482 L
.51612 .01477 L
.51736 .01474 L
.5186 .01473 L
.51984 .01472 L
.52108 .01472 L
.52232 .01472 L
.52356 .01472 L
.5248 .01472 L
.52604 .01472 L
.52728 .01472 L
.52852 .01472 L
.52976 .01472 L
.531 .01472 L
.53224 .01472 L
.53348 .01472 L
.53472 .01472 L
.53596 .01472 L
.5372 .01472 L
.53844 .01472 L
.53968 .01472 L
.54092 .01472 L
.54216 .01472 L
.5434 .01472 L
.54464 .01472 L
.54588 .01472 L
.54712 .01472 L
.54836 .01472 L
.5496 .01472 L
.55084 .01472 L
.55208 .01472 L
.55332 .01472 L
.55456 .01472 L
.5558 .01472 L
Mistroke
.55704 .01472 L
.55828 .01472 L
.55952 .01472 L
.56076 .01472 L
.562 .01472 L
.56324 .01472 L
.56448 .01472 L
.56572 .01472 L
.56696 .01472 L
.5682 .01472 L
.56944 .01472 L
.57068 .01472 L
.57192 .01472 L
.57316 .01472 L
.5744 .01472 L
.57564 .01472 L
.57688 .01472 L
.57812 .01472 L
.57937 .01472 L
.58061 .01472 L
.58185 .01472 L
.58309 .01472 L
.58433 .01472 L
.58557 .01472 L
.58681 .01472 L
.58805 .01472 L
.58929 .01472 L
.59053 .01472 L
.59177 .01472 L
.59301 .01472 L
.59425 .01472 L
.59549 .01472 L
.59673 .01472 L
.59797 .01472 L
.59921 .01472 L
.60045 .01472 L
.60169 .01472 L
.60293 .01472 L
.60417 .01472 L
.60541 .01472 L
.60665 .01472 L
.60789 .01472 L
.60913 .01472 L
.61037 .01472 L
.61161 .01472 L
.61285 .01472 L
.61409 .01472 L
.61533 .01472 L
.61657 .01472 L
.61781 .01472 L
Mistroke
.61905 .01472 L
.62029 .01472 L
.62153 .01472 L
.62277 .01472 L
.62401 .01472 L
.62525 .01472 L
.62649 .01472 L
.62773 .01472 L
.62897 .01472 L
.63021 .01472 L
.63145 .01472 L
.63269 .01472 L
.63393 .01472 L
.63517 .01472 L
.63641 .01472 L
.63765 .01472 L
.63889 .01472 L
.64013 .01472 L
.64137 .01472 L
.64261 .01472 L
.64385 .01472 L
.64509 .01472 L
.64633 .01472 L
.64757 .01472 L
.64881 .01472 L
.65005 .01472 L
.65129 .01472 L
.65253 .01472 L
.65377 .01472 L
.65501 .01472 L
.65625 .01472 L
.65749 .01472 L
.65873 .01472 L
.65997 .01472 L
.66121 .01472 L
.66245 .01472 L
.66369 .01472 L
.66493 .01472 L
.66617 .01472 L
.66741 .01472 L
.66865 .01472 L
.66989 .01472 L
.67113 .01472 L
.67237 .01472 L
.67361 .01472 L
.67485 .01472 L
.67609 .01472 L
.67733 .01472 L
.67857 .01472 L
.67981 .01472 L
Mistroke
.68105 .01472 L
.68229 .01472 L
.68353 .01472 L
.68477 .01472 L
.68601 .01472 L
.68725 .01472 L
.68849 .01472 L
.68973 .01472 L
.69097 .01472 L
.69221 .01472 L
.69345 .01472 L
.69469 .01472 L
.69593 .01472 L
.69717 .01472 L
.69841 .01472 L
.69965 .01472 L
.70089 .01472 L
.70213 .01472 L
.70337 .01472 L
.70461 .01472 L
.70585 .01472 L
.70709 .01472 L
.70833 .01472 L
.70957 .01472 L
.71081 .01472 L
.71205 .01472 L
.71329 .01472 L
.71453 .01472 L
.71577 .01472 L
.71701 .01472 L
.71825 .01472 L
.71949 .01472 L
.72073 .01472 L
.72197 .01472 L
.72321 .01472 L
.72445 .01472 L
.72569 .01472 L
.72693 .01472 L
.72817 .01472 L
.72941 .01472 L
.73065 .01472 L
.73189 .01472 L
.73313 .01472 L
.73437 .01472 L
.73562 .01472 L
.73686 .01472 L
.7381 .01472 L
.73934 .01472 L
.74058 .01472 L
.74182 .01472 L
Mistroke
.74306 .01472 L
.7443 .01472 L
.74554 .01472 L
.74678 .01472 L
.74802 .01472 L
.74926 .01472 L
.7505 .01472 L
.75174 .01472 L
.75298 .01472 L
.75422 .01472 L
.75546 .01472 L
.7567 .01472 L
.75794 .01472 L
.75918 .01472 L
.76042 .01472 L
.76166 .01472 L
.7629 .01472 L
.76414 .01472 L
.76538 .01472 L
.76662 .01472 L
.76786 .01472 L
.7691 .01472 L
.77034 .01472 L
.77158 .01472 L
.77282 .01472 L
.77406 .01472 L
.7753 .01472 L
.77654 .01472 L
.77778 .01472 L
.77902 .01472 L
.78026 .01472 L
.7815 .01472 L
.78274 .01472 L
.78398 .01472 L
.78522 .01472 L
.78646 .01472 L
.7877 .01472 L
.78894 .01472 L
.79018 .01472 L
.79142 .01472 L
.79266 .01472 L
.7939 .01472 L
.79514 .01472 L
.79638 .01472 L
.79762 .01472 L
.79886 .01472 L
.8001 .01472 L
.80134 .01472 L
.80258 .01472 L
.80382 .01472 L
Mistroke
.80506 .01472 L
.8063 .01472 L
.80754 .01472 L
.80878 .01472 L
.81002 .01472 L
.81126 .01472 L
.8125 .01472 L
.81374 .01472 L
.81498 .01472 L
.81622 .01472 L
.81746 .01472 L
.8187 .01472 L
.81994 .01472 L
.82118 .01472 L
.82242 .01472 L
.82366 .01472 L
.8249 .01472 L
.82614 .01472 L
.82738 .01472 L
.82862 .01472 L
.82986 .01472 L
.8311 .01472 L
.83234 .01472 L
.83358 .01472 L
.83482 .01472 L
.83606 .01472 L
.8373 .01472 L
.83854 .01472 L
.83978 .01472 L
.84102 .01472 L
.84226 .01472 L
.8435 .01472 L
.84474 .01472 L
.84598 .01472 L
.84722 .01472 L
.84846 .01472 L
.8497 .01472 L
.85094 .01472 L
.85218 .01472 L
.85342 .01472 L
.85466 .01472 L
.8559 .01472 L
.85714 .01472 L
.85838 .01472 L
.85962 .01472 L
.86086 .01472 L
.8621 .01472 L
.86334 .01472 L
.86458 .01472 L
.86582 .01472 L
Mistroke
.86706 .01472 L
.8683 .01472 L
.86954 .01472 L
.87078 .01472 L
.87202 .01472 L
.87326 .01472 L
.8745 .01472 L
.87574 .01472 L
.87698 .01472 L
.87822 .01472 L
.87946 .01472 L
.8807 .01472 L
.88194 .01472 L
.88318 .01472 L
.88442 .01472 L
.88566 .01472 L
.8869 .01472 L
.88814 .01472 L
.88938 .01472 L
.89062 .01472 L
.89187 .01472 L
.89311 .01472 L
.89435 .01472 L
.89559 .01472 L
.89683 .01472 L
.89807 .01472 L
.89931 .01472 L
.90055 .01472 L
.90179 .01472 L
.90303 .01472 L
.90427 .01472 L
.90551 .01472 L
.90675 .01472 L
.90799 .01472 L
.90923 .01472 L
.91047 .01472 L
.91171 .01472 L
.91295 .01472 L
.91419 .01472 L
.91543 .01472 L
.91667 .01472 L
.91791 .01472 L
.91915 .01472 L
.92039 .01472 L
.92163 .01472 L
.92287 .01472 L
.92411 .01472 L
.92535 .01472 L
.92659 .01472 L
.92783 .01472 L
Mistroke
.92907 .01472 L
.93031 .01472 L
.93155 .01472 L
.93279 .01472 L
.93403 .01472 L
.93527 .01472 L
.93651 .01472 L
.93775 .01472 L
.93899 .01472 L
.94023 .01472 L
.94147 .01472 L
.94271 .01472 L
.94395 .01472 L
.94519 .01472 L
.94643 .01472 L
.94767 .01472 L
.94891 .01472 L
.95015 .01472 L
.95139 .01472 L
.95263 .01472 L
.95387 .01472 L
.95511 .01472 L
.95635 .01472 L
.95759 .01472 L
.95883 .01472 L
.96007 .01472 L
.96131 .01472 L
.96255 .01472 L
.96379 .01472 L
.96503 .01472 L
.96627 .01472 L
.96751 .01472 L
.96875 .01472 L
.96999 .01472 L
.97123 .01472 L
.97247 .01472 L
.97371 .01472 L
.97495 .01472 L
.97619 .01472 L
Mfstroke
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .60332 m
.03373 .60332 L
.04365 .60332 L
.05357 .60332 L
.06349 .60332 L
.07341 .60332 L
.08333 .60332 L
.09325 .60332 L
.10317 .60332 L
.1131 .60332 L
.12302 .60332 L
.13294 .60331 L
.14286 .60331 L
.15278 .60331 L
.1627 .60331 L
.17262 .6033 L
.18254 .60329 L
.19246 .60328 L
.20238 .60327 L
.2123 .60325 L
.22222 .60323 L
.23214 .6032 L
.24206 .60315 L
.25198 .60309 L
.2619 .603 L
.27183 .60289 L
.28175 .60273 L
.29167 .60251 L
.30159 .60222 L
.31151 .60181 L
.32143 .60126 L
.33135 .6005 L
.34127 .59947 L
.35119 .59806 L
.36111 .59615 L
.37103 .59355 L
.38095 .59003 L
.39087 .58527 L
.40079 .57889 L
.41071 .57039 L
.42063 .55915 L
.43056 .54449 L
.44048 .52565 L
.46032 .47284 L
.48016 .3985 L
.5 .30902 L
.51984 .21954 L
.53968 .1452 L
.5496 .11609 L
.55952 .09238 L
Mistroke
.56944 .07354 L
.57937 .05888 L
.58929 .04765 L
.59921 .03914 L
.60913 .03276 L
.61905 .02801 L
.62897 .02449 L
.63889 .02188 L
.64881 .01997 L
.65873 .01856 L
.66865 .01753 L
.67857 .01678 L
.68849 .01622 L
.69841 .01582 L
.70833 .01552 L
.71825 .0153 L
.72817 .01514 L
.7381 .01503 L
.74802 .01494 L
.75794 .01488 L
.76786 .01484 L
.77778 .0148 L
.7877 .01478 L
.79762 .01476 L
.80754 .01475 L
.81746 .01474 L
.82738 .01473 L
.8373 .01473 L
.84722 .01473 L
.85714 .01472 L
.86706 .01472 L
.87698 .01472 L
.8869 .01472 L
.89683 .01472 L
.90675 .01472 L
.91667 .01472 L
.92659 .01472 L
.93651 .01472 L
.94643 .01472 L
.95635 .01472 L
.96627 .01472 L
.97619 .01472 L
Mfstroke
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .59127 m
.06349 .58682 L
.10317 .58078 L
.14286 .57265 L
.18254 .56181 L
.22222 .54752 L
.2619 .52898 L
.30159 .50541 L
.34127 .47621 L
.38095 .44118 L
.42063 .40073 L
.46032 .35604 L
.5 .30902 L
.53968 .26199 L
.57937 .2173 L
.61905 .17686 L
.65873 .14183 L
.69841 .11263 L
.7381 .08906 L
.77778 .07051 L
.81746 .05622 L
.85714 .04538 L
.89683 .03725 L
.93651 .03122 L
.97619 .02676 L
s
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
vb = 1;
Fig12x2 = Plot[
f[En,0,0,tblT[[3]]]-f[En,0,vb,tblT[[3]]],
{En,-2,1},
FrameLabel ->{"energy [eV]","Probability"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 110; pictureWidth = 170; pictureHeight = 105; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.65873 0.31746 0.014715 0.588604 [
[(-2)] .02381 0 0 2 0 Minner Mrotsboxa
[(-1.5)] .18254 0 0 2 0 Minner Mrotsboxa
[(-1)] .34127 0 0 2 0 Minner Mrotsboxa
[(-0.5)] .5 0 0 2 0 Minner Mrotsboxa
[(0)] .65873 0 0 2 0 Minner Mrotsboxa
[(0.5)] .81746 0 0 2 0 Minner Mrotsboxa
[(1)] .97619 0 0 2 0 Minner Mrotsboxa
[(energy [eV])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 .01472 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 .13244 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 .25016 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 .36788 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 .4856 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .60332 1 0 0 Minner Mrotsboxa
[(Probability)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.18254 0 m
.18254 .61803 L
s
P
p
0 0 .5 r
.001 w
.34127 0 m
.34127 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.65873 0 m
.65873 .61803 L
s
P
p
0 0 .5 r
.001 w
.81746 0 m
.81746 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .13244 m
1 .13244 L
s
P
p
0 0 .5 r
.001 w
0 .25016 m
1 .25016 L
s
P
p
0 0 .5 r
.001 w
0 .36788 m
1 .36788 L
s
P
p
0 0 .5 r
.001 w
0 .4856 m
1 .4856 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(-2)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.18254 0 m
.18254 .00625 L
s
P
[(-1.5)] .18254 0 0 2 0 Minner Mrotshowa
p
.002 w
.34127 0 m
.34127 .00625 L
s
P
[(-1)] .34127 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(-0.5)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.65873 0 m
.65873 .00625 L
s
P
[(0)] .65873 0 0 2 0 Minner Mrotshowa
p
.002 w
.81746 0 m
.81746 .00625 L
s
P
[(0.5)] .81746 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(1)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.05556 0 m
.05556 .00375 L
s
P
p
.001 w
.0873 0 m
.0873 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.15079 0 m
.15079 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.24603 0 m
.24603 .00375 L
s
P
p
.001 w
.27778 0 m
.27778 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.37302 0 m
.37302 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.43651 0 m
.43651 .00375 L
s
P
p
.001 w
.46825 0 m
.46825 .00375 L
s
P
p
.001 w
.53175 0 m
.53175 .00375 L
s
P
p
.001 w
.56349 0 m
.56349 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.62698 0 m
.62698 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.72222 0 m
.72222 .00375 L
s
P
p
.001 w
.75397 0 m
.75397 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.84921 0 m
.84921 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.9127 0 m
.9127 .00375 L
s
P
p
.001 w
.94444 0 m
.94444 .00375 L
s
P
[(energy [eV])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 0 Minner Mrotshowa
p
.002 w
0 .13244 m
.00625 .13244 L
s
P
[(0.2)] -0.0125 .13244 1 0 0 Minner Mrotshowa
p
.002 w
0 .25016 m
.00625 .25016 L
s
P
[(0.4)] -0.0125 .25016 1 0 0 Minner Mrotshowa
p
.002 w
0 .36788 m
.00625 .36788 L
s
P
[(0.6)] -0.0125 .36788 1 0 0 Minner Mrotshowa
p
.002 w
0 .4856 m
.00625 .4856 L
s
P
[(0.8)] -0.0125 .4856 1 0 0 Minner Mrotshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(1)] -0.0125 .60332 1 0 0 Minner Mrotshowa
p
.001 w
0 .03826 m
.00375 .03826 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .08535 m
.00375 .08535 L
s
P
p
.001 w
0 .10889 m
.00375 .10889 L
s
P
p
.001 w
0 .15598 m
.00375 .15598 L
s
P
p
.001 w
0 .17952 m
.00375 .17952 L
s
P
p
.001 w
0 .20307 m
.00375 .20307 L
s
P
p
.001 w
0 .22661 m
.00375 .22661 L
s
P
p
.001 w
0 .2737 m
.00375 .2737 L
s
P
p
.001 w
0 .29724 m
.00375 .29724 L
s
P
p
.001 w
0 .32079 m
.00375 .32079 L
s
P
p
.001 w
0 .34433 m
.00375 .34433 L
s
P
p
.001 w
0 .39142 m
.00375 .39142 L
s
P
p
.001 w
0 .41497 m
.00375 .41497 L
s
P
p
.001 w
0 .43851 m
.00375 .43851 L
s
P
p
.001 w
0 .46205 m
.00375 .46205 L
s
P
p
.001 w
0 .50914 m
.00375 .50914 L
s
P
p
.001 w
0 .53269 m
.00375 .53269 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57977 m
.00375 .57977 L
s
P
[(Probability)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.18254 .61178 m
.18254 .61803 L
s
P
p
.002 w
.34127 .61178 m
.34127 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.65873 .61178 m
.65873 .61803 L
s
P
p
.002 w
.81746 .61178 m
.81746 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.05556 .61428 m
.05556 .61803 L
s
P
p
.001 w
.0873 .61428 m
.0873 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.15079 .61428 m
.15079 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.24603 .61428 m
.24603 .61803 L
s
P
p
.001 w
.27778 .61428 m
.27778 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.37302 .61428 m
.37302 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.43651 .61428 m
.43651 .61803 L
s
P
p
.001 w
.46825 .61428 m
.46825 .61803 L
s
P
p
.001 w
.53175 .61428 m
.53175 .61803 L
s
P
p
.001 w
.56349 .61428 m
.56349 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.62698 .61428 m
.62698 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.72222 .61428 m
.72222 .61803 L
s
P
p
.001 w
.75397 .61428 m
.75397 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.84921 .61428 m
.84921 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.9127 .61428 m
.9127 .61803 L
s
P
p
.001 w
.94444 .61428 m
.94444 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .13244 m
1 .13244 L
s
P
p
.002 w
.99375 .25016 m
1 .25016 L
s
P
p
.002 w
.99375 .36788 m
1 .36788 L
s
P
p
.002 w
.99375 .4856 m
1 .4856 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .03826 m
1 .03826 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .08535 m
1 .08535 L
s
P
p
.001 w
.99625 .10889 m
1 .10889 L
s
P
p
.001 w
.99625 .15598 m
1 .15598 L
s
P
p
.001 w
.99625 .17952 m
1 .17952 L
s
P
p
.001 w
.99625 .20307 m
1 .20307 L
s
P
p
.001 w
.99625 .22661 m
1 .22661 L
s
P
p
.001 w
.99625 .2737 m
1 .2737 L
s
P
p
.001 w
.99625 .29724 m
1 .29724 L
s
P
p
.001 w
.99625 .32079 m
1 .32079 L
s
P
p
.001 w
.99625 .34433 m
1 .34433 L
s
P
p
.001 w
.99625 .39142 m
1 .39142 L
s
P
p
.001 w
.99625 .41497 m
1 .41497 L
s
P
p
.001 w
.99625 .43851 m
1 .43851 L
s
P
p
.001 w
.99625 .46205 m
1 .46205 L
s
P
p
.001 w
.99625 .50914 m
1 .50914 L
s
P
p
.001 w
.99625 .53269 m
1 .53269 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57977 m
1 .57977 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
.65873 0 m
.65873 .61803 L
s
P
P
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .01472 m
.02877 .01472 L
.03373 .01472 L
.03621 .01472 L
.03745 .01472 L
.03869 .01472 L
.03993 .01472 L
.04117 .01472 L
.04365 .01472 L
.04613 .01472 L
.04737 .01472 L
.04861 .01472 L
.05109 .01472 L
.05357 .01472 L
.05605 .01472 L
.05729 .01472 L
.05853 .01472 L
.06101 .01472 L
.06225 .01472 L
.06349 .01472 L
.06597 .01472 L
.06721 .01472 L
.06845 .01472 L
.07093 .01472 L
.07341 .01472 L
.07589 .01472 L
.07713 .01472 L
.07837 .01472 L
.08085 .01472 L
.08333 .01472 L
.08581 .01472 L
.08829 .01472 L
.09077 .01472 L
.09325 .01472 L
.09573 .01472 L
.09821 .01472 L
.10069 .01472 L
.10317 .01472 L
.10565 .01472 L
.10813 .01472 L
.11062 .01472 L
.1131 .01472 L
.11558 .01472 L
.11806 .01472 L
.12054 .01472 L
.12302 .01472 L
.1255 .01472 L
.12798 .01472 L
.13046 .01472 L
.13294 .01472 L
Mistroke
.13542 .01472 L
.1379 .01472 L
.14038 .01472 L
.14286 .01472 L
.14534 .01472 L
.14782 .01472 L
.1503 .01472 L
.15278 .01472 L
.15526 .01472 L
.15774 .01472 L
.16022 .01472 L
.1627 .01472 L
.16518 .01472 L
.16766 .01472 L
.17014 .01472 L
.17262 .01472 L
.1751 .01472 L
.17758 .01472 L
.18006 .01472 L
.18254 .01472 L
.18502 .01472 L
.1875 .01472 L
.18998 .01472 L
.19246 .01472 L
.19494 .01472 L
.19742 .01472 L
.1999 .01472 L
.20238 .01472 L
.20486 .01472 L
.20734 .01472 L
.20982 .01472 L
.2123 .01472 L
.21478 .01472 L
.21726 .01472 L
.21974 .01472 L
.22222 .01472 L
.2247 .01472 L
.22718 .01472 L
.22966 .01472 L
.23214 .01472 L
.23462 .01472 L
.2371 .01472 L
.23958 .01472 L
.24206 .01472 L
.24454 .01472 L
.24702 .01472 L
.2495 .01472 L
.25198 .01473 L
.25446 .01473 L
.25694 .01474 L
Mistroke
.25942 .01474 L
.2619 .01475 L
.26438 .01477 L
.26687 .01478 L
.26935 .01481 L
.27183 .01484 L
.27431 .01488 L
.27679 .01494 L
.27927 .01502 L
.28175 .01513 L
.28423 .01528 L
.28671 .01548 L
.28919 .01575 L
.29167 .01611 L
.29415 .0166 L
.29663 .01726 L
.29911 .01815 L
.30159 .01935 L
.30407 .02097 L
.30655 .02315 L
.30903 .02607 L
.31151 .02997 L
.31399 .03517 L
.31647 .04205 L
.31895 .0511 L
.32143 .06289 L
.32391 .07805 L
.32639 .09727 L
.33135 .15004 L
.33631 .22269 L
.34127 .30902 L
.34623 .39534 L
.35119 .46799 L
.35367 .4969 L
.35615 .52077 L
.35863 .53998 L
.36111 .55515 L
.36359 .56693 L
.36607 .57598 L
.36855 .58286 L
.37103 .58806 L
.37351 .59196 L
.37599 .59488 L
.37847 .59706 L
.38095 .59868 L
.38343 .59988 L
.38591 .60077 L
.38839 .60144 L
.39087 .60193 L
.39335 .60229 L
Mistroke
.39583 .60256 L
.39831 .60276 L
.40079 .6029 L
.40327 .60301 L
.40575 .60309 L
.40823 .60315 L
.41071 .60319 L
.41319 .60323 L
.41567 .60325 L
.41815 .60327 L
.42063 .60328 L
.42312 .60329 L
.4256 .6033 L
.42808 .6033 L
.43056 .60331 L
.43304 .60331 L
.43552 .60331 L
.438 .60331 L
.44048 .60332 L
.44296 .60332 L
.44544 .60332 L
.44792 .60332 L
.4504 .60332 L
.45288 .60332 L
.45536 .60332 L
.45784 .60332 L
.46032 .60332 L
.4628 .60332 L
.46528 .60332 L
.46776 .60332 L
.47024 .60332 L
.47272 .60332 L
.4752 .60332 L
.47768 .60332 L
.48016 .60332 L
.48264 .60332 L
.48512 .60332 L
.4876 .60332 L
.48884 .60332 L
.49008 .60332 L
.49132 .60332 L
.49256 .60332 L
.4938 .60332 L
.49504 .60332 L
.49628 .60332 L
.49752 .60332 L
.49876 .60332 L
.5 .60332 L
.50124 .60332 L
.50248 .60332 L
Mistroke
.50372 .60332 L
.50496 .60332 L
.5062 .60332 L
.50744 .60332 L
.50868 .60332 L
.50992 .60332 L
.5124 .60332 L
.51488 .60332 L
.51736 .60332 L
.51984 .60332 L
.52232 .60332 L
.5248 .60332 L
.52728 .60332 L
.52976 .60332 L
.53224 .60332 L
.53472 .60332 L
.5372 .60332 L
.53968 .60332 L
.54216 .60332 L
.54464 .60332 L
.54712 .60332 L
.5496 .60332 L
.55208 .60332 L
.55456 .60332 L
.55704 .60332 L
.55952 .60332 L
.562 .60331 L
.56448 .60331 L
.56696 .60331 L
.56944 .60331 L
.57192 .6033 L
.5744 .6033 L
.57688 .60329 L
.57937 .60328 L
.58185 .60327 L
.58433 .60325 L
.58681 .60323 L
.58929 .60319 L
.59177 .60315 L
.59425 .60309 L
.59673 .60301 L
.59921 .6029 L
.60169 .60276 L
.60417 .60256 L
.60665 .60229 L
.60913 .60193 L
.61161 .60144 L
.61409 .60077 L
.61657 .59988 L
.61905 .59868 L
Mistroke
.62153 .59706 L
.62401 .59488 L
.62649 .59196 L
.62897 .58806 L
.63145 .58286 L
.63393 .57598 L
.63641 .56693 L
.63889 .55515 L
.64137 .53998 L
.64385 .52077 L
.64881 .46799 L
.65377 .39534 L
.65873 .30902 L
.66369 .22269 L
.66865 .15004 L
.67113 .12113 L
.67361 .09727 L
.67609 .07805 L
.67857 .06289 L
.68105 .0511 L
.68353 .04205 L
.68601 .03517 L
.68849 .02997 L
.69097 .02607 L
.69345 .02315 L
.69593 .02097 L
.69841 .01935 L
.70089 .01815 L
.70337 .01726 L
.70585 .0166 L
.70833 .01611 L
.71081 .01575 L
.71329 .01548 L
.71577 .01528 L
.71825 .01513 L
.72073 .01502 L
.72321 .01494 L
.72569 .01488 L
.72817 .01484 L
.73065 .01481 L
.73313 .01478 L
.73562 .01477 L
.7381 .01475 L
.74058 .01474 L
.74306 .01474 L
.74554 .01473 L
.74802 .01473 L
.7505 .01472 L
.75298 .01472 L
.75546 .01472 L
Mistroke
.75794 .01472 L
.76042 .01472 L
.7629 .01472 L
.76538 .01472 L
.76786 .01472 L
.77034 .01472 L
.77282 .01472 L
.7753 .01472 L
.77778 .01472 L
.78026 .01472 L
.78274 .01472 L
.78522 .01472 L
.7877 .01472 L
.79018 .01472 L
.79266 .01472 L
.79514 .01472 L
.79762 .01472 L
.8001 .01472 L
.80258 .01472 L
.80506 .01472 L
.80754 .01472 L
.81002 .01472 L
.8125 .01472 L
.81498 .01472 L
.81746 .01472 L
.81994 .01472 L
.82242 .01472 L
.8249 .01472 L
.82738 .01472 L
.82986 .01472 L
.83234 .01472 L
.83482 .01472 L
.8373 .01472 L
.83978 .01472 L
.84226 .01472 L
.84474 .01472 L
.84722 .01472 L
.8497 .01472 L
.85218 .01472 L
.85466 .01472 L
.85714 .01472 L
.85962 .01472 L
.8621 .01472 L
.86458 .01472 L
.86706 .01472 L
.86954 .01472 L
.87202 .01472 L
.8745 .01472 L
.87698 .01472 L
.87946 .01472 L
Mistroke
.88194 .01472 L
.88442 .01472 L
.8869 .01472 L
.88938 .01472 L
.89187 .01472 L
.89435 .01472 L
.89683 .01472 L
.89931 .01472 L
.90179 .01472 L
.90427 .01472 L
.90675 .01472 L
.90923 .01472 L
.91171 .01472 L
.91419 .01472 L
.91667 .01472 L
.91915 .01472 L
.92163 .01472 L
.92411 .01472 L
.92659 .01472 L
.92907 .01472 L
.93155 .01472 L
.93403 .01472 L
.93651 .01472 L
.93899 .01472 L
.94147 .01472 L
.94395 .01472 L
.94643 .01472 L
.94891 .01472 L
.95139 .01472 L
.95387 .01472 L
.95635 .01472 L
.95883 .01472 L
.96131 .01472 L
.96379 .01472 L
.96627 .01472 L
.96875 .01472 L
.97123 .01472 L
.97371 .01472 L
.97619 .01472 L
Mfstroke
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
Print["side-wall width = ",
4 K tblT[[3]]/e/.NSub," [eV]"]
:[font = print; inactive; preserveAspect; endGroup]
side-wall width = 0.103409 [eV]
:[font = input; preserveAspect]
Clear[fc];
fc[En_,EF_,T_] = f[En,EF,0,T] (1.-f[En,EF,0,T]);
:[font = input; preserveAspect; startGroup]
Fig12x3 = Plot[Evaluate[{
fc[En,0,tblT[[1]]],
fc[En,0,tblT[[2]]],
fc[En,0,tblT[[3]]]}],
{En,-.1,.1},
FrameLabel ->{"energy [eV]","Convolution"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 110; pictureWidth = 170; pictureHeight = 105; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 4.761905 0.014715 2.354415 [
[(-0.1)] .02381 0 0 2 0 Minner Mrotsboxa
[(-0.05)] .2619 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(0.05)] .7381 0 0 2 0 Minner Mrotsboxa
[(0.1)] .97619 0 0 2 0 Minner Mrotsboxa
[(energy [eV])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 .01472 1 0 0 Minner Mrotsboxa
[(0.05)] -0.0125 .13244 1 0 0 Minner Mrotsboxa
[(0.1)] -0.0125 .25016 1 0 0 Minner Mrotsboxa
[(0.15)] -0.0125 .36788 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 .4856 1 0 0 Minner Mrotsboxa
[(0.25)] -0.0125 .60332 1 0 0 Minner Mrotsboxa
[(Convolution)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .13244 m
1 .13244 L
s
P
p
0 0 .5 r
.001 w
0 .25016 m
1 .25016 L
s
P
p
0 0 .5 r
.001 w
0 .36788 m
1 .36788 L
s
P
p
0 0 .5 r
.001 w
0 .4856 m
1 .4856 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(-0.1)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(-0.05)] .2619 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(0.05)] .7381 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(0.1)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
[(energy [eV])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 0 Minner Mrotshowa
p
.002 w
0 .13244 m
.00625 .13244 L
s
P
[(0.05)] -0.0125 .13244 1 0 0 Minner Mrotshowa
p
.002 w
0 .25016 m
.00625 .25016 L
s
P
[(0.1)] -0.0125 .25016 1 0 0 Minner Mrotshowa
p
.002 w
0 .36788 m
.00625 .36788 L
s
P
[(0.15)] -0.0125 .36788 1 0 0 Minner Mrotshowa
p
.002 w
0 .4856 m
.00625 .4856 L
s
P
[(0.2)] -0.0125 .4856 1 0 0 Minner Mrotshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(0.25)] -0.0125 .60332 1 0 0 Minner Mrotshowa
p
.001 w
0 .03826 m
.00375 .03826 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .08535 m
.00375 .08535 L
s
P
p
.001 w
0 .10889 m
.00375 .10889 L
s
P
p
.001 w
0 .15598 m
.00375 .15598 L
s
P
p
.001 w
0 .17952 m
.00375 .17952 L
s
P
p
.001 w
0 .20307 m
.00375 .20307 L
s
P
p
.001 w
0 .22661 m
.00375 .22661 L
s
P
p
.001 w
0 .2737 m
.00375 .2737 L
s
P
p
.001 w
0 .29724 m
.00375 .29724 L
s
P
p
.001 w
0 .32079 m
.00375 .32079 L
s
P
p
.001 w
0 .34433 m
.00375 .34433 L
s
P
p
.001 w
0 .39142 m
.00375 .39142 L
s
P
p
.001 w
0 .41497 m
.00375 .41497 L
s
P
p
.001 w
0 .43851 m
.00375 .43851 L
s
P
p
.001 w
0 .46205 m
.00375 .46205 L
s
P
p
.001 w
0 .50914 m
.00375 .50914 L
s
P
p
.001 w
0 .53269 m
.00375 .53269 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57977 m
.00375 .57977 L
s
P
[(Convolution)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .13244 m
1 .13244 L
s
P
p
.002 w
.99375 .25016 m
1 .25016 L
s
P
p
.002 w
.99375 .36788 m
1 .36788 L
s
P
p
.002 w
.99375 .4856 m
1 .4856 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .03826 m
1 .03826 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .08535 m
1 .08535 L
s
P
p
.001 w
.99625 .10889 m
1 .10889 L
s
P
p
.001 w
.99625 .15598 m
1 .15598 L
s
P
p
.001 w
.99625 .17952 m
1 .17952 L
s
P
p
.001 w
.99625 .20307 m
1 .20307 L
s
P
p
.001 w
.99625 .22661 m
1 .22661 L
s
P
p
.001 w
.99625 .2737 m
1 .2737 L
s
P
p
.001 w
.99625 .29724 m
1 .29724 L
s
P
p
.001 w
.99625 .32079 m
1 .32079 L
s
P
p
.001 w
.99625 .34433 m
1 .34433 L
s
P
p
.001 w
.99625 .39142 m
1 .39142 L
s
P
p
.001 w
.99625 .41497 m
1 .41497 L
s
P
p
.001 w
.99625 .43851 m
1 .43851 L
s
P
p
.001 w
.99625 .46205 m
1 .46205 L
s
P
p
.001 w
.99625 .50914 m
1 .50914 L
s
P
p
.001 w
.99625 .53269 m
1 .53269 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57977 m
1 .57977 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .01472 m
.06349 .01472 L
.10317 .01472 L
.14286 .01472 L
.18254 .01472 L
.22222 .01472 L
.2619 .01472 L
.30159 .01472 L
.34127 .01472 L
.38095 .01472 L
.40079 .01472 L
.41071 .01472 L
.42063 .01472 L
.4256 .01472 L
.43056 .01472 L
.43304 .01472 L
.43428 .01472 L
.43552 .01472 L
.43676 .01472 L
.438 .01472 L
.43924 .01472 L
.44048 .01472 L
.44172 .01472 L
.44296 .01472 L
.4442 .01472 L
.44544 .01472 L
.44668 .01472 L
.44792 .01472 L
.44916 .01472 L
.4504 .01472 L
.45164 .01472 L
.45288 .01472 L
.45412 .01472 L
.45536 .01472 L
.4566 .01472 L
.45784 .01472 L
.45908 .01472 L
.46032 .01472 L
.46156 .01472 L
.4628 .01472 L
.46404 .01472 L
.46528 .01472 L
.46652 .01472 L
.46776 .01472 L
.469 .01472 L
.47024 .01472 L
.47148 .01472 L
.47272 .01472 L
.47396 .01472 L
.4752 .01472 L
Mistroke
.47644 .01472 L
.47768 .01472 L
.47892 .01473 L
.48016 .01474 L
.4814 .01476 L
.48264 .01481 L
.48388 .01492 L
.48512 .01513 L
.48636 .01557 L
.4876 .01648 L
.48884 .01833 L
.49008 .02212 L
.49132 .02981 L
.49256 .0453 L
.4938 .07581 L
.49504 .13341 L
.49752 .37952 L
.49876 .53326 L
.5 .60332 L
.50248 .37952 L
.50372 .23324 L
.50496 .13341 L
.5062 .07581 L
.50744 .0453 L
.50868 .02981 L
.50992 .02212 L
.51116 .01833 L
.5124 .01648 L
.51364 .01557 L
.51488 .01513 L
.51612 .01492 L
.51736 .01481 L
.5186 .01476 L
.51984 .01474 L
.52108 .01473 L
.52232 .01472 L
.52356 .01472 L
.5248 .01472 L
.52604 .01472 L
.52728 .01472 L
.52852 .01472 L
.52976 .01472 L
.531 .01472 L
.53224 .01472 L
.53348 .01472 L
.53472 .01472 L
.53596 .01472 L
.5372 .01472 L
.53844 .01472 L
.53968 .01472 L
Mistroke
.54092 .01472 L
.54216 .01472 L
.5434 .01472 L
.54464 .01472 L
.54588 .01472 L
.54712 .01472 L
.54836 .01472 L
.5496 .01472 L
.55084 .01472 L
.55208 .01472 L
.55332 .01472 L
.55456 .01472 L
.5558 .01472 L
.55704 .01472 L
.55828 .01472 L
.55952 .01472 L
.56076 .01472 L
.562 .01472 L
.56324 .01472 L
.56448 .01472 L
.56572 .01472 L
.56696 .01472 L
.5682 .01472 L
.56944 .01472 L
.57068 .01472 L
.57192 .01472 L
.57316 .01472 L
.5744 .01472 L
.57564 .01472 L
.57688 .01472 L
.57812 .01472 L
.57937 .01472 L
.58061 .01472 L
.58185 .01472 L
.58309 .01472 L
.58433 .01472 L
.58557 .01472 L
.58681 .01472 L
.58805 .01472 L
.58929 .01472 L
.59053 .01472 L
.59177 .01472 L
.59301 .01472 L
.59425 .01472 L
.59549 .01472 L
.59673 .01472 L
.59797 .01472 L
.59921 .01472 L
.60045 .01472 L
.60169 .01472 L
Mistroke
.60293 .01472 L
.60417 .01472 L
.60541 .01472 L
.60665 .01472 L
.60789 .01472 L
.60913 .01472 L
.61037 .01472 L
.61161 .01472 L
.61285 .01472 L
.61409 .01472 L
.61533 .01472 L
.61657 .01472 L
.61781 .01472 L
.61905 .01472 L
.62029 .01472 L
.62153 .01472 L
.62277 .01472 L
.62401 .01472 L
.62525 .01472 L
.62649 .01472 L
.62773 .01472 L
.62897 .01472 L
.63021 .01472 L
.63145 .01472 L
.63269 .01472 L
.63393 .01472 L
.63517 .01472 L
.63641 .01472 L
.63765 .01472 L
.63889 .01472 L
.64013 .01472 L
.64137 .01472 L
.64261 .01472 L
.64385 .01472 L
.64509 .01472 L
.64633 .01472 L
.64757 .01472 L
.64881 .01472 L
.65005 .01472 L
.65129 .01472 L
.65253 .01472 L
.65377 .01472 L
.65501 .01472 L
.65625 .01472 L
.65749 .01472 L
.65873 .01472 L
.65997 .01472 L
.66121 .01472 L
.66245 .01472 L
.66369 .01472 L
Mistroke
.66493 .01472 L
.66617 .01472 L
.66741 .01472 L
.66865 .01472 L
.66989 .01472 L
.67113 .01472 L
.67237 .01472 L
.67361 .01472 L
.67485 .01472 L
.67609 .01472 L
.67733 .01472 L
.67857 .01472 L
.67981 .01472 L
.68105 .01472 L
.68229 .01472 L
.68353 .01472 L
.68477 .01472 L
.68601 .01472 L
.68725 .01472 L
.68849 .01472 L
.68973 .01472 L
.69097 .01472 L
.69221 .01472 L
.69345 .01472 L
.69469 .01472 L
.69593 .01472 L
.69717 .01472 L
.69841 .01472 L
.69965 .01472 L
.70089 .01472 L
.70213 .01472 L
.70337 .01472 L
.70461 .01472 L
.70585 .01472 L
.70709 .01472 L
.70833 .01472 L
.70957 .01472 L
.71081 .01472 L
.71205 .01472 L
.71329 .01472 L
.71453 .01472 L
.71577 .01472 L
.71701 .01472 L
.71825 .01472 L
.71949 .01472 L
.72073 .01472 L
.72197 .01472 L
.72321 .01472 L
.72445 .01472 L
.72569 .01472 L
Mistroke
.72693 .01472 L
.72817 .01472 L
.72941 .01472 L
.73065 .01472 L
.73189 .01472 L
.73313 .01472 L
.73437 .01472 L
.73562 .01472 L
.73686 .01472 L
.7381 .01472 L
.73934 .01472 L
.74058 .01472 L
.74182 .01472 L
.74306 .01472 L
.7443 .01472 L
.74554 .01472 L
.74678 .01472 L
.74802 .01472 L
.74926 .01472 L
.7505 .01472 L
.75174 .01472 L
.75298 .01472 L
.75422 .01472 L
.75546 .01472 L
.7567 .01472 L
.75794 .01472 L
.75918 .01472 L
.76042 .01472 L
.76166 .01472 L
.7629 .01472 L
.76414 .01472 L
.76538 .01472 L
.76662 .01472 L
.76786 .01472 L
.7691 .01472 L
.77034 .01472 L
.77158 .01472 L
.77282 .01472 L
.77406 .01472 L
.7753 .01472 L
.77654 .01472 L
.77778 .01472 L
.77902 .01472 L
.78026 .01472 L
.7815 .01472 L
.78274 .01472 L
.78398 .01472 L
.78522 .01472 L
.78646 .01472 L
.7877 .01472 L
Mistroke
.78894 .01472 L
.79018 .01472 L
.79142 .01472 L
.79266 .01472 L
.7939 .01472 L
.79514 .01472 L
.79638 .01472 L
.79762 .01472 L
.79886 .01472 L
.8001 .01472 L
.80134 .01472 L
.80258 .01472 L
.80382 .01472 L
.80506 .01472 L
.8063 .01472 L
.80754 .01472 L
.80878 .01472 L
.81002 .01472 L
.81126 .01472 L
.8125 .01472 L
.81374 .01472 L
.81498 .01472 L
.81622 .01472 L
.81746 .01472 L
.8187 .01472 L
.81994 .01472 L
.82118 .01472 L
.82242 .01472 L
.82366 .01472 L
.8249 .01472 L
.82614 .01472 L
.82738 .01472 L
.82862 .01472 L
.82986 .01472 L
.8311 .01472 L
.83234 .01472 L
.83358 .01472 L
.83482 .01472 L
.83606 .01472 L
.8373 .01472 L
.83854 .01472 L
.83978 .01472 L
.84102 .01472 L
.84226 .01472 L
.8435 .01472 L
.84474 .01472 L
.84598 .01472 L
.84722 .01472 L
.84846 .01472 L
.8497 .01472 L
Mistroke
.85094 .01472 L
.85218 .01472 L
.85342 .01472 L
.85466 .01472 L
.8559 .01472 L
.85714 .01472 L
.85838 .01472 L
.85962 .01472 L
.86086 .01472 L
.8621 .01472 L
.86334 .01472 L
.86458 .01472 L
.86582 .01472 L
.86706 .01472 L
.8683 .01472 L
.86954 .01472 L
.87078 .01472 L
.87202 .01472 L
.87326 .01472 L
.8745 .01472 L
.87574 .01472 L
.87698 .01472 L
.87822 .01472 L
.87946 .01472 L
.8807 .01472 L
.88194 .01472 L
.88318 .01472 L
.88442 .01472 L
.88566 .01472 L
.8869 .01472 L
.88814 .01472 L
.88938 .01472 L
.89062 .01472 L
.89187 .01472 L
.89311 .01472 L
.89435 .01472 L
.89559 .01472 L
.89683 .01472 L
.89807 .01472 L
.89931 .01472 L
.90055 .01472 L
.90179 .01472 L
.90303 .01472 L
.90427 .01472 L
.90551 .01472 L
.90675 .01472 L
.90799 .01472 L
.90923 .01472 L
.91047 .01472 L
.91171 .01472 L
Mistroke
.91295 .01472 L
.91419 .01472 L
.91543 .01472 L
.91667 .01472 L
.91791 .01472 L
.91915 .01472 L
.92039 .01472 L
.92163 .01472 L
.92287 .01472 L
.92411 .01472 L
.92535 .01472 L
.92659 .01472 L
.92783 .01472 L
.92907 .01472 L
.93031 .01472 L
.93155 .01472 L
.93279 .01472 L
.93403 .01472 L
.93527 .01472 L
.93651 .01472 L
.93775 .01472 L
.93899 .01472 L
.94023 .01472 L
.94147 .01472 L
.94271 .01472 L
.94395 .01472 L
.94519 .01472 L
.94643 .01472 L
.94767 .01472 L
.94891 .01472 L
.95015 .01472 L
.95139 .01472 L
.95263 .01472 L
.95387 .01472 L
.95511 .01472 L
.95635 .01472 L
.95759 .01472 L
.95883 .01472 L
.96007 .01472 L
.96131 .01472 L
.96255 .01472 L
.96379 .01472 L
.96503 .01472 L
.96627 .01472 L
.96751 .01472 L
.96875 .01472 L
.96999 .01472 L
.97123 .01472 L
.97247 .01472 L
.97371 .01472 L
Mistroke
.97495 .01472 L
.97619 .01472 L
Mfstroke
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .01472 m
.03373 .01472 L
.04365 .01472 L
.05357 .01472 L
.06349 .01472 L
.07341 .01472 L
.08333 .01472 L
.09325 .01472 L
.10317 .01472 L
.1131 .01473 L
.12302 .01473 L
.13294 .01474 L
.14286 .01474 L
.15278 .01475 L
.1627 .01477 L
.17262 .01479 L
.18254 .01482 L
.19246 .01485 L
.20238 .01491 L
.2123 .01498 L
.22222 .01507 L
.23214 .0152 L
.24206 .01539 L
.25198 .01563 L
.2619 .01597 L
.27183 .01643 L
.28175 .01707 L
.29167 .01793 L
.30159 .01911 L
.31151 .02073 L
.32143 .02293 L
.33135 .02593 L
.34127 .03001 L
.35119 .03555 L
.36111 .04304 L
.37103 .05315 L
.38095 .06669 L
.39087 .08469 L
.40079 .10836 L
.41071 .13907 L
.42063 .17812 L
.44048 .28439 L
.46032 .42094 L
.47024 .4899 L
.4752 .52121 L
.48016 .54891 L
.48512 .57185 L
.4876 .58122 L
.49008 .58905 L
.49256 .59523 L
Mistroke
.4938 .59769 L
.49504 .59971 L
.49628 .60128 L
.49752 .60241 L
.49876 .60309 L
.5 .60332 L
.50124 .60309 L
.50248 .60241 L
.50372 .60128 L
.50496 .59971 L
.5062 .59769 L
.50744 .59523 L
.50992 .58905 L
.51488 .57185 L
.51984 .54891 L
.53968 .42094 L
.55952 .28439 L
.56944 .22651 L
.57937 .17812 L
.58929 .13907 L
.59921 .10836 L
.60913 .08469 L
.61905 .06669 L
.62897 .05315 L
.63889 .04304 L
.64881 .03555 L
.65873 .03001 L
.66865 .02593 L
.67857 .02293 L
.68849 .02073 L
.69841 .01911 L
.70833 .01793 L
.71825 .01707 L
.72817 .01643 L
.7381 .01597 L
.74802 .01563 L
.75794 .01539 L
.76786 .0152 L
.77778 .01507 L
.7877 .01498 L
.79762 .01491 L
.80754 .01485 L
.81746 .01482 L
.82738 .01479 L
.8373 .01477 L
.84722 .01475 L
.85714 .01474 L
.86706 .01474 L
.87698 .01473 L
.8869 .01473 L
Mistroke
.89683 .01472 L
.90675 .01472 L
.91667 .01472 L
.92659 .01472 L
.93651 .01472 L
.94643 .01472 L
.95635 .01472 L
.96627 .01472 L
.97619 .01472 L
Mfstroke
P
P
p
[ .02 ] 0 setdash
p
.004 w
.02381 .06192 m
.06349 .07887 L
.10317 .10142 L
.14286 .13099 L
.18254 .16903 L
.22222 .21675 L
.2619 .27452 L
.30159 .34122 L
.34127 .41336 L
.38095 .48463 L
.42063 .54616 L
.44048 .57021 L
.4504 .58006 L
.46032 .58829 L
.47024 .5948 L
.4752 .59739 L
.48016 .59951 L
.48512 .60117 L
.4876 .60183 L
.49008 .60236 L
.49256 .60278 L
.4938 .60295 L
.49504 .60308 L
.49628 .60318 L
.49752 .60326 L
.49876 .6033 L
.5 .60332 L
.50124 .6033 L
.50248 .60326 L
.50372 .60318 L
.50496 .60308 L
.5062 .60295 L
.50744 .60278 L
.50992 .60236 L
.5124 .60183 L
.51488 .60117 L
.51984 .59951 L
.52976 .5948 L
.53968 .58829 L
.55952 .57021 L
.57937 .54616 L
.61905 .48463 L
.65873 .41336 L
.69841 .34122 L
.7381 .27452 L
.77778 .21675 L
.81746 .16903 L
.85714 .13099 L
.89683 .10142 L
.93651 .07887 L
Mistroke
.97619 .06192 L
Mfstroke
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; endGroup]
Feenstra's Parameter 
:[font = section; inactive; preserveAspect; startGroup]
File Reading
:[font = subsection; inactive; preserveAspect; startGroup]
Initialization
:[font = input; preserveAspect; endGroup]
SetDirectory["/Users/sarid/papers/FinalBook1"];
name = "sts1601";
:[font = subsection; inactive; preserveAspect; startGroup]
File Characterization
:[font = input; preserveAspect]
Clear[tbl1];
tbl1=ReadList[name,Number,RecordSeparators->{"\n"," "}];
:[font = input; preserveAspect; startGroup]
dim1 = Dimensions[tbl1][[1]];
min1 = Min[tbl1];
max1 = Max[tbl1];
del1 = Max[tbl1]-Min[tbl1];
mid1 = tbl1[[dim1/2]]; 
Print["dimension = ",dim1];
Print["minimum   = ",min1];
Print["maximum   = ",max1];
Print["delta     = ",del1];
Print["middle    = ",mid1];
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup]
dimension = 256
minimum   = -182520540
maximum   = 56034126
delta     = 238554666
middle    = 589834
:[font = section; inactive; preserveAspect; startGroup]
File Preparation
:[font = subsection; inactive; preserveAspect; startGroup]
Averaging
:[font = input; preserveAspect]
Clear[tbl2,b1,b2];
nav = 5;
tbl2 = tbl1;
Do[
b1 = tbl2;
b2 = Table[N[(b1[[i-1]]+b1[[i]]+b1[[i+1]])/3],
{i,2,255}];
tbl2 = Join[{b2[[1]]},b2,{b2[[254]]}],
{n,1,nav}];
:[font = input; preserveAspect; startGroup]
dim2 = Dimensions[tbl2][[1]];
del2 = Max[tbl2]-Min[tbl2];
Print["dimension = ",dim2 ];
:[font = print; inactive; preserveAspect; endGroup; endGroup]
dimension = 256
:[font = subsection; inactive; preserveAspect; startGroup]
Normalization
:[font = input; preserveAspect]
Clear[tbli];
tbli = Table[N[(tbl2[[n]]-tbl2[[dim1/2]])/del2],
{n,1,dim1,1}];
:[font = input; preserveAspect; startGroup]
dimi = Dimensions[tbli][[1]];
mini = Min[tbli];
maxi = Max[tbli];
midi = tbli[[dimi]];
deli = Max[tbli]-Min[tbli]; 
Print["dimension = ",dimi];
Print["minimum   = ",mini];
Print["maximum   = ",maxi];
Print["delta     = ",deli];
Print["middle    = ",tbli[[dimi/2]]];
:[font = print; inactive; preserveAspect; endGroup; endGroup]
dimension = 256
minimum   = -0.769454
maximum   = 0.230546
delta     = 1.
middle    = 0.
:[font = subsection; inactive; preserveAspect; startGroup]
Voltage Information
:[font = input; preserveAspect]
vmax = 3.;
delv = 2 vmax/dim1;
:[font = input; preserveAspect]
Clear[tblv];
tblv = Table[(n-dim1/2) 2 vmax/dim1,{n,1,dim1}];
:[font = input; preserveAspect; startGroup]
Print["goof = ",tblv[[1]]+vmax]
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup]
goof = 0.0234375
:[font = section; inactive; preserveAspect; startGroup]
Spectroscopic Data
:[font = subsection; inactive; preserveAspect; startGroup]
$i(v)$
:[font = input; preserveAspect]
tbliv = 
Table[{tblv[[n]],Abs[tbli[[n]]]},
{n,1,dim1}];
:[font = input; preserveAspect; startGroup]
xlimit = .1;
ylimit = .3;
Fig12x4 = ListPlot[
tbliv,
PlotRange->{
{-vmax+xlimit,vmax-xlimit},
{0,ylimit}},
Frame->True,
PlotJoined->True,
GridLines->Automatic,
DefaultFont->{"Times-Roman",8},
FrameLabel ->{"Energy [eV]","i(v) [a.u.]"}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 110; pictureWidth = 170; pictureHeight = 105; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.172414 0 2.060113 [
[(-2)] .15517 0 0 2 0 Minner Mrotsboxa
[(-1)] .32759 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(1)] .67241 0 0 2 0 Minner Mrotsboxa
[(2)] .84483 0 0 2 0 Minner Mrotsboxa
[(Energy [eV])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0 1 0 0 Minner Mrotsboxa
[(0.05)] -0.0125 .10301 1 0 0 Minner Mrotsboxa
[(0.1)] -0.0125 .20601 1 0 0 Minner Mrotsboxa
[(0.15)] -0.0125 .30902 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 .41202 1 0 0 Minner Mrotsboxa
[(0.25)] -0.0125 .51503 1 0 0 Minner Mrotsboxa
[(i\(v\) [a.u.])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.15517 0 m
.15517 .61803 L
s
P
p
0 0 .5 r
.001 w
.32759 0 m
.32759 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.67241 0 m
.67241 .61803 L
s
P
p
0 0 .5 r
.001 w
.84483 0 m
.84483 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .10301 m
1 .10301 L
s
P
p
0 0 .5 r
.001 w
0 .20601 m
1 .20601 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .41202 m
1 .41202 L
s
P
p
0 0 .5 r
.001 w
0 .51503 m
1 .51503 L
s
P
p
.002 w
.15517 0 m
.15517 .00625 L
s
P
[(-2)] .15517 0 0 2 0 Minner Mrotshowa
p
.002 w
.32759 0 m
.32759 .00625 L
s
P
[(-1)] .32759 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.67241 0 m
.67241 .00625 L
s
P
[(1)] .67241 0 0 2 0 Minner Mrotshowa
p
.002 w
.84483 0 m
.84483 .00625 L
s
P
[(2)] .84483 0 0 2 0 Minner Mrotshowa
p
.001 w
.18966 0 m
.18966 .00375 L
s
P
p
.001 w
.22414 0 m
.22414 .00375 L
s
P
p
.001 w
.25862 0 m
.25862 .00375 L
s
P
p
.001 w
.2931 0 m
.2931 .00375 L
s
P
p
.001 w
.36207 0 m
.36207 .00375 L
s
P
p
.001 w
.39655 0 m
.39655 .00375 L
s
P
p
.001 w
.43103 0 m
.43103 .00375 L
s
P
p
.001 w
.46552 0 m
.46552 .00375 L
s
P
p
.001 w
.53448 0 m
.53448 .00375 L
s
P
p
.001 w
.56897 0 m
.56897 .00375 L
s
P
p
.001 w
.60345 0 m
.60345 .00375 L
s
P
p
.001 w
.63793 0 m
.63793 .00375 L
s
P
p
.001 w
.7069 0 m
.7069 .00375 L
s
P
p
.001 w
.74138 0 m
.74138 .00375 L
s
P
p
.001 w
.77586 0 m
.77586 .00375 L
s
P
p
.001 w
.81034 0 m
.81034 .00375 L
s
P
p
.001 w
.12069 0 m
.12069 .00375 L
s
P
p
.001 w
.08621 0 m
.08621 .00375 L
s
P
p
.001 w
.05172 0 m
.05172 .00375 L
s
P
p
.001 w
.01724 0 m
.01724 .00375 L
s
P
p
.001 w
.87931 0 m
.87931 .00375 L
s
P
p
.001 w
.91379 0 m
.91379 .00375 L
s
P
p
.001 w
.94828 0 m
.94828 .00375 L
s
P
p
.001 w
.98276 0 m
.98276 .00375 L
s
P
[(Energy [eV])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(0)] -0.0125 0 1 0 0 Minner Mrotshowa
p
.002 w
0 .10301 m
.00625 .10301 L
s
P
[(0.05)] -0.0125 .10301 1 0 0 Minner Mrotshowa
p
.002 w
0 .20601 m
.00625 .20601 L
s
P
[(0.1)] -0.0125 .20601 1 0 0 Minner Mrotshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0.15)] -0.0125 .30902 1 0 0 Minner Mrotshowa
p
.002 w
0 .41202 m
.00625 .41202 L
s
P
[(0.2)] -0.0125 .41202 1 0 0 Minner Mrotshowa
p
.002 w
0 .51503 m
.00625 .51503 L
s
P
[(0.25)] -0.0125 .51503 1 0 0 Minner Mrotshowa
p
.001 w
0 .0206 m
.00375 .0206 L
s
P
p
.001 w
0 .0412 m
.00375 .0412 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .0824 m
.00375 .0824 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .14421 m
.00375 .14421 L
s
P
p
.001 w
0 .16481 m
.00375 .16481 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .22661 m
.00375 .22661 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26781 m
.00375 .26781 L
s
P
p
.001 w
0 .28842 m
.00375 .28842 L
s
P
p
.001 w
0 .32962 m
.00375 .32962 L
s
P
p
.001 w
0 .35022 m
.00375 .35022 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .39142 m
.00375 .39142 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .45322 m
.00375 .45322 L
s
P
p
.001 w
0 .47383 m
.00375 .47383 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .53563 m
.00375 .53563 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57683 m
.00375 .57683 L
s
P
p
.001 w
0 .59743 m
.00375 .59743 L
s
P
[(i\(v\) [a.u.])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.15517 .61178 m
.15517 .61803 L
s
P
p
.002 w
.32759 .61178 m
.32759 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.67241 .61178 m
.67241 .61803 L
s
P
p
.002 w
.84483 .61178 m
.84483 .61803 L
s
P
p
.001 w
.18966 .61428 m
.18966 .61803 L
s
P
p
.001 w
.22414 .61428 m
.22414 .61803 L
s
P
p
.001 w
.25862 .61428 m
.25862 .61803 L
s
P
p
.001 w
.2931 .61428 m
.2931 .61803 L
s
P
p
.001 w
.36207 .61428 m
.36207 .61803 L
s
P
p
.001 w
.39655 .61428 m
.39655 .61803 L
s
P
p
.001 w
.43103 .61428 m
.43103 .61803 L
s
P
p
.001 w
.46552 .61428 m
.46552 .61803 L
s
P
p
.001 w
.53448 .61428 m
.53448 .61803 L
s
P
p
.001 w
.56897 .61428 m
.56897 .61803 L
s
P
p
.001 w
.60345 .61428 m
.60345 .61803 L
s
P
p
.001 w
.63793 .61428 m
.63793 .61803 L
s
P
p
.001 w
.7069 .61428 m
.7069 .61803 L
s
P
p
.001 w
.74138 .61428 m
.74138 .61803 L
s
P
p
.001 w
.77586 .61428 m
.77586 .61803 L
s
P
p
.001 w
.81034 .61428 m
.81034 .61803 L
s
P
p
.001 w
.12069 .61428 m
.12069 .61803 L
s
P
p
.001 w
.08621 .61428 m
.08621 .61803 L
s
P
p
.001 w
.05172 .61428 m
.05172 .61803 L
s
P
p
.001 w
.01724 .61428 m
.01724 .61803 L
s
P
p
.001 w
.87931 .61428 m
.87931 .61803 L
s
P
p
.001 w
.91379 .61428 m
.91379 .61803 L
s
P
p
.001 w
.94828 .61428 m
.94828 .61803 L
s
P
p
.001 w
.98276 .61428 m
.98276 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .10301 m
1 .10301 L
s
P
p
.002 w
.99375 .20601 m
1 .20601 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .41202 m
1 .41202 L
s
P
p
.002 w
.99375 .51503 m
1 .51503 L
s
P
p
.001 w
.99625 .0206 m
1 .0206 L
s
P
p
.001 w
.99625 .0412 m
1 .0412 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .0824 m
1 .0824 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .14421 m
1 .14421 L
s
P
p
.001 w
.99625 .16481 m
1 .16481 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .22661 m
1 .22661 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26781 m
1 .26781 L
s
P
p
.001 w
.99625 .28842 m
1 .28842 L
s
P
p
.001 w
.99625 .32962 m
1 .32962 L
s
P
p
.001 w
.99625 .35022 m
1 .35022 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .39142 m
1 .39142 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .45322 m
1 .45322 L
s
P
p
.001 w
.99625 .47383 m
1 .47383 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .53563 m
1 .53563 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57683 m
1 .57683 L
s
P
p
.001 w
.99625 .59743 m
1 .59743 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.09017 .61803 m
.09186 .60257 L
s
.09186 .60257 m
.09591 .56762 L
.09995 .53465 L
.10399 .50366 L
.10803 .47473 L
.11207 .448 L
.11611 .42341 L
.12015 .4006 L
.12419 .37907 L
.12823 .35823 L
.13227 .33793 L
.13631 .31854 L
.14036 .30088 L
.1444 .28554 L
.14844 .27257 L
.15248 .26142 L
.15652 .25152 L
.16056 .24255 L
.1646 .23458 L
.16864 .2278 L
.17268 .22226 L
.17672 .21775 L
.18077 .21389 L
.18481 .21041 L
.18885 .20713 L
.19289 .20396 L
.19693 .20082 L
.20097 .19762 L
.20501 .19428 L
.20905 .1907 L
.21309 .18687 L
.21713 .18274 L
.22117 .17824 L
.22522 .17323 L
.22926 .1677 L
.2333 .16177 L
.23734 .15579 L
.24138 .15005 L
.24542 .14469 L
.24946 .13971 L
.2535 .13508 L
.25754 .13087 L
.26158 .12714 L
.26563 .1239 L
.26967 .12102 L
.27371 .11836 L
.27775 .11574 L
.28179 .11304 L
.28583 .11012 L
.28987 .10689 L
Mistroke
.29391 .10334 L
.29795 .0995 L
.30199 .09535 L
.30603 .09087 L
.31008 .08597 L
.31412 .08066 L
.31816 .07498 L
.3222 .06909 L
.32624 .06304 L
.33028 .05684 L
.33432 .05044 L
.33836 .04391 L
.3424 .03753 L
.34644 .03163 L
.35048 .02642 L
.35453 .02184 L
.35857 .01771 L
.36261 .01391 L
.36665 .01047 L
.37069 .00756 L
.37473 .00533 L
.37877 .00377 L
.38281 .00271 L
.38685 .00196 L
.39089 .00142 L
.39494 .00106 L
.39898 .00091 L
.40302 .00089 L
.40706 .00091 L
.4111 .00084 L
.41514 .00066 L
.41918 .00038 L
.42322 5e-05 L
.42726 .00035 L
.4313 .00072 L
.43534 .00098 L
.43939 .00097 L
.44343 .00064 L
.44747 .00011 L
.45151 .0004 L
.45555 .00067 L
.45959 .00068 L
.46363 .00051 L
.46767 .00028 L
.47171 2e-05 L
.47575 .00018 L
.4798 .00025 L
.48384 .00015 L
.48788 1e-05 L
.49192 .00011 L
Mistroke
.49596 9e-05 L
.5 0 L
.50404 .00013 L
.50808 .00028 L
.51212 .00043 L
.51616 .00048 L
.5202 .00037 L
.52425 8e-05 L
.52829 .00025 L
.53233 .00047 L
.53637 .00044 L
.54041 .00017 L
.54445 .00016 L
.54849 .00035 L
.55253 .00035 L
.55657 .00025 L
.56061 .00015 L
.56466 .0001 L
.5687 7e-05 L
.57274 5e-05 L
.57678 2e-05 L
.58082 .00019 L
.58486 .0005 L
.5889 .00085 L
.59294 .00111 L
.59698 .00117 L
.60102 .00105 L
.60506 .00081 L
.60911 .00053 L
.61315 .00024 L
.61719 4e-05 L
.62123 .00031 L
.62527 .00054 L
.62931 .00075 L
.63335 .00097 L
.63739 .00122 L
.64143 .00148 L
.64547 .00171 L
.64952 .00196 L
.65356 .0023 L
.6576 .00282 L
.66164 .00354 L
.66568 .00447 L
.66972 .00558 L
.67376 .00689 L
.6778 .00836 L
.68184 .00995 L
.68588 .01159 L
.68992 .01325 L
.69397 .01493 L
Mistroke
.69801 .01671 L
.70205 .01857 L
.70609 .02046 L
.71013 .0222 L
.71417 .02368 L
.71821 .02482 L
.72225 .0257 L
.72629 .02648 L
.73033 .02724 L
.73438 .02797 L
.73842 .0286 L
.74246 .02913 L
.7465 .0296 L
.75054 .03006 L
.75458 .03042 L
.75862 .03063 L
.76266 .03061 L
.7667 .03049 L
.77074 .03043 L
.77478 .03059 L
.77883 .031 L
.78287 .0316 L
.78691 .03239 L
.79095 .03343 L
.79499 .03488 L
.79903 .03683 L
.80307 .03936 L
.80711 .04248 L
.81115 .04623 L
.81519 .05069 L
.81923 .05593 L
.82328 .06204 L
.82732 .06901 L
.83136 .07676 L
.8354 .08512 L
.83944 .09394 L
.84348 .10308 L
.84752 .11254 L
.85156 .12236 L
.8556 .13254 L
.85964 .14287 L
.86369 .15294 L
.86773 .16231 L
.87177 .17072 L
.87581 .1782 L
.87985 .18487 L
.88389 .19088 L
.88793 .19647 L
.89197 .20196 L
.89601 .20761 L
Mistroke
.90005 .21333 L
.90409 .21876 L
.90814 .22345 L
.91218 .2274 L
.91622 .23093 L
.92026 .23457 L
.9243 .2386 L
.92834 .24316 L
.93238 .24835 L
.93642 .2545 L
.94046 .26178 L
.9445 .27006 L
.94855 .27898 L
.95259 .28826 L
.95663 .29799 L
.96067 .30842 L
.96471 .31979 L
.96875 .33185 L
.97279 .34423 L
.97683 .35637 L
.98087 .36847 L
.98491 .38079 L
.98895 .39394 L
.993 .408 L
.99704 .42327 L
Mfstroke
1 .43505 m
.99704 .42327 L
s
s
s
s
s
s
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
$\partial i/\partial v$
:[font = input; preserveAspect]
c1 = 
N[Table[(tbli[[n+5]]-tbli[[n-5]])/delv,
{n,1+5,dim1-5}]];
c2 = {0,0,0,0,0};
c3 = {0,0,0,0,0};
tbldidv = Join[c2,c1,c3];
:[font = input; preserveAspect; startGroup]
dimdidv = Dimensions[tbldidv][[1]];
Print["dimension = ",dimdidv];
:[font = print; inactive; preserveAspect; endGroup]
dimension = 256
:[font = input; preserveAspect]
tbldidvv = 
Table[{tblv[[n]],Abs[tbldidv[[n]]]},
{n,2,dim1}];
:[font = input; preserveAspect; startGroup]
xlimit = .2;
ylimit = 3.;
Fig12x5 = 
ListPlot[tbldidvv,
PlotRange->{
{-vmax+xlimit,vmax-xlimit},
{0,ylimit}},
Frame->True,
PlotJoined->True,
GridLines->Automatic,
DefaultFont->{"Times-Roman",8},
FrameLabel ->{"Energy [eV]","di/dv [a.u.]"}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 110; pictureWidth = 170; pictureHeight = 105; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.178571 0 0.206011 [
[(-2)] .14286 0 0 2 0 Minner Mrotsboxa
[(-1)] .32143 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(1)] .67857 0 0 2 0 Minner Mrotsboxa
[(2)] .85714 0 0 2 0 Minner Mrotsboxa
[(Energy [eV])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0 1 0 0 Minner Mrotsboxa
[(0.5)] -0.0125 .10301 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .20601 1 0 0 Minner Mrotsboxa
[(1.5)] -0.0125 .30902 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .41202 1 0 0 Minner Mrotsboxa
[(2.5)] -0.0125 .51503 1 0 0 Minner Mrotsboxa
[(3)] -0.0125 .61803 1 0 0 Minner Mrotsboxa
[(di/dv [a.u.])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.14286 0 m
.14286 .61803 L
s
P
p
0 0 .5 r
.001 w
.32143 0 m
.32143 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.67857 0 m
.67857 .61803 L
s
P
p
0 0 .5 r
.001 w
.85714 0 m
.85714 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .10301 m
1 .10301 L
s
P
p
0 0 .5 r
.001 w
0 .20601 m
1 .20601 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .41202 m
1 .41202 L
s
P
p
0 0 .5 r
.001 w
0 .51503 m
1 .51503 L
s
P
p
.002 w
.14286 0 m
.14286 .00625 L
s
P
[(-2)] .14286 0 0 2 0 Minner Mrotshowa
p
.002 w
.32143 0 m
.32143 .00625 L
s
P
[(-1)] .32143 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.67857 0 m
.67857 .00625 L
s
P
[(1)] .67857 0 0 2 0 Minner Mrotshowa
p
.002 w
.85714 0 m
.85714 .00625 L
s
P
[(2)] .85714 0 0 2 0 Minner Mrotshowa
p
.001 w
.17857 0 m
.17857 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.25 0 m
.25 .00375 L
s
P
p
.001 w
.28571 0 m
.28571 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.39286 0 m
.39286 .00375 L
s
P
p
.001 w
.42857 0 m
.42857 .00375 L
s
P
p
.001 w
.46429 0 m
.46429 .00375 L
s
P
p
.001 w
.53571 0 m
.53571 .00375 L
s
P
p
.001 w
.57143 0 m
.57143 .00375 L
s
P
p
.001 w
.60714 0 m
.60714 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.71429 0 m
.71429 .00375 L
s
P
p
.001 w
.75 0 m
.75 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.82143 0 m
.82143 .00375 L
s
P
p
.001 w
.10714 0 m
.10714 .00375 L
s
P
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.03571 0 m
.03571 .00375 L
s
P
p
.001 w
.89286 0 m
.89286 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
p
.001 w
.96429 0 m
.96429 .00375 L
s
P
[(Energy [eV])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(0)] -0.0125 0 1 0 0 Minner Mrotshowa
p
.002 w
0 .10301 m
.00625 .10301 L
s
P
[(0.5)] -0.0125 .10301 1 0 0 Minner Mrotshowa
p
.002 w
0 .20601 m
.00625 .20601 L
s
P
[(1)] -0.0125 .20601 1 0 0 Minner Mrotshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(1.5)] -0.0125 .30902 1 0 0 Minner Mrotshowa
p
.002 w
0 .41202 m
.00625 .41202 L
s
P
[(2)] -0.0125 .41202 1 0 0 Minner Mrotshowa
p
.002 w
0 .51503 m
.00625 .51503 L
s
P
[(2.5)] -0.0125 .51503 1 0 0 Minner Mrotshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(3)] -0.0125 .61803 1 0 0 Minner Mrotshowa
p
.001 w
0 .0206 m
.00375 .0206 L
s
P
p
.001 w
0 .0412 m
.00375 .0412 L
s
P
p
.001 w
0 .0618 m
.00375 .0618 L
s
P
p
.001 w
0 .0824 m
.00375 .0824 L
s
P
p
.001 w
0 .12361 m
.00375 .12361 L
s
P
p
.001 w
0 .14421 m
.00375 .14421 L
s
P
p
.001 w
0 .16481 m
.00375 .16481 L
s
P
p
.001 w
0 .18541 m
.00375 .18541 L
s
P
p
.001 w
0 .22661 m
.00375 .22661 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26781 m
.00375 .26781 L
s
P
p
.001 w
0 .28842 m
.00375 .28842 L
s
P
p
.001 w
0 .32962 m
.00375 .32962 L
s
P
p
.001 w
0 .35022 m
.00375 .35022 L
s
P
p
.001 w
0 .37082 m
.00375 .37082 L
s
P
p
.001 w
0 .39142 m
.00375 .39142 L
s
P
p
.001 w
0 .43262 m
.00375 .43262 L
s
P
p
.001 w
0 .45322 m
.00375 .45322 L
s
P
p
.001 w
0 .47383 m
.00375 .47383 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .53563 m
.00375 .53563 L
s
P
p
.001 w
0 .55623 m
.00375 .55623 L
s
P
p
.001 w
0 .57683 m
.00375 .57683 L
s
P
p
.001 w
0 .59743 m
.00375 .59743 L
s
P
[(di/dv [a.u.])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.14286 .61178 m
.14286 .61803 L
s
P
p
.002 w
.32143 .61178 m
.32143 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.67857 .61178 m
.67857 .61803 L
s
P
p
.002 w
.85714 .61178 m
.85714 .61803 L
s
P
p
.001 w
.17857 .61428 m
.17857 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.25 .61428 m
.25 .61803 L
s
P
p
.001 w
.28571 .61428 m
.28571 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.39286 .61428 m
.39286 .61803 L
s
P
p
.001 w
.42857 .61428 m
.42857 .61803 L
s
P
p
.001 w
.46429 .61428 m
.46429 .61803 L
s
P
p
.001 w
.53571 .61428 m
.53571 .61803 L
s
P
p
.001 w
.57143 .61428 m
.57143 .61803 L
s
P
p
.001 w
.60714 .61428 m
.60714 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.71429 .61428 m
.71429 .61803 L
s
P
p
.001 w
.75 .61428 m
.75 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.82143 .61428 m
.82143 .61803 L
s
P
p
.001 w
.10714 .61428 m
.10714 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.03571 .61428 m
.03571 .61803 L
s
P
p
.001 w
.89286 .61428 m
.89286 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.001 w
.96429 .61428 m
.96429 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .10301 m
1 .10301 L
s
P
p
.002 w
.99375 .20601 m
1 .20601 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .41202 m
1 .41202 L
s
P
p
.002 w
.99375 .51503 m
1 .51503 L
s
P
p
.001 w
.99625 .0206 m
1 .0206 L
s
P
p
.001 w
.99625 .0412 m
1 .0412 L
s
P
p
.001 w
.99625 .0618 m
1 .0618 L
s
P
p
.001 w
.99625 .0824 m
1 .0824 L
s
P
p
.001 w
.99625 .12361 m
1 .12361 L
s
P
p
.001 w
.99625 .14421 m
1 .14421 L
s
P
p
.001 w
.99625 .16481 m
1 .16481 L
s
P
p
.001 w
.99625 .18541 m
1 .18541 L
s
P
p
.001 w
.99625 .22661 m
1 .22661 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26781 m
1 .26781 L
s
P
p
.001 w
.99625 .28842 m
1 .28842 L
s
P
p
.001 w
.99625 .32962 m
1 .32962 L
s
P
p
.001 w
.99625 .35022 m
1 .35022 L
s
P
p
.001 w
.99625 .37082 m
1 .37082 L
s
P
p
.001 w
.99625 .39142 m
1 .39142 L
s
P
p
.001 w
.99625 .43262 m
1 .43262 L
s
P
p
.001 w
.99625 .45322 m
1 .45322 L
s
P
p
.001 w
.99625 .47383 m
1 .47383 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .53563 m
1 .53563 L
s
P
p
.001 w
.99625 .55623 m
1 .55623 L
s
P
p
.001 w
.99625 .57683 m
1 .57683 L
s
P
p
.001 w
.99625 .59743 m
1 .59743 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.13159 .61803 m
.1317 .61651 L
s
.1317 .61651 m
.13588 .5565 L
.14007 .49356 L
.14425 .43005 L
.14844 .37116 L
.15262 .32053 L
.15681 .2792 L
.16099 .24516 L
.16518 .21631 L
.16936 .19169 L
.17355 .17195 L
.17773 .15831 L
.18192 .15099 L
.1861 .14937 L
.19029 .1521 L
.19448 .15864 L
.19866 .16824 L
.20285 .18001 L
.20703 .19214 L
.21122 .20299 L
.2154 .21157 L
.21959 .21755 L
.22377 .22096 L
.22796 .2213 L
.23214 .21803 L
.23633 .21048 L
.24051 .19914 L
.2447 .18522 L
.24888 .17089 L
.25307 .15791 L
.25725 .14753 L
.26144 .14001 L
.26563 .13543 L
.26981 .13385 L
.274 .13564 L
.27818 .14093 L
.28237 .14955 L
.28655 .16086 L
.29074 .17389 L
.29492 .18753 L
.29911 .20085 L
.30329 .21355 L
.30748 .22572 L
.31166 .23718 L
.31585 .24671 L
.32003 .25275 L
.32422 .25409 L
.3284 .25096 L
.33259 .24436 L
.33677 .23544 L
Mistroke
.34096 .22433 L
.34515 .21026 L
.34933 .19246 L
.35352 .17127 L
.3577 .14858 L
.36189 .12661 L
.36607 .10669 L
.37026 .08866 L
.37444 .07169 L
.37863 .05552 L
.38281 .04076 L
.387 .0287 L
.39118 .01994 L
.39537 .01446 L
.39955 .01135 L
.40374 .00984 L
.40792 .00911 L
.41211 .00871 L
.41629 .008 L
.42048 .00656 L
.42467 .00435 L
.42885 .00187 L
.43304 5e-05 L
.43722 .00128 L
.44141 .00198 L
.44559 .00266 L
.44978 .00316 L
.45396 .00341 L
.45815 .00305 L
.46233 .00211 L
.46652 .00051 L
.4707 .00123 L
.47489 .00248 L
.47907 .00289 L
.48326 .00271 L
.48744 .00237 L
.49163 .00192 L
.49581 .00129 L
.5 .00051 L
.50419 .00027 L
.50837 .00103 L
.51256 .00157 L
.51674 .00151 L
.52093 .00072 L
.52511 .00014 L
.5293 .00031 L
.53348 .00036 L
.53767 .00102 L
.54185 .00095 L
.54604 6e-05 L
Mistroke
.55022 .00138 L
.55441 .00224 L
.55859 .00179 L
.56278 .0001 L
.56696 .00281 L
.57115 .00513 L
.57533 .00622 L
.57952 .00606 L
.58371 .00511 L
.58789 .00389 L
.59208 .00258 L
.59626 .00125 L
.60045 .00026 L
.60463 .00214 L
.60882 .00444 L
.613 .00684 L
.61719 .00889 L
.62137 .01023 L
.62556 .01079 L
.62974 .01078 L
.63393 .01062 L
.63811 .01083 L
.6423 .01183 L
.64648 .0138 L
.65067 .01677 L
.65485 .02062 L
.65904 .02524 L
.66323 .03044 L
.66741 .03616 L
.6716 .04215 L
.67578 .04817 L
.67997 .05391 L
.68415 .05926 L
.68834 .06412 L
.69252 .06819 L
.69671 .07091 L
.70089 .07164 L
.70508 .07023 L
.70926 .06719 L
.71345 .06351 L
.71763 .05968 L
.72182 .05563 L
.726 .05073 L
.73019 .04506 L
.73438 .03901 L
.73856 .0335 L
.74275 .02877 L
.74693 .02478 L
.75112 .02096 L
.7553 .01713 L
Mistroke
.75949 .01363 L
.76367 .01119 L
.76786 .01026 L
.77204 .01055 L
.77623 .0119 L
.78041 .01439 L
.7846 .01901 L
.78878 .02648 L
.79297 .03732 L
.79715 .05115 L
.80134 .06742 L
.80552 .08575 L
.80971 .10638 L
.8139 .12988 L
.81808 .15627 L
.82227 .18488 L
.82645 .21438 L
.83064 .24365 L
.83482 .27189 L
.83901 .29894 L
.84319 .32481 L
.84738 .34922 L
.85156 .37093 L
.85575 .38782 L
.85993 .39805 L
.86412 .40089 L
.8683 .39711 L
.87249 .38795 L
.87667 .3746 L
.88086 .35811 L
.88504 .33963 L
.88923 .32031 L
.89342 .30063 L
.8976 .28081 L
.90179 .2609 L
.90597 .24185 L
.91016 .22502 L
.91434 .21209 L
.91853 .20362 L
.92271 .19918 L
.9269 .19793 L
.93108 .20006 L
.93527 .2067 L
.93945 .21892 L
.94364 .2369 L
.94782 .25965 L
.95201 .2861 L
.95619 .31508 L
.96038 .3464 L
.96456 .37843 L
Mistroke
.96875 .40906 L
.97294 .43465 L
.97712 .45522 L
.98131 .47243 L
.98549 .49049 L
.98968 .5109 L
.99386 .53455 L
.99805 .55855 L
Mfstroke
1 .56708 m
.99805 .55855 L
s
s
s
s
s
s
s
s
s
s
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
$\partial \ln i/\partial \ln v$
:[font = input; preserveAspect]
dd = 
Max[tbli]/100;
tbldlnidlnvv = 
N[Table[{tblv[[n]],
Abs[tbldidv[[n]] tblv[[n]]]/
(Abs[tbli[[n]]]+dd)},
{n,1,dim1}]];
:[font = input; preserveAspect; endGroup]
xlimit = .5;
ylimit = 110.;
dlnidlnvGraphics = 
ListPlot[tbldlnidlnvv,
PlotRange->{
{-vmax+xlimit,vmax-xlimit},
{0,ylimit}},
Frame->True,
PlotJoined ->True,
DefaultFont->{"Times-Roman",8},
GridLines  ->Automatic,
FrameLabel ->{"Energy [eV]",
"v/i di/dv [a.u.]"},
DisplayFunction->Identity];
:[font = subsection; inactive; preserveAspect; startGroup]
Comparison of STS Results 
:[font = input; preserveAspect]
tblx0 = {-3.33,-4.36,-6.05,-7.22,-7.34};
:[font = input; preserveAspect; startGroup]
delE = 5.3;
tblx = tblx0+delE
:[font = output; output; inactive; preserveAspect; endGroup]
{1.97, 0.94, -0.75, -1.92, -2.04}
;[o]
{1.97, 0.94, -0.75, -1.92, -2.04}
:[font = input; preserveAspect]
z0=100.;
tblxGraphics = 
Plot[Evaluate[{
z0 fc[En,tblx[[1]],300.],
z0 fc[En,tblx[[2]],300.],
z0 fc[En,tblx[[3]],300.],
z0 fc[En,tblx[[4]],300.],
z0 fc[En,tblx[[5]],300.]}],
{En,-2.5,2.5},
PlotRange      ->All,
DisplayFunction->Identity];
:[font = input; preserveAspect; startGroup]
Fig12x6 = 
Show[{dlnidlnvGraphics,tblxGraphics,
Graphics[{Thickness[0.01],
Text["t1g",{tblx[[1]],95}],
Text["t1u",{tblx[[2]],95}],
Text["hu",{tblx[[3]],95}],
Text["hg",{tblx[[4]]+.1,95}],
Text["gg",{tblx[[5]]-.1,95}],
Line[{{tblx[[1]],80},{tblx[[1]],90}}],
Line[{{tblx[[2]],80},{tblx[[2]],90}}],
Line[{{tblx[[3]],80},{tblx[[3]],90}}],
Line[{{tblx[[4]],80},{tblx[[4]],90}}],
Line[{{tblx[[5]],80},{tblx[[5]],90}}]}]},
Frame->True,
DisplayFunction->$DisplayFunction];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 174; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.2 0 0.005618 [
[(-2)] .1 0 0 2 0 Minner Mrotsboxa
[(-1)] .3 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(1)] .7 0 0 2 0 Minner Mrotsboxa
[(2)] .9 0 0 2 0 Minner Mrotsboxa
[(Energy [eV])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0 1 0 0 Minner Mrotsboxa
[(20)] -0.0125 .11237 1 0 0 Minner Mrotsboxa
[(40)] -0.0125 .22474 1 0 0 Minner Mrotsboxa
[(60)] -0.0125 .33711 1 0 0 Minner Mrotsboxa
[(80)] -0.0125 .44948 1 0 0 Minner Mrotsboxa
[(100)] -0.0125 .56185 1 0 0 Minner Mrotsboxa
[(v/i di/dv [a.u.])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.1 0 m
.1 .61803 L
s
P
p
0 0 .5 r
.001 w
.3 0 m
.3 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7 0 m
.7 .61803 L
s
P
p
0 0 .5 r
.001 w
.9 0 m
.9 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .11237 m
1 .11237 L
s
P
p
0 0 .5 r
.001 w
0 .22474 m
1 .22474 L
s
P
p
0 0 .5 r
.001 w
0 .33711 m
1 .33711 L
s
P
p
0 0 .5 r
.001 w
0 .44948 m
1 .44948 L
s
P
p
0 0 .5 r
.001 w
0 .56185 m
1 .56185 L
s
P
p
.002 w
.1 0 m
.1 .00625 L
s
P
[(-2)] .1 0 0 2 0 Minner Mrotshowa
p
.002 w
.3 0 m
.3 .00625 L
s
P
[(-1)] .3 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.7 0 m
.7 .00625 L
s
P
[(1)] .7 0 0 2 0 Minner Mrotshowa
p
.002 w
.9 0 m
.9 .00625 L
s
P
[(2)] .9 0 0 2 0 Minner Mrotshowa
p
.001 w
.14 0 m
.14 .00375 L
s
P
p
.001 w
.18 0 m
.18 .00375 L
s
P
p
.001 w
.22 0 m
.22 .00375 L
s
P
p
.001 w
.26 0 m
.26 .00375 L
s
P
p
.001 w
.34 0 m
.34 .00375 L
s
P
p
.001 w
.38 0 m
.38 .00375 L
s
P
p
.001 w
.42 0 m
.42 .00375 L
s
P
p
.001 w
.46 0 m
.46 .00375 L
s
P
p
.001 w
.54 0 m
.54 .00375 L
s
P
p
.001 w
.58 0 m
.58 .00375 L
s
P
p
.001 w
.62 0 m
.62 .00375 L
s
P
p
.001 w
.66 0 m
.66 .00375 L
s
P
p
.001 w
.74 0 m
.74 .00375 L
s
P
p
.001 w
.78 0 m
.78 .00375 L
s
P
p
.001 w
.82 0 m
.82 .00375 L
s
P
p
.001 w
.86 0 m
.86 .00375 L
s
P
p
.001 w
.06 0 m
.06 .00375 L
s
P
p
.001 w
.02 0 m
.02 .00375 L
s
P
p
.001 w
.94 0 m
.94 .00375 L
s
P
p
.001 w
.98 0 m
.98 .00375 L
s
P
[(Energy [eV])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(0)] -0.0125 0 1 0 0 Minner Mrotshowa
p
.002 w
0 .11237 m
.00625 .11237 L
s
P
[(20)] -0.0125 .11237 1 0 0 Minner Mrotshowa
p
.002 w
0 .22474 m
.00625 .22474 L
s
P
[(40)] -0.0125 .22474 1 0 0 Minner Mrotshowa
p
.002 w
0 .33711 m
.00625 .33711 L
s
P
[(60)] -0.0125 .33711 1 0 0 Minner Mrotshowa
p
.002 w
0 .44948 m
.00625 .44948 L
s
P
[(80)] -0.0125 .44948 1 0 0 Minner Mrotshowa
p
.002 w
0 .56185 m
.00625 .56185 L
s
P
[(100)] -0.0125 .56185 1 0 0 Minner Mrotshowa
p
.001 w
0 .02247 m
.00375 .02247 L
s
P
p
.001 w
0 .04495 m
.00375 .04495 L
s
P
p
.001 w
0 .06742 m
.00375 .06742 L
s
P
p
.001 w
0 .0899 m
.00375 .0899 L
s
P
p
.001 w
0 .13484 m
.00375 .13484 L
s
P
p
.001 w
0 .15732 m
.00375 .15732 L
s
P
p
.001 w
0 .17979 m
.00375 .17979 L
s
P
p
.001 w
0 .20227 m
.00375 .20227 L
s
P
p
.001 w
0 .24721 m
.00375 .24721 L
s
P
p
.001 w
0 .26969 m
.00375 .26969 L
s
P
p
.001 w
0 .29216 m
.00375 .29216 L
s
P
p
.001 w
0 .31464 m
.00375 .31464 L
s
P
p
.001 w
0 .35958 m
.00375 .35958 L
s
P
p
.001 w
0 .38206 m
.00375 .38206 L
s
P
p
.001 w
0 .40453 m
.00375 .40453 L
s
P
p
.001 w
0 .42701 m
.00375 .42701 L
s
P
p
.001 w
0 .47195 m
.00375 .47195 L
s
P
p
.001 w
0 .49443 m
.00375 .49443 L
s
P
p
.001 w
0 .5169 m
.00375 .5169 L
s
P
p
.001 w
0 .53938 m
.00375 .53938 L
s
P
p
.001 w
0 .58432 m
.00375 .58432 L
s
P
p
.001 w
0 .6068 m
.00375 .6068 L
s
P
[(v/i di/dv [a.u.])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.1 .61178 m
.1 .61803 L
s
P
p
.002 w
.3 .61178 m
.3 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7 .61178 m
.7 .61803 L
s
P
p
.002 w
.9 .61178 m
.9 .61803 L
s
P
p
.001 w
.14 .61428 m
.14 .61803 L
s
P
p
.001 w
.18 .61428 m
.18 .61803 L
s
P
p
.001 w
.22 .61428 m
.22 .61803 L
s
P
p
.001 w
.26 .61428 m
.26 .61803 L
s
P
p
.001 w
.34 .61428 m
.34 .61803 L
s
P
p
.001 w
.38 .61428 m
.38 .61803 L
s
P
p
.001 w
.42 .61428 m
.42 .61803 L
s
P
p
.001 w
.46 .61428 m
.46 .61803 L
s
P
p
.001 w
.54 .61428 m
.54 .61803 L
s
P
p
.001 w
.58 .61428 m
.58 .61803 L
s
P
p
.001 w
.62 .61428 m
.62 .61803 L
s
P
p
.001 w
.66 .61428 m
.66 .61803 L
s
P
p
.001 w
.74 .61428 m
.74 .61803 L
s
P
p
.001 w
.78 .61428 m
.78 .61803 L
s
P
p
.001 w
.82 .61428 m
.82 .61803 L
s
P
p
.001 w
.86 .61428 m
.86 .61803 L
s
P
p
.001 w
.06 .61428 m
.06 .61803 L
s
P
p
.001 w
.02 .61428 m
.02 .61803 L
s
P
p
.001 w
.94 .61428 m
.94 .61803 L
s
P
p
.001 w
.98 .61428 m
.98 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .11237 m
1 .11237 L
s
P
p
.002 w
.99375 .22474 m
1 .22474 L
s
P
p
.002 w
.99375 .33711 m
1 .33711 L
s
P
p
.002 w
.99375 .44948 m
1 .44948 L
s
P
p
.002 w
.99375 .56185 m
1 .56185 L
s
P
p
.001 w
.99625 .02247 m
1 .02247 L
s
P
p
.001 w
.99625 .04495 m
1 .04495 L
s
P
p
.001 w
.99625 .06742 m
1 .06742 L
s
P
p
.001 w
.99625 .0899 m
1 .0899 L
s
P
p
.001 w
.99625 .13484 m
1 .13484 L
s
P
p
.001 w
.99625 .15732 m
1 .15732 L
s
P
p
.001 w
.99625 .17979 m
1 .17979 L
s
P
p
.001 w
.99625 .20227 m
1 .20227 L
s
P
p
.001 w
.99625 .24721 m
1 .24721 L
s
P
p
.001 w
.99625 .26969 m
1 .26969 L
s
P
p
.001 w
.99625 .29216 m
1 .29216 L
s
P
p
.001 w
.99625 .31464 m
1 .31464 L
s
P
p
.001 w
.99625 .35958 m
1 .35958 L
s
P
p
.001 w
.99625 .38206 m
1 .38206 L
s
P
p
.001 w
.99625 .40453 m
1 .40453 L
s
P
p
.001 w
.99625 .42701 m
1 .42701 L
s
P
p
.001 w
.99625 .47195 m
1 .47195 L
s
P
p
.001 w
.99625 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .5169 m
1 .5169 L
s
P
p
.001 w
.99625 .53938 m
1 .53938 L
s
P
p
.001 w
.99625 .58432 m
1 .58432 L
s
P
p
.001 w
.99625 .6068 m
1 .6068 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
0 .29849 m
.00312 .30153 L
s
.00312 .30153 m
.00781 .30525 L
.0125 .30973 L
.01719 .31561 L
.02187 .32162 L
.02656 .32626 L
.03125 .32814 L
.03594 .32717 L
.04062 .32394 L
.04531 .31973 L
.05 .31527 L
.05469 .31052 L
.05937 .30458 L
.06406 .29693 L
.06875 .2879 L
.07344 .27838 L
.07813 .26885 L
.08281 .25859 L
.0875 .24611 L
.09219 .2299 L
.09687 .21 L
.10156 .18783 L
.10625 .16602 L
.11094 .14638 L
.11562 .12964 L
.12031 .11519 L
.125 .10242 L
.12969 .09121 L
.13437 .08208 L
.13906 .07576 L
.14375 .0724 L
.14844 .07176 L
.15312 .07324 L
.15781 .07662 L
.1625 .08161 L
.16719 .08783 L
.17188 .09447 L
.17656 .10079 L
.18125 .10644 L
.18594 .1113 L
.19063 .11532 L
.19531 .11799 L
.2 .11871 L
.20469 .11684 L
.20937 .11255 L
.21406 .1064 L
.21875 .09956 L
.22344 .09302 L
.22812 .08758 L
.23281 .08356 L
Mistroke
.2375 .08112 L
.24219 .08046 L
.24688 .08188 L
.25156 .08563 L
.25625 .09173 L
.26094 .09994 L
.26563 .10983 L
.27031 .12088 L
.275 .13276 L
.27969 .14569 L
.28438 .16009 L
.28906 .17627 L
.29375 .1936 L
.29844 .21111 L
.30312 .22817 L
.30781 .24552 L
.3125 .26452 L
.31719 .28599 L
.32188 .30852 L
.32656 .32868 L
.33125 .34313 L
.33594 .35146 L
.34062 .35656 L
.34531 .36162 L
.35 .36519 L
.35469 .3591 L
.35938 .33257 L
.36406 .28435 L
.36875 .22402 L
.37344 .1655 L
.37813 .11751 L
.38281 .08412 L
.3875 .06357 L
.39219 .05263 L
.39688 .04728 L
.40156 .04454 L
.40625 .04112 L
.41094 .03422 L
.41563 .02023 L
.42031 .00767 L
.425 .00019 L
.42969 .00443 L
.43438 .00676 L
.43906 .00937 L
.44375 .00969 L
.44844 .00912 L
.45313 .00741 L
.45781 .00475 L
.4625 .00107 L
.46719 .00238 L
Mistroke
.47188 .00398 L
.47656 .00381 L
.48125 .00291 L
.48594 .00197 L
.49063 .00104 L
.49531 .00035 L
.5 0 L
.50469 7e-05 L
.50938 .00054 L
.51406 .0012 L
.51875 .00152 L
.52344 .00093 L
.52812 .00023 L
.53281 .00056 L
.5375 .00072 L
.54219 .00233 L
.54688 .00254 L
.55156 .00018 L
.55625 .00429 L
.56094 .00752 L
.56563 .00661 L
.57031 .00041 L
.575 .01222 L
.57969 .02383 L
.58438 .03073 L
.58906 .03179 L
.59375 .02724 L
.59844 .0205 L
.60313 .01332 L
.60781 .00647 L
.6125 .00141 L
.61719 .01214 L
.62187 .02732 L
.62656 .04606 L
.63125 .06565 L
.63594 .08155 L
.64063 .08431 L
.64531 .08319 L
.65 .08135 L
.65469 .08226 L
.65938 .08868 L
.66406 .10209 L
.66875 .12301 L
.67344 .1498 L
.67813 .17929 L
.68281 .2066 L
.6875 .22972 L
.69219 .24675 L
.69688 .25783 L
.70156 .26225 L
Mistroke
.70625 .26197 L
.71094 .25841 L
.71563 .25279 L
.72031 .24386 L
.725 .23008 L
.72969 .21121 L
.73438 .1897 L
.73906 .16922 L
.74375 .15162 L
.74844 .13657 L
.75313 .12201 L
.75781 .10717 L
.7625 .09213 L
.76719 .07862 L
.77188 .06715 L
.77656 .05775 L
.78125 .04887 L
.78594 .04005 L
.79063 .03198 L
.79531 .0264 L
.8 .02445 L
.80469 .02553 L
.80938 .02936 L
.81406 .03608 L
.81875 .04817 L
.82344 .06729 L
.82813 .09463 L
.83281 .12877 L
.8375 .16743 L
.84219 .20801 L
.84688 .2493 L
.85156 .29081 L
.85625 .33113 L
.86094 .36769 L
.86563 .39719 L
.87031 .41769 L
.875 .42882 L
.87969 .43227 L
.88438 .4303 L
.88906 .4247 L
.89375 .41575 L
.89844 .40256 L
.90313 .38432 L
.90781 .36132 L
.9125 .33519 L
.91719 .308 L
.92188 .28154 L
.92656 .25688 L
.93125 .23449 L
.93594 .21442 L
Mistroke
.94063 .19625 L
.94531 .17957 L
.95 .16391 L
.95469 .14945 L
.95938 .13674 L
.96406 .12678 L
.96875 .11997 L
.97344 .11608 L
.97813 .11452 L
.98281 .11513 L
.9875 .11828 L
.99219 .12439 L
.99688 .13339 L
Mfstroke
1 .14083 m
.99688 .13339 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
p
p
p
0 0 m
.04167 0 L
.08333 0 L
.125 0 L
.16667 0 L
.20833 0 L
.25 0 L
.29167 0 L
.33333 0 L
.375 0 L
.41667 0 L
.45833 0 L
.5 0 L
.54167 0 L
.58333 0 L
.625 0 L
.64583 0 L
.66667 0 L
.67708 0 L
.6875 0 L
.69271 0 L
.69792 0 L
.70052 0 L
.70182 0 L
.70313 0 L
.70443 0 L
.70573 0 L
.70703 0 L
.70833 0 L
.71094 0 L
.71224 0 L
.71354 0 L
.71484 0 L
.71615 0 L
.71875 0 L
.72005 0 L
.72135 0 L
.72266 0 L
.72396 0 L
.72656 0 L
.72786 0 L
.72917 0 L
.73047 0 L
.73177 0 L
.73307 0 L
.73438 0 L
.73568 0 L
.73698 0 L
.73828 0 L
.73958 0 L
Mistroke
.74089 0 L
.74219 0 L
.74349 0 L
.74479 0 L
.74609 0 L
.7474 0 L
.7487 0 L
.75 0 L
.7513 0 L
.7526 0 L
.75391 0 L
.75521 0 L
.75651 0 L
.75781 0 L
.75911 0 L
.76042 0 L
.76172 0 L
.76302 0 L
.76432 0 L
.76563 0 L
.76693 0 L
.76823 0 L
.76953 0 L
.77083 0 L
.77214 0 L
.77344 0 L
.77474 0 L
.77604 0 L
.77734 0 L
.77865 0 L
.77995 0 L
.78125 0 L
.78255 0 L
.78385 0 L
.78516 0 L
.78646 0 L
.78776 0 L
.78906 0 L
.79036 0 L
.79167 0 L
.79297 0 L
.79427 0 L
.79557 0 L
.79688 0 L
.79818 0 L
.79948 0 L
.80078 0 L
.80208 0 L
.80339 0 L
.80469 0 L
Mistroke
.80599 0 L
.80729 0 L
.80859 0 L
.8099 0 L
.8112 0 L
.8125 0 L
.8138 0 L
.8151 0 L
.81641 0 L
.81771 0 L
.81901 0 L
.82031 0 L
.82161 0 L
.82292 0 L
.82422 0 L
.82552 0 L
.82682 0 L
.82813 0 L
.82943 0 L
.83073 0 L
.83203 0 L
.83333 0 L
.83464 1e-05 L
.83594 1e-05 L
.83724 1e-05 L
.83854 1e-05 L
.83984 2e-05 L
.84115 2e-05 L
.84245 3e-05 L
.84375 3e-05 L
.84505 4e-05 L
.84635 6e-05 L
.84766 7e-05 L
.84896 9e-05 L
.85026 .00012 L
.85156 .00015 L
.85286 .0002 L
.85417 .00025 L
.85547 .00033 L
.85677 .00042 L
.85807 .00054 L
.85938 .00069 L
.86068 .00089 L
.86198 .00114 L
.86328 .00147 L
.86458 .00189 L
.86589 .00242 L
.86719 .00311 L
.86849 .00399 L
.86979 .00511 L
Mistroke
.87109 .00654 L
.8724 .00835 L
.8737 .01065 L
.875 .01355 L
.8776 .02171 L
.87891 .0273 L
.88021 .03411 L
.88542 .07542 L
.88802 .10228 L
.88932 .11524 L
.89063 .1265 L
.89193 .13497 L
.89323 .13968 L
.89453 .14009 L
.89583 .13614 L
.90104 .09121 L
.90365 .06522 L
.90625 .04395 L
.90885 .02846 L
.91016 .02266 L
.91146 .01795 L
.91276 .01416 L
.91406 .01114 L
.91536 .00873 L
.91667 .00684 L
.91797 .00535 L
.91927 .00417 L
.92057 .00325 L
.92188 .00254 L
.92318 .00198 L
.92448 .00154 L
.92578 .0012 L
.92708 .00093 L
.92839 .00072 L
.92969 .00056 L
.93099 .00044 L
.93229 .00034 L
.93359 .00027 L
.9349 .00021 L
.9362 .00016 L
.9375 .00012 L
.9388 .0001 L
.9401 8e-05 L
.94141 6e-05 L
.94271 5e-05 L
.94401 4e-05 L
.94531 3e-05 L
.94661 2e-05 L
.94792 2e-05 L
.94922 1e-05 L
Mistroke
.95052 1e-05 L
.95182 1e-05 L
.95313 1e-05 L
.95443 0 L
.95573 0 L
.95703 0 L
.95833 0 L
.95964 0 L
.96094 0 L
.96224 0 L
.96354 0 L
.96484 0 L
.96615 0 L
.96745 0 L
.96875 0 L
.97005 0 L
.97135 0 L
.97266 0 L
.97396 0 L
.97526 0 L
.97656 0 L
.97786 0 L
.97917 0 L
.98047 0 L
.98177 0 L
.98307 0 L
.98438 0 L
.98568 0 L
.98698 0 L
.98828 0 L
.98958 0 L
.99089 0 L
.99219 0 L
.99349 0 L
.99479 0 L
.99609 0 L
.9974 0 L
.9987 0 L
1 0 L
Mfstroke
P
P
p
p
0 0 m
.04167 0 L
.08333 0 L
.125 0 L
.16667 0 L
.20833 0 L
.25 0 L
.29167 0 L
.33333 0 L
.375 0 L
.41667 0 L
.4375 0 L
.45833 0 L
.46875 0 L
.47917 0 L
.48438 0 L
.48958 0 L
.49219 0 L
.49479 0 L
.49609 0 L
.4974 0 L
.5 0 L
.5013 0 L
.5026 0 L
.50521 0 L
.50651 0 L
.50781 0 L
.50911 0 L
.51042 0 L
.51172 0 L
.51302 0 L
.51563 0 L
.51693 0 L
.51823 0 L
.51953 0 L
.52083 0 L
.52344 0 L
.52474 0 L
.52604 0 L
.52734 0 L
.52865 0 L
.52995 0 L
.53125 0 L
.53255 0 L
.53385 0 L
.53516 0 L
.53646 0 L
.53776 0 L
.53906 0 L
.54036 0 L
Mistroke
.54167 0 L
.54297 0 L
.54427 0 L
.54557 0 L
.54688 0 L
.54818 0 L
.54948 0 L
.55078 0 L
.55208 0 L
.55339 0 L
.55469 0 L
.55599 0 L
.55729 0 L
.55859 0 L
.5599 0 L
.5612 0 L
.5625 0 L
.5638 0 L
.5651 0 L
.56641 0 L
.56771 0 L
.56901 0 L
.57031 0 L
.57161 0 L
.57292 0 L
.57422 0 L
.57552 0 L
.57682 0 L
.57813 0 L
.57943 0 L
.58073 0 L
.58203 0 L
.58333 0 L
.58464 0 L
.58594 0 L
.58724 0 L
.58854 0 L
.58984 0 L
.59115 0 L
.59245 0 L
.59375 0 L
.59505 0 L
.59635 0 L
.59766 0 L
.59896 0 L
.60026 0 L
.60156 0 L
.60286 0 L
.60417 0 L
.60547 0 L
Mistroke
.60677 0 L
.60807 0 L
.60938 0 L
.61068 0 L
.61198 0 L
.61328 0 L
.61458 0 L
.61589 0 L
.61719 0 L
.61849 0 L
.61979 0 L
.62109 0 L
.6224 0 L
.6237 0 L
.625 0 L
.6263 0 L
.6276 0 L
.62891 1e-05 L
.63021 1e-05 L
.63151 1e-05 L
.63281 1e-05 L
.63411 2e-05 L
.63542 2e-05 L
.63672 3e-05 L
.63802 4e-05 L
.63932 5e-05 L
.64063 6e-05 L
.64193 8e-05 L
.64323 .0001 L
.64453 .00013 L
.64583 .00016 L
.64714 .00021 L
.64844 .00027 L
.64974 .00034 L
.65104 .00044 L
.65234 .00057 L
.65365 .00073 L
.65495 .00094 L
.65625 .0012 L
.65755 .00155 L
.65885 .00199 L
.66016 .00255 L
.66146 .00327 L
.66276 .0042 L
.66406 .00538 L
.66536 .00688 L
.66667 .00879 L
.66927 .01424 L
.67057 .01805 L
.67188 .02278 L
Mistroke
.67708 .05413 L
.67969 .07813 L
.68229 .10506 L
.68359 .11776 L
.6849 .12853 L
.6862 .13628 L
.6875 .14013 L
.6888 .13962 L
.6901 .1348 L
.69271 .11494 L
.69531 .08839 L
.69792 .06275 L
.70052 .04208 L
.70313 .02715 L
.70443 .02159 L
.70573 .01709 L
.70703 .01347 L
.70833 .01059 L
.70964 .0083 L
.71094 .0065 L
.71224 .00508 L
.71354 .00396 L
.71484 .00309 L
.71615 .00241 L
.71745 .00188 L
.71875 .00146 L
.72005 .00114 L
.72135 .00088 L
.72266 .00069 L
.72396 .00054 L
.72526 .00042 L
.72656 .00032 L
.72786 .00025 L
.72917 .0002 L
.73047 .00015 L
.73177 .00012 L
.73307 9e-05 L
.73438 7e-05 L
.73568 6e-05 L
.73698 4e-05 L
.73828 3e-05 L
.73958 3e-05 L
.74089 2e-05 L
.74219 2e-05 L
.74349 1e-05 L
.74479 1e-05 L
.74609 1e-05 L
.7474 1e-05 L
.7487 0 L
.75 0 L
Mistroke
.7513 0 L
.7526 0 L
.75391 0 L
.75521 0 L
.75651 0 L
.75781 0 L
.75911 0 L
.76042 0 L
.76172 0 L
.76302 0 L
.76432 0 L
.76563 0 L
.76693 0 L
.76823 0 L
.76953 0 L
.77083 0 L
.77214 0 L
.77344 0 L
.77474 0 L
.77604 0 L
.77734 0 L
.77865 0 L
.77995 0 L
.78125 0 L
.78255 0 L
.78385 0 L
.78516 0 L
.78646 0 L
.78776 0 L
.78906 0 L
.79036 0 L
.79167 0 L
.79297 0 L
.79427 0 L
.79557 0 L
.79688 0 L
.79818 0 L
.79948 0 L
.80078 0 L
.80208 0 L
.80339 0 L
.80469 0 L
.80599 0 L
.80729 0 L
.80859 0 L
.8099 0 L
.8112 0 L
.8125 0 L
.8138 0 L
.8151 0 L
Mistroke
.81641 0 L
.81771 0 L
.81901 0 L
.82031 0 L
.82161 0 L
.82292 0 L
.82422 0 L
.82552 0 L
.82682 0 L
.82813 0 L
.82943 0 L
.83073 0 L
.83203 0 L
.83333 0 L
.83464 0 L
.83594 0 L
.83724 0 L
.83854 0 L
.83984 0 L
.84115 0 L
.84245 0 L
.84375 0 L
.84505 0 L
.84635 0 L
.84766 0 L
.84896 0 L
.85026 0 L
.85156 0 L
.85286 0 L
.85417 0 L
.85547 0 L
.85677 0 L
.85807 0 L
.85938 0 L
.86068 0 L
.86198 0 L
.86328 0 L
.86458 0 L
.86589 0 L
.86719 0 L
.86849 0 L
.86979 0 L
.87109 0 L
.8724 0 L
.8737 0 L
.875 0 L
.8763 0 L
.8776 0 L
.87891 0 L
.88021 0 L
Mistroke
.88151 0 L
.88281 0 L
.88411 0 L
.88542 0 L
.88672 0 L
.88802 0 L
.88932 0 L
.89063 0 L
.89193 0 L
.89323 0 L
.89453 0 L
.89583 0 L
.89714 0 L
.89844 0 L
.89974 0 L
.90104 0 L
.90234 0 L
.90365 0 L
.90495 0 L
.90625 0 L
.90755 0 L
.90885 0 L
.91016 0 L
.91146 0 L
.91276 0 L
.91406 0 L
.91536 0 L
.91667 0 L
.91797 0 L
.91927 0 L
.92057 0 L
.92188 0 L
.92318 0 L
.92448 0 L
.92578 0 L
.92708 0 L
.92839 0 L
.92969 0 L
.93099 0 L
.93229 0 L
.93359 0 L
.9349 0 L
.9362 0 L
.9375 0 L
.9388 0 L
.9401 0 L
.94141 0 L
.94271 0 L
.94401 0 L
.94531 0 L
Mistroke
.94661 0 L
.94792 0 L
.94922 0 L
.95052 0 L
.95182 0 L
.95313 0 L
.95443 0 L
.95573 0 L
.95703 0 L
.95833 0 L
.95964 0 L
.96094 0 L
.96224 0 L
.96354 0 L
.96484 0 L
.96615 0 L
.96745 0 L
.96875 0 L
.97005 0 L
.97135 0 L
.97266 0 L
.97396 0 L
.97526 0 L
.97656 0 L
.97786 0 L
.97917 0 L
.98047 0 L
.98177 0 L
.98307 0 L
.98438 0 L
.98568 0 L
.98698 0 L
.98828 0 L
.98958 0 L
.99089 0 L
.99219 0 L
.99349 0 L
.99479 0 L
.99609 0 L
.9974 0 L
.9987 0 L
1 0 L
Mfstroke
P
P
p
p
0 0 m
.04167 0 L
.08333 0 L
.10417 0 L
.125 0 L
.13542 0 L
.14583 0 L
.15104 0 L
.15365 0 L
.15625 0 L
.15755 0 L
.15885 0 L
.16016 0 L
.16146 0 L
.16276 0 L
.16406 0 L
.16667 0 L
.16797 0 L
.16927 0 L
.17188 0 L
.17318 0 L
.17448 0 L
.17578 0 L
.17708 0 L
.17839 0 L
.17969 0 L
.18099 0 L
.18229 0 L
.18359 0 L
.1849 0 L
.1862 0 L
.1875 0 L
.1888 0 L
.1901 0 L
.19141 0 L
.19271 0 L
.19401 0 L
.19531 0 L
.19661 0 L
.19792 0 L
.19922 0 L
.20052 0 L
.20182 0 L
.20313 0 L
.20443 0 L
.20573 0 L
.20703 0 L
.20833 0 L
.20964 0 L
.21094 0 L
Mistroke
.21224 0 L
.21354 0 L
.21484 0 L
.21615 0 L
.21745 0 L
.21875 0 L
.22005 0 L
.22135 0 L
.22266 0 L
.22396 0 L
.22526 0 L
.22656 0 L
.22786 0 L
.22917 0 L
.23047 0 L
.23177 0 L
.23307 0 L
.23438 0 L
.23568 0 L
.23698 0 L
.23828 0 L
.23958 0 L
.24089 0 L
.24219 0 L
.24349 0 L
.24479 0 L
.24609 0 L
.2474 0 L
.2487 0 L
.25 0 L
.2513 0 L
.2526 0 L
.25391 0 L
.25521 0 L
.25651 0 L
.25781 0 L
.25911 0 L
.26042 0 L
.26172 0 L
.26302 0 L
.26432 0 L
.26563 0 L
.26693 0 L
.26823 0 L
.26953 0 L
.27083 0 L
.27214 0 L
.27344 0 L
.27474 0 L
.27604 0 L
Mistroke
.27734 0 L
.27865 0 L
.27995 0 L
.28125 0 L
.28255 0 L
.28385 0 L
.28516 0 L
.28646 0 L
.28776 0 L
.28906 0 L
.29036 1e-05 L
.29167 1e-05 L
.29297 1e-05 L
.29427 1e-05 L
.29557 2e-05 L
.29688 2e-05 L
.29818 2e-05 L
.29948 3e-05 L
.30078 4e-05 L
.30208 5e-05 L
.30339 7e-05 L
.30469 9e-05 L
.30599 .00011 L
.30729 .00015 L
.30859 .00019 L
.3099 .00024 L
.3112 .00031 L
.3125 .0004 L
.3138 .00051 L
.3151 .00066 L
.31641 .00084 L
.31771 .00109 L
.31901 .00139 L
.32031 .00179 L
.32161 .0023 L
.32292 .00295 L
.32422 .00379 L
.32552 .00485 L
.32682 .00621 L
.32813 .00794 L
.33073 .01289 L
.33203 .01636 L
.33333 .02069 L
.33464 .02604 L
.33594 .03258 L
.33854 .04981 L
.34115 .07275 L
.34375 .09948 L
.34635 .12435 L
.34766 .13349 L
Mistroke
.34896 .13905 L
.35026 .14037 L
.35156 .1373 L
.35286 .13021 L
.35417 .11992 L
.35547 .10749 L
.35677 .09404 L
.35938 .06775 L
.36198 .04589 L
.36328 .03715 L
.36458 .02981 L
.36589 .02377 L
.36719 .01885 L
.36979 .01171 L
.37109 .00919 L
.3724 .0072 L
.3737 .00563 L
.375 .00439 L
.3763 .00343 L
.3776 .00267 L
.37891 .00208 L
.38021 .00162 L
.38151 .00126 L
.38281 .00098 L
.38411 .00076 L
.38542 .00059 L
.38672 .00046 L
.38802 .00036 L
.38932 .00028 L
.39063 .00022 L
.39193 .00017 L
.39323 .00013 L
.39453 .0001 L
.39583 8e-05 L
.39714 6e-05 L
.39844 5e-05 L
.39974 4e-05 L
.40104 3e-05 L
.40234 2e-05 L
.40365 2e-05 L
.40495 1e-05 L
.40625 1e-05 L
.40755 1e-05 L
.40885 1e-05 L
.41016 0 L
.41146 0 L
.41276 0 L
.41406 0 L
.41536 0 L
.41667 0 L
Mistroke
.41797 0 L
.41927 0 L
.42057 0 L
.42188 0 L
.42318 0 L
.42448 0 L
.42578 0 L
.42708 0 L
.42839 0 L
.42969 0 L
.43099 0 L
.43229 0 L
.43359 0 L
.4349 0 L
.4362 0 L
.4375 0 L
.4388 0 L
.4401 0 L
.44141 0 L
.44271 0 L
.44401 0 L
.44531 0 L
.44661 0 L
.44792 0 L
.44922 0 L
.45052 0 L
.45182 0 L
.45313 0 L
.45443 0 L
.45573 0 L
.45703 0 L
.45833 0 L
.45964 0 L
.46094 0 L
.46224 0 L
.46354 0 L
.46484 0 L
.46615 0 L
.46745 0 L
.46875 0 L
.47005 0 L
.47135 0 L
.47266 0 L
.47396 0 L
.47526 0 L
.47656 0 L
.47786 0 L
.47917 0 L
.48047 0 L
.48177 0 L
Mistroke
.48307 0 L
.48438 0 L
.48568 0 L
.48698 0 L
.48828 0 L
.48958 0 L
.49089 0 L
.49219 0 L
.49349 0 L
.49479 0 L
.49609 0 L
.4974 0 L
.4987 0 L
.5 0 L
.5013 0 L
.5026 0 L
.50391 0 L
.50521 0 L
.50651 0 L
.50781 0 L
.50911 0 L
.51042 0 L
.51172 0 L
.51302 0 L
.51432 0 L
.51563 0 L
.51693 0 L
.51823 0 L
.51953 0 L
.52083 0 L
.52214 0 L
.52344 0 L
.52474 0 L
.52604 0 L
.52734 0 L
.52865 0 L
.52995 0 L
.53125 0 L
.53255 0 L
.53385 0 L
.53516 0 L
.53646 0 L
.53776 0 L
.53906 0 L
.54036 0 L
.54167 0 L
.54297 0 L
.54427 0 L
.54557 0 L
.54688 0 L
Mistroke
.54818 0 L
.54948 0 L
.55078 0 L
.55208 0 L
.55339 0 L
.55469 0 L
.55599 0 L
.55729 0 L
.55859 0 L
.5599 0 L
.5612 0 L
.5625 0 L
.5638 0 L
.5651 0 L
.56641 0 L
.56771 0 L
.56901 0 L
.57031 0 L
.57161 0 L
.57292 0 L
.57422 0 L
.57552 0 L
.57682 0 L
.57813 0 L
.57943 0 L
.58073 0 L
.58203 0 L
.58333 0 L
.58464 0 L
.58594 0 L
.58724 0 L
.58854 0 L
.58984 0 L
.59115 0 L
.59245 0 L
.59375 0 L
.59505 0 L
.59635 0 L
.59766 0 L
.59896 0 L
.60026 0 L
.60156 0 L
.60286 0 L
.60417 0 L
.60547 0 L
.60677 0 L
.60807 0 L
.60938 0 L
.61068 0 L
.61198 0 L
Mistroke
.61328 0 L
.61458 0 L
.61589 0 L
.61719 0 L
.61849 0 L
.61979 0 L
.62109 0 L
.6224 0 L
.6237 0 L
.625 0 L
.6263 0 L
.6276 0 L
.62891 0 L
.63021 0 L
.63151 0 L
.63281 0 L
.63411 0 L
.63542 0 L
.63672 0 L
.63802 0 L
.63932 0 L
.64063 0 L
.64193 0 L
.64323 0 L
.64453 0 L
.64583 0 L
.64714 0 L
.64844 0 L
.64974 0 L
.65104 0 L
.65234 0 L
.65365 0 L
.65495 0 L
.65625 0 L
.65755 0 L
.65885 0 L
.66016 0 L
.66146 0 L
.66276 0 L
.66406 0 L
.66536 0 L
.66667 0 L
.66797 0 L
.66927 0 L
.67057 0 L
.67188 0 L
.67318 0 L
.67448 0 L
.67578 0 L
.67708 0 L
Mistroke
.67839 0 L
.67969 0 L
.68099 0 L
.68229 0 L
.68359 0 L
.6849 0 L
.6862 0 L
.6875 0 L
.6888 0 L
.6901 0 L
.69141 0 L
.69271 0 L
.69401 0 L
.69531 0 L
.69661 0 L
.69792 0 L
.69922 0 L
.70052 0 L
.70182 0 L
.70313 0 L
.70443 0 L
.70573 0 L
.70703 0 L
.70833 0 L
.70964 0 L
.71094 0 L
.71224 0 L
.71354 0 L
.71484 0 L
.71615 0 L
.71745 0 L
.71875 0 L
.72005 0 L
.72135 0 L
.72266 0 L
.72396 0 L
.72526 0 L
.72656 0 L
.72786 0 L
.72917 0 L
.73047 0 L
.73177 0 L
.73307 0 L
.73438 0 L
.73568 0 L
.73698 0 L
.73828 0 L
.73958 0 L
.74089 0 L
.74219 0 L
Mistroke
.74349 0 L
.74479 0 L
.74609 0 L
.7474 0 L
.7487 0 L
.75 0 L
.7513 0 L
.7526 0 L
.75391 0 L
.75521 0 L
.75651 0 L
.75781 0 L
.75911 0 L
.76042 0 L
.76172 0 L
.76302 0 L
.76432 0 L
.76563 0 L
.76693 0 L
.76823 0 L
.76953 0 L
.77083 0 L
.77214 0 L
.77344 0 L
.77474 0 L
.77604 0 L
.77734 0 L
.77865 0 L
.77995 0 L
.78125 0 L
.78255 0 L
.78385 0 L
.78516 0 L
.78646 0 L
.78776 0 L
.78906 0 L
.79036 0 L
.79167 0 L
.79297 0 L
.79427 0 L
.79557 0 L
.79688 0 L
.79818 0 L
.79948 0 L
.80078 0 L
.80208 0 L
.80339 0 L
.80469 0 L
.80599 0 L
.80729 0 L
Mistroke
.80859 0 L
.8099 0 L
.8112 0 L
.8125 0 L
.8138 0 L
.8151 0 L
.81641 0 L
.81771 0 L
.81901 0 L
.82031 0 L
.82161 0 L
.82292 0 L
.82422 0 L
.82552 0 L
.82682 0 L
.82813 0 L
.82943 0 L
.83073 0 L
.83203 0 L
.83333 0 L
.83464 0 L
.83594 0 L
.83724 0 L
.83854 0 L
.83984 0 L
.84115 0 L
.84245 0 L
.84375 0 L
.84505 0 L
.84635 0 L
.84766 0 L
.84896 0 L
.85026 0 L
.85156 0 L
.85286 0 L
.85417 0 L
.85547 0 L
.85677 0 L
.85807 0 L
.85938 0 L
.86068 0 L
.86198 0 L
.86328 0 L
.86458 0 L
.86589 0 L
.86719 0 L
.86849 0 L
.86979 0 L
.87109 0 L
.8724 0 L
Mistroke
.8737 0 L
.875 0 L
.8763 0 L
.8776 0 L
.87891 0 L
.88021 0 L
.88151 0 L
.88281 0 L
.88411 0 L
.88542 0 L
.88672 0 L
.88802 0 L
.88932 0 L
.89063 0 L
.89193 0 L
.89323 0 L
.89453 0 L
.89583 0 L
.89714 0 L
.89844 0 L
.89974 0 L
.90104 0 L
.90234 0 L
.90365 0 L
.90495 0 L
.90625 0 L
.90755 0 L
.90885 0 L
.91016 0 L
.91146 0 L
.91276 0 L
.91406 0 L
.91536 0 L
.91667 0 L
.91797 0 L
.91927 0 L
.92057 0 L
.92188 0 L
.92318 0 L
.92448 0 L
.92578 0 L
.92708 0 L
.92839 0 L
.92969 0 L
.93099 0 L
.93229 0 L
.93359 0 L
.9349 0 L
.9362 0 L
.9375 0 L
Mistroke
.9388 0 L
.9401 0 L
.94141 0 L
.94271 0 L
.94401 0 L
.94531 0 L
.94661 0 L
.94792 0 L
.94922 0 L
.95052 0 L
.95182 0 L
.95313 0 L
.95443 0 L
.95573 0 L
.95703 0 L
.95833 0 L
.95964 0 L
.96094 0 L
.96224 0 L
.96354 0 L
.96484 0 L
.96615 0 L
.96745 0 L
.96875 0 L
.97005 0 L
.97135 0 L
.97266 0 L
.97396 0 L
.97526 0 L
.97656 0 L
.97786 0 L
.97917 0 L
.98047 0 L
.98177 0 L
.98307 0 L
.98438 0 L
.98568 0 L
.98698 0 L
.98828 0 L
.98958 0 L
.99089 0 L
.99219 0 L
.99349 0 L
.99479 0 L
.99609 0 L
.9974 0 L
.9987 0 L
1 0 L
Mfstroke
P
P
p
p
0 0 m
.0013 0 L
.0026 0 L
.00391 0 L
.00521 0 L
.00651 0 L
.00781 0 L
.00911 0 L
.01042 0 L
.01172 0 L
.01302 0 L
.01432 0 L
.01563 0 L
.01693 0 L
.01823 0 L
.01953 0 L
.02083 0 L
.02214 0 L
.02344 0 L
.02474 0 L
.02604 0 L
.02734 0 L
.02865 0 L
.02995 0 L
.03125 0 L
.03255 0 L
.03385 0 L
.03516 0 L
.03646 0 L
.03776 0 L
.03906 0 L
.04036 0 L
.04167 0 L
.04297 0 L
.04427 0 L
.04557 0 L
.04688 0 L
.04818 0 L
.04948 0 L
.05078 0 L
.05208 0 L
.05339 0 L
.05469 0 L
.05599 1e-05 L
.05729 1e-05 L
.05859 1e-05 L
.0599 1e-05 L
.0612 1e-05 L
.0625 2e-05 L
.0638 2e-05 L
Mistroke
.0651 3e-05 L
.06641 4e-05 L
.06771 5e-05 L
.06901 6e-05 L
.07031 8e-05 L
.07161 .00011 L
.07292 .00014 L
.07422 .00017 L
.07552 .00022 L
.07682 .00029 L
.07813 .00037 L
.07943 .00048 L
.08073 .00061 L
.08203 .00079 L
.08333 .00101 L
.08464 .0013 L
.08594 .00167 L
.08724 .00214 L
.08854 .00275 L
.08984 .00352 L
.09115 .00452 L
.09245 .00578 L
.09375 .0074 L
.09505 .00944 L
.09635 .01203 L
.09766 .01528 L
.09896 .01935 L
.10026 .02439 L
.10156 .03057 L
.10417 .04697 L
.10938 .09557 L
.11198 .1212 L
.11328 .13118 L
.11458 .13786 L
.11589 .14045 L
.11719 .13863 L
.11849 .13263 L
.11979 .12315 L
.12109 .11122 L
.1224 .09796 L
.125 .07133 L
.1276 .04869 L
.12891 .03952 L
.13021 .03179 L
.13151 .02539 L
.13281 .02016 L
.13542 .01255 L
.13672 .00986 L
.13802 .00772 L
.13932 .00604 L
Mistroke
.14063 .00472 L
.14193 .00368 L
.14323 .00287 L
.14453 .00224 L
.14583 .00174 L
.14714 .00136 L
.14844 .00106 L
.14974 .00082 L
.15104 .00064 L
.15234 .0005 L
.15365 .00039 L
.15495 .0003 L
.15625 .00023 L
.15755 .00018 L
.15885 .00014 L
.16016 .00011 L
.16146 9e-05 L
.16276 7e-05 L
.16406 5e-05 L
.16536 4e-05 L
.16667 3e-05 L
.16797 2e-05 L
.16927 2e-05 L
.17057 1e-05 L
.17188 1e-05 L
.17318 1e-05 L
.17448 1e-05 L
.17578 1e-05 L
.17708 0 L
.17839 0 L
.17969 0 L
.18099 0 L
.18229 0 L
.18359 0 L
.1849 0 L
.1862 0 L
.1875 0 L
.1888 0 L
.1901 0 L
.19141 0 L
.19271 0 L
.19401 0 L
.19531 0 L
.19661 0 L
.19792 0 L
.19922 0 L
.20052 0 L
.20182 0 L
.20313 0 L
.20443 0 L
Mistroke
.20573 0 L
.20703 0 L
.20833 0 L
.20964 0 L
.21094 0 L
.21224 0 L
.21354 0 L
.21484 0 L
.21615 0 L
.21745 0 L
.21875 0 L
.22005 0 L
.22135 0 L
.22266 0 L
.22396 0 L
.22526 0 L
.22656 0 L
.22786 0 L
.22917 0 L
.23047 0 L
.23177 0 L
.23307 0 L
.23438 0 L
.23568 0 L
.23698 0 L
.23828 0 L
.23958 0 L
.24089 0 L
.24219 0 L
.24349 0 L
.24479 0 L
.24609 0 L
.2474 0 L
.2487 0 L
.25 0 L
.2513 0 L
.2526 0 L
.25391 0 L
.25521 0 L
.25651 0 L
.25781 0 L
.25911 0 L
.26042 0 L
.26172 0 L
.26302 0 L
.26432 0 L
.26563 0 L
.26693 0 L
.26823 0 L
.26953 0 L
Mistroke
.27083 0 L
.27214 0 L
.27344 0 L
.27474 0 L
.27604 0 L
.27734 0 L
.27865 0 L
.27995 0 L
.28125 0 L
.28255 0 L
.28385 0 L
.28516 0 L
.28646 0 L
.28776 0 L
.28906 0 L
.29036 0 L
.29167 0 L
.29297 0 L
.29427 0 L
.29557 0 L
.29688 0 L
.29818 0 L
.29948 0 L
.30078 0 L
.30208 0 L
.30339 0 L
.30469 0 L
.30599 0 L
.30729 0 L
.30859 0 L
.3099 0 L
.3112 0 L
.3125 0 L
.3138 0 L
.3151 0 L
.31641 0 L
.31771 0 L
.31901 0 L
.32031 0 L
.32161 0 L
.32292 0 L
.32422 0 L
.32552 0 L
.32682 0 L
.32813 0 L
.32943 0 L
.33073 0 L
.33203 0 L
.33333 0 L
.33464 0 L
Mistroke
.33594 0 L
.33724 0 L
.33854 0 L
.33984 0 L
.34115 0 L
.34245 0 L
.34375 0 L
.34505 0 L
.34635 0 L
.34766 0 L
.34896 0 L
.35026 0 L
.35156 0 L
.35286 0 L
.35417 0 L
.35547 0 L
.35677 0 L
.35807 0 L
.35938 0 L
.36068 0 L
.36198 0 L
.36328 0 L
.36458 0 L
.36589 0 L
.36719 0 L
.36849 0 L
.36979 0 L
.37109 0 L
.3724 0 L
.3737 0 L
.375 0 L
.3763 0 L
.3776 0 L
.37891 0 L
.38021 0 L
.38151 0 L
.38281 0 L
.38411 0 L
.38542 0 L
.38672 0 L
.38802 0 L
.38932 0 L
.39063 0 L
.39193 0 L
.39323 0 L
.39453 0 L
.39583 0 L
.39714 0 L
.39844 0 L
.39974 0 L
Mistroke
.40104 0 L
.40234 0 L
.40365 0 L
.40495 0 L
.40625 0 L
.40755 0 L
.40885 0 L
.41016 0 L
.41146 0 L
.41276 0 L
.41406 0 L
.41536 0 L
.41667 0 L
.41797 0 L
.41927 0 L
.42057 0 L
.42188 0 L
.42318 0 L
.42448 0 L
.42578 0 L
.42708 0 L
.42839 0 L
.42969 0 L
.43099 0 L
.43229 0 L
.43359 0 L
.4349 0 L
.4362 0 L
.4375 0 L
.4388 0 L
.4401 0 L
.44141 0 L
.44271 0 L
.44401 0 L
.44531 0 L
.44661 0 L
.44792 0 L
.44922 0 L
.45052 0 L
.45182 0 L
.45313 0 L
.45443 0 L
.45573 0 L
.45703 0 L
.45833 0 L
.45964 0 L
.46094 0 L
.46224 0 L
.46354 0 L
.46484 0 L
Mistroke
.46615 0 L
.46745 0 L
.46875 0 L
.47005 0 L
.47135 0 L
.47266 0 L
.47396 0 L
.47526 0 L
.47656 0 L
.47786 0 L
.47917 0 L
.48047 0 L
.48177 0 L
.48307 0 L
.48438 0 L
.48568 0 L
.48698 0 L
.48828 0 L
.48958 0 L
.49089 0 L
.49219 0 L
.49349 0 L
.49479 0 L
.49609 0 L
.4974 0 L
.4987 0 L
.5 0 L
.5013 0 L
.5026 0 L
.50391 0 L
.50521 0 L
.50651 0 L
.50781 0 L
.50911 0 L
.51042 0 L
.51172 0 L
.51302 0 L
.51432 0 L
.51563 0 L
.51693 0 L
.51823 0 L
.51953 0 L
.52083 0 L
.52214 0 L
.52344 0 L
.52474 0 L
.52604 0 L
.52734 0 L
.52865 0 L
.52995 0 L
Mistroke
.53125 0 L
.53255 0 L
.53385 0 L
.53516 0 L
.53646 0 L
.53776 0 L
.53906 0 L
.54036 0 L
.54167 0 L
.54297 0 L
.54427 0 L
.54557 0 L
.54688 0 L
.54818 0 L
.54948 0 L
.55078 0 L
.55208 0 L
.55339 0 L
.55469 0 L
.55599 0 L
.55729 0 L
.55859 0 L
.5599 0 L
.5612 0 L
.5625 0 L
.5638 0 L
.5651 0 L
.56641 0 L
.56771 0 L
.56901 0 L
.57031 0 L
.57161 0 L
.57292 0 L
.57422 0 L
.57552 0 L
.57682 0 L
.57813 0 L
.57943 0 L
.58073 0 L
.58203 0 L
.58333 0 L
.58464 0 L
.58594 0 L
.58724 0 L
.58854 0 L
.58984 0 L
.59115 0 L
.59245 0 L
.59375 0 L
.59505 0 L
Mistroke
.59635 0 L
.59766 0 L
.59896 0 L
.60026 0 L
.60156 0 L
.60286 0 L
.60417 0 L
.60547 0 L
.60677 0 L
.60807 0 L
.60938 0 L
.61068 0 L
.61198 0 L
.61328 0 L
.61458 0 L
.61589 0 L
.61719 0 L
.61849 0 L
.61979 0 L
.62109 0 L
.6224 0 L
.6237 0 L
.625 0 L
.6263 0 L
.6276 0 L
.62891 0 L
.63021 0 L
.63151 0 L
.63281 0 L
.63411 0 L
.63542 0 L
.63672 0 L
.63802 0 L
.63932 0 L
.64063 0 L
.64193 0 L
.64323 0 L
.64453 0 L
.64583 0 L
.64714 0 L
.64844 0 L
.64974 0 L
.65104 0 L
.65234 0 L
.65365 0 L
.65495 0 L
.65625 0 L
.65755 0 L
.65885 0 L
.66016 0 L
Mistroke
.66146 0 L
.66276 0 L
.66406 0 L
.66536 0 L
.66667 0 L
.66797 0 L
.66927 0 L
.67057 0 L
.67188 0 L
.67318 0 L
.67448 0 L
.67578 0 L
.67708 0 L
.67839 0 L
.67969 0 L
.68099 0 L
.68229 0 L
.68359 0 L
.6849 0 L
.6862 0 L
.6875 0 L
.6888 0 L
.6901 0 L
.69141 0 L
.69271 0 L
.69401 0 L
.69531 0 L
.69661 0 L
.69792 0 L
.69922 0 L
.70052 0 L
.70182 0 L
.70313 0 L
.70443 0 L
.70573 0 L
.70703 0 L
.70833 0 L
.70964 0 L
.71094 0 L
.71224 0 L
.71354 0 L
.71484 0 L
.71615 0 L
.71745 0 L
.71875 0 L
.72005 0 L
.72135 0 L
.72266 0 L
.72396 0 L
.72526 0 L
Mistroke
.72656 0 L
.72786 0 L
.72917 0 L
.73047 0 L
.73177 0 L
.73307 0 L
.73438 0 L
.73568 0 L
.73698 0 L
.73828 0 L
.73958 0 L
.74089 0 L
.74219 0 L
.74349 0 L
.74479 0 L
.74609 0 L
.7474 0 L
.7487 0 L
.75 0 L
.7513 0 L
.7526 0 L
.75391 0 L
.75521 0 L
.75651 0 L
.75781 0 L
.75911 0 L
.76042 0 L
.76172 0 L
.76302 0 L
.76432 0 L
.76563 0 L
.76693 0 L
.76823 0 L
.76953 0 L
.77083 0 L
.77214 0 L
.77344 0 L
.77474 0 L
.77604 0 L
.77734 0 L
.77865 0 L
.77995 0 L
.78125 0 L
.78255 0 L
.78385 0 L
.78516 0 L
.78646 0 L
.78776 0 L
.78906 0 L
.79036 0 L
Mistroke
.79167 0 L
.79297 0 L
.79427 0 L
.79557 0 L
.79688 0 L
.79818 0 L
.79948 0 L
.80078 0 L
.80208 0 L
.80339 0 L
.80469 0 L
.80599 0 L
.80729 0 L
.80859 0 L
.8099 0 L
.8112 0 L
.8125 0 L
.8138 0 L
.8151 0 L
.81641 0 L
.81771 0 L
.81901 0 L
.82031 0 L
.82161 0 L
.82292 0 L
.82422 0 L
.82552 0 L
.82682 0 L
.82813 0 L
.82943 0 L
.83073 0 L
.83203 0 L
.83333 0 L
.83464 0 L
.83594 0 L
.83724 0 L
.83854 0 L
.83984 0 L
.84115 0 L
.84245 0 L
.84375 0 L
.84505 0 L
.84635 0 L
.84766 0 L
.84896 0 L
.85026 0 L
.85156 0 L
.85286 0 L
.85417 0 L
.85547 0 L
Mistroke
.85677 0 L
.85807 0 L
.85938 0 L
.86068 0 L
.86198 0 L
.86328 0 L
.86458 0 L
.86589 0 L
.86719 0 L
.86849 0 L
.86979 0 L
.87109 0 L
.8724 0 L
.8737 0 L
.875 0 L
.8763 0 L
.8776 0 L
.87891 0 L
.88021 0 L
.88151 0 L
.88281 0 L
.88411 0 L
.88542 0 L
.88672 0 L
.88802 0 L
.88932 0 L
.89063 0 L
.89193 0 L
.89323 0 L
.89453 0 L
.89583 0 L
.89714 0 L
.89844 0 L
.89974 0 L
.90104 0 L
.90234 0 L
.90365 0 L
.90495 0 L
.90625 0 L
.90755 0 L
.90885 0 L
.91016 0 L
.91146 0 L
.91276 0 L
.91406 0 L
.91536 0 L
.91667 0 L
.91797 0 L
.91927 0 L
.92057 0 L
Mistroke
.92188 0 L
.92318 0 L
.92448 0 L
.92578 0 L
.92708 0 L
.92839 0 L
.92969 0 L
.93099 0 L
.93229 0 L
.93359 0 L
.9349 0 L
.9362 0 L
.9375 0 L
.9388 0 L
.9401 0 L
.94141 0 L
.94271 0 L
.94401 0 L
.94531 0 L
.94661 0 L
.94792 0 L
.94922 0 L
.95052 0 L
.95182 0 L
.95313 0 L
.95443 0 L
.95573 0 L
.95703 0 L
.95833 0 L
.95964 0 L
.96094 0 L
.96224 0 L
.96354 0 L
.96484 0 L
.96615 0 L
.96745 0 L
.96875 0 L
.97005 0 L
.97135 0 L
.97266 0 L
.97396 0 L
.97526 0 L
.97656 0 L
.97786 0 L
.97917 0 L
.98047 0 L
.98177 0 L
.98307 0 L
.98438 0 L
.98568 0 L
Mistroke
.98698 0 L
.98828 0 L
.98958 0 L
.99089 0 L
.99219 0 L
.99349 0 L
.99479 0 L
.99609 0 L
.9974 0 L
.9987 0 L
1 0 L
Mfstroke
P
P
p
p
0 0 m
.0013 0 L
.0026 0 L
.00391 0 L
.00521 0 L
.00651 0 L
.00781 0 L
.00911 0 L
.01042 0 L
.01172 0 L
.01302 0 L
.01432 0 L
.01563 0 L
.01693 0 L
.01823 0 L
.01953 0 L
.02083 0 L
.02214 0 L
.02344 0 L
.02474 0 L
.02604 0 L
.02734 0 L
.02865 0 L
.02995 0 L
.03125 0 L
.03255 1e-05 L
.03385 1e-05 L
.03516 1e-05 L
.03646 1e-05 L
.03776 2e-05 L
.03906 2e-05 L
.04036 3e-05 L
.04167 3e-05 L
.04297 4e-05 L
.04427 6e-05 L
.04557 7e-05 L
.04688 9e-05 L
.04818 .00012 L
.04948 .00015 L
.05078 .00019 L
.05208 .00025 L
.05339 .00032 L
.05469 .00041 L
.05599 .00053 L
.05729 .00068 L
.05859 .00088 L
.0599 .00113 L
.0612 .00145 L
.0625 .00186 L
.0638 .00238 L
Mistroke
.0651 .00306 L
.06641 .00392 L
.06771 .00503 L
.07031 .00822 L
.07161 .01049 L
.07292 .01334 L
.08333 .07459 L
.08594 .10142 L
.08724 .11445 L
.08854 .12585 L
.08984 .13453 L
.09115 .13951 L
.09245 .1402 L
.09375 .13652 L
.09505 .1289 L
.09635 .11823 L
.09896 .09208 L
.10156 .06599 L
.10417 .04454 L
.10547 .03601 L
.10677 .02887 L
.10807 .02299 L
.10938 .01822 L
.11198 .01131 L
.11328 .00887 L
.11458 .00695 L
.11589 .00543 L
.11719 .00424 L
.11849 .00331 L
.11979 .00258 L
.12109 .00201 L
.1224 .00156 L
.1237 .00122 L
.125 .00095 L
.1263 .00074 L
.1276 .00057 L
.12891 .00045 L
.13021 .00035 L
.13151 .00027 L
.13281 .00021 L
.13411 .00016 L
.13542 .00013 L
.13672 .0001 L
.13802 8e-05 L
.13932 6e-05 L
.14063 5e-05 L
.14193 4e-05 L
.14323 3e-05 L
.14453 2e-05 L
.14583 2e-05 L
Mistroke
.14714 1e-05 L
.14844 1e-05 L
.14974 1e-05 L
.15104 1e-05 L
.15234 0 L
.15365 0 L
.15495 0 L
.15625 0 L
.15755 0 L
.15885 0 L
.16016 0 L
.16146 0 L
.16276 0 L
.16406 0 L
.16536 0 L
.16667 0 L
.16797 0 L
.16927 0 L
.17057 0 L
.17188 0 L
.17318 0 L
.17448 0 L
.17578 0 L
.17708 0 L
.17839 0 L
.17969 0 L
.18099 0 L
.18229 0 L
.18359 0 L
.1849 0 L
.1862 0 L
.1875 0 L
.1888 0 L
.1901 0 L
.19141 0 L
.19271 0 L
.19401 0 L
.19531 0 L
.19661 0 L
.19792 0 L
.19922 0 L
.20052 0 L
.20182 0 L
.20313 0 L
.20443 0 L
.20573 0 L
.20703 0 L
.20833 0 L
.20964 0 L
.21094 0 L
Mistroke
.21224 0 L
.21354 0 L
.21484 0 L
.21615 0 L
.21745 0 L
.21875 0 L
.22005 0 L
.22135 0 L
.22266 0 L
.22396 0 L
.22526 0 L
.22656 0 L
.22786 0 L
.22917 0 L
.23047 0 L
.23177 0 L
.23307 0 L
.23438 0 L
.23568 0 L
.23698 0 L
.23828 0 L
.23958 0 L
.24089 0 L
.24219 0 L
.24349 0 L
.24479 0 L
.24609 0 L
.2474 0 L
.2487 0 L
.25 0 L
.2513 0 L
.2526 0 L
.25391 0 L
.25521 0 L
.25651 0 L
.25781 0 L
.25911 0 L
.26042 0 L
.26172 0 L
.26302 0 L
.26432 0 L
.26563 0 L
.26693 0 L
.26823 0 L
.26953 0 L
.27083 0 L
.27214 0 L
.27344 0 L
.27474 0 L
.27604 0 L
Mistroke
.27734 0 L
.27865 0 L
.27995 0 L
.28125 0 L
.28255 0 L
.28385 0 L
.28516 0 L
.28646 0 L
.28776 0 L
.28906 0 L
.29036 0 L
.29167 0 L
.29297 0 L
.29427 0 L
.29557 0 L
.29688 0 L
.29818 0 L
.29948 0 L
.30078 0 L
.30208 0 L
.30339 0 L
.30469 0 L
.30599 0 L
.30729 0 L
.30859 0 L
.3099 0 L
.3112 0 L
.3125 0 L
.3138 0 L
.3151 0 L
.31641 0 L
.31771 0 L
.31901 0 L
.32031 0 L
.32161 0 L
.32292 0 L
.32422 0 L
.32552 0 L
.32682 0 L
.32813 0 L
.32943 0 L
.33073 0 L
.33203 0 L
.33333 0 L
.33464 0 L
.33594 0 L
.33724 0 L
.33854 0 L
.33984 0 L
.34115 0 L
Mistroke
.34245 0 L
.34375 0 L
.34505 0 L
.34635 0 L
.34766 0 L
.34896 0 L
.35026 0 L
.35156 0 L
.35286 0 L
.35417 0 L
.35547 0 L
.35677 0 L
.35807 0 L
.35938 0 L
.36068 0 L
.36198 0 L
.36328 0 L
.36458 0 L
.36589 0 L
.36719 0 L
.36849 0 L
.36979 0 L
.37109 0 L
.3724 0 L
.3737 0 L
.375 0 L
.3763 0 L
.3776 0 L
.37891 0 L
.38021 0 L
.38151 0 L
.38281 0 L
.38411 0 L
.38542 0 L
.38672 0 L
.38802 0 L
.38932 0 L
.39063 0 L
.39193 0 L
.39323 0 L
.39453 0 L
.39583 0 L
.39714 0 L
.39844 0 L
.39974 0 L
.40104 0 L
.40234 0 L
.40365 0 L
.40495 0 L
.40625 0 L
Mistroke
.40755 0 L
.40885 0 L
.41016 0 L
.41146 0 L
.41276 0 L
.41406 0 L
.41536 0 L
.41667 0 L
.41797 0 L
.41927 0 L
.42057 0 L
.42188 0 L
.42318 0 L
.42448 0 L
.42578 0 L
.42708 0 L
.42839 0 L
.42969 0 L
.43099 0 L
.43229 0 L
.43359 0 L
.4349 0 L
.4362 0 L
.4375 0 L
.4388 0 L
.4401 0 L
.44141 0 L
.44271 0 L
.44401 0 L
.44531 0 L
.44661 0 L
.44792 0 L
.44922 0 L
.45052 0 L
.45182 0 L
.45313 0 L
.45443 0 L
.45573 0 L
.45703 0 L
.45833 0 L
.45964 0 L
.46094 0 L
.46224 0 L
.46354 0 L
.46484 0 L
.46615 0 L
.46745 0 L
.46875 0 L
.47005 0 L
.47135 0 L
Mistroke
.47266 0 L
.47396 0 L
.47526 0 L
.47656 0 L
.47786 0 L
.47917 0 L
.48047 0 L
.48177 0 L
.48307 0 L
.48438 0 L
.48568 0 L
.48698 0 L
.48828 0 L
.48958 0 L
.49089 0 L
.49219 0 L
.49349 0 L
.49479 0 L
.49609 0 L
.4974 0 L
.4987 0 L
.5 0 L
.5013 0 L
.5026 0 L
.50391 0 L
.50521 0 L
.50651 0 L
.50781 0 L
.50911 0 L
.51042 0 L
.51172 0 L
.51302 0 L
.51432 0 L
.51563 0 L
.51693 0 L
.51823 0 L
.51953 0 L
.52083 0 L
.52214 0 L
.52344 0 L
.52474 0 L
.52604 0 L
.52734 0 L
.52865 0 L
.52995 0 L
.53125 0 L
.53255 0 L
.53385 0 L
.53516 0 L
.53646 0 L
Mistroke
.53776 0 L
.53906 0 L
.54036 0 L
.54167 0 L
.54297 0 L
.54427 0 L
.54557 0 L
.54688 0 L
.54818 0 L
.54948 0 L
.55078 0 L
.55208 0 L
.55339 0 L
.55469 0 L
.55599 0 L
.55729 0 L
.55859 0 L
.5599 0 L
.5612 0 L
.5625 0 L
.5638 0 L
.5651 0 L
.56641 0 L
.56771 0 L
.56901 0 L
.57031 0 L
.57161 0 L
.57292 0 L
.57422 0 L
.57552 0 L
.57682 0 L
.57813 0 L
.57943 0 L
.58073 0 L
.58203 0 L
.58333 0 L
.58464 0 L
.58594 0 L
.58724 0 L
.58854 0 L
.58984 0 L
.59115 0 L
.59245 0 L
.59375 0 L
.59505 0 L
.59635 0 L
.59766 0 L
.59896 0 L
.60026 0 L
.60156 0 L
Mistroke
.60286 0 L
.60417 0 L
.60547 0 L
.60677 0 L
.60807 0 L
.60938 0 L
.61068 0 L
.61198 0 L
.61328 0 L
.61458 0 L
.61589 0 L
.61719 0 L
.61849 0 L
.61979 0 L
.62109 0 L
.6224 0 L
.6237 0 L
.625 0 L
.6263 0 L
.6276 0 L
.62891 0 L
.63021 0 L
.63151 0 L
.63281 0 L
.63411 0 L
.63542 0 L
.63672 0 L
.63802 0 L
.63932 0 L
.64063 0 L
.64193 0 L
.64323 0 L
.64453 0 L
.64583 0 L
.64714 0 L
.64844 0 L
.64974 0 L
.65104 0 L
.65234 0 L
.65365 0 L
.65495 0 L
.65625 0 L
.65755 0 L
.65885 0 L
.66016 0 L
.66146 0 L
.66276 0 L
.66406 0 L
.66536 0 L
.66667 0 L
Mistroke
.66797 0 L
.66927 0 L
.67057 0 L
.67188 0 L
.67318 0 L
.67448 0 L
.67578 0 L
.67708 0 L
.67839 0 L
.67969 0 L
.68099 0 L
.68229 0 L
.68359 0 L
.6849 0 L
.6862 0 L
.6875 0 L
.6888 0 L
.6901 0 L
.69141 0 L
.69271 0 L
.69401 0 L
.69531 0 L
.69661 0 L
.69792 0 L
.69922 0 L
.70052 0 L
.70182 0 L
.70313 0 L
.70443 0 L
.70573 0 L
.70703 0 L
.70833 0 L
.70964 0 L
.71094 0 L
.71224 0 L
.71354 0 L
.71484 0 L
.71615 0 L
.71745 0 L
.71875 0 L
.72005 0 L
.72135 0 L
.72266 0 L
.72396 0 L
.72526 0 L
.72656 0 L
.72786 0 L
.72917 0 L
.73047 0 L
.73177 0 L
Mistroke
.73307 0 L
.73438 0 L
.73568 0 L
.73698 0 L
.73828 0 L
.73958 0 L
.74089 0 L
.74219 0 L
.74349 0 L
.74479 0 L
.74609 0 L
.7474 0 L
.7487 0 L
.75 0 L
.7513 0 L
.7526 0 L
.75391 0 L
.75521 0 L
.75651 0 L
.75781 0 L
.75911 0 L
.76042 0 L
.76172 0 L
.76302 0 L
.76432 0 L
.76563 0 L
.76693 0 L
.76823 0 L
.76953 0 L
.77083 0 L
.77214 0 L
.77344 0 L
.77474 0 L
.77604 0 L
.77734 0 L
.77865 0 L
.77995 0 L
.78125 0 L
.78255 0 L
.78385 0 L
.78516 0 L
.78646 0 L
.78776 0 L
.78906 0 L
.79036 0 L
.79167 0 L
.79297 0 L
.79427 0 L
.79557 0 L
.79688 0 L
Mistroke
.79818 0 L
.79948 0 L
.80078 0 L
.80208 0 L
.80339 0 L
.80469 0 L
.80599 0 L
.80729 0 L
.80859 0 L
.8099 0 L
.8112 0 L
.8125 0 L
.8138 0 L
.8151 0 L
.81641 0 L
.81771 0 L
.81901 0 L
.82031 0 L
.82161 0 L
.82292 0 L
.82422 0 L
.82552 0 L
.82682 0 L
.82813 0 L
.82943 0 L
.83073 0 L
.83203 0 L
.83333 0 L
.83464 0 L
.83594 0 L
.83724 0 L
.83854 0 L
.83984 0 L
.84115 0 L
.84245 0 L
.84375 0 L
.84505 0 L
.84635 0 L
.84766 0 L
.84896 0 L
.85026 0 L
.85156 0 L
.85286 0 L
.85417 0 L
.85547 0 L
.85677 0 L
.85807 0 L
.85938 0 L
.86068 0 L
.86198 0 L
Mistroke
.86328 0 L
.86458 0 L
.86589 0 L
.86719 0 L
.86849 0 L
.86979 0 L
.87109 0 L
.8724 0 L
.8737 0 L
.875 0 L
.8763 0 L
.8776 0 L
.87891 0 L
.88021 0 L
.88151 0 L
.88281 0 L
.88411 0 L
.88542 0 L
.88672 0 L
.88802 0 L
.88932 0 L
.89063 0 L
.89193 0 L
.89323 0 L
.89453 0 L
.89583 0 L
.89714 0 L
.89844 0 L
.89974 0 L
.90104 0 L
.90234 0 L
.90365 0 L
.90495 0 L
.90625 0 L
.90755 0 L
.90885 0 L
.91016 0 L
.91146 0 L
.91276 0 L
.91406 0 L
.91536 0 L
.91667 0 L
.91797 0 L
.91927 0 L
.92057 0 L
.92188 0 L
.92318 0 L
.92448 0 L
.92578 0 L
.92708 0 L
Mistroke
.92839 0 L
.92969 0 L
.93099 0 L
.93229 0 L
.93359 0 L
.9349 0 L
.9362 0 L
.9375 0 L
.9388 0 L
.9401 0 L
.94141 0 L
.94271 0 L
.94401 0 L
.94531 0 L
.94661 0 L
.94792 0 L
.94922 0 L
.95052 0 L
.95182 0 L
.95313 0 L
.95443 0 L
.95573 0 L
.95703 0 L
.95833 0 L
.95964 0 L
.96094 0 L
.96224 0 L
.96354 0 L
.96484 0 L
.96615 0 L
.96745 0 L
.96875 0 L
.97005 0 L
.97135 0 L
.97266 0 L
.97396 0 L
.97526 0 L
.97656 0 L
.97786 0 L
.97917 0 L
.98047 0 L
.98177 0 L
.98307 0 L
.98438 0 L
.98568 0 L
.98698 0 L
.98828 0 L
.98958 0 L
.99089 0 L
.99219 0 L
Mistroke
.99349 0 L
.99479 0 L
.99609 0 L
.9974 0 L
.9987 0 L
1 0 L
Mfstroke
P
P
P
p
[(t1g)] .894 .53376 0 0 Mshowa
[(t1u)] .688 .53376 0 0 Mshowa
[(hu)] .35 .53376 0 0 Mshowa
[(hg)] .136 .53376 0 0 Mshowa
[(gg)] .072 .53376 0 0 Mshowa
.01 w
.894 .44948 m
.894 .50566 L
s
.688 .44948 m
.688 .50566 L
s
.35 .44948 m
.35 .50566 L
s
.116 .44948 m
.116 .50566 L
s
.092 .44948 m
.092 .50566 L
s
P
P
% End of Graphics
MathPictureEnd

^*)
