(*^

::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "NeXT Mathematica Notebook Front End Version 2.2";

	NeXTStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e8,  24, "Times"; ;
	fontset = subtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e6,  18, "Times"; ;
	fontset = subsubtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, L1, e6,  14, "Times"; ;
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, L1, a20,  18, "Times"; ;
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, L1, a15,  14, "Times"; ;
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, L1, a12,  12, "Times"; ;
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  10, "Times"; ;
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L1,  12, "Courier"; ;
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; ;
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287, L1,  12, "Courier"; ;
	fontset = name, inactive, noPageBreakInGroup, nohscroll, preserveAspect, M7, italic, B65535, L1,  10, "Times"; ;
	fontset = header, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic, L1,  12, "Times"; ;
	fontset = leftheader,  12;
	fontset = footer, inactive, nohscroll, noKeepOnOnePage, preserveAspect, center, M7, italic, L1,  12, "Times"; ;
	fontset = leftfooter,  12;
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12, "Courier"; ;
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	paletteColors = 128; automaticGrouping; magnification = 125; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
ELECTROSTATICS
:[font = input; preserveAspect]
Remove["Global`*"]
:[font = section; inactive; preserveAspect]
Highlights
:[font = section; inactive; preserveAspect]
Abstract
:[font = section; inactive; preserveAspect; startGroup]
Introduction
:[font = input; preserveAspect]
Needs["Graphics`PlotField`"];
:[font = input; preserveAspect; endGroup]
Off[General::spell,General::spell1];

Needs["Graphics`Arrow`"];

tera  = 10^12  ; micro = 10^-6;
giga  = 10^9   ; nano  = 10^-9; 
mega  = 10^6   ; pico  = 10^-12;
kilo  = 10^3   ; femto = 10^-15; 
milli = 10.^-3 ; atto  = 10^-18;

NSub = {
c   -> 2.99792458 10^8  , e     -> 1.6021773 10^-19,
h   -> 6.6260755 10.^-34, hbar  -> 1.05457 10.^-34 ,
K   -> 1.380658 10^-23  , me    -> 9.109389 10^-31 ,
mu0 -> 4. Pi 10^-7      , eps0  -> 8.85419 10^-12   };

ESi   =0.179 tera; rhoSi   =2330 ; nuSi   =0.28;
ESiO2 =0.06  tera; rhoSiO2 =2200 ; nuSiO2 =0.3;
ESi3N4=0.15  tera; rhoSi3N4=3100 ; nuSi3N4=0.24;
EAu   =0.08  tera; rhoAu   =19300; nuAu   =0.42;
ENi   =0.207 tera; rhoNi   =8900 ; nuNi   =0.41;
EW    =0.345 tera; rhoW    =19300; nuW    =0.28;
EPt   =0.17  tera; rhoPt   =21400; nuPt   =0.39;
EIr   =0.52  tera; rhoIr   =22500; nuIr   =0.3 ;
EHOPG =0.2   tera; rhoHOPG =2250 ; nuHOPG =0.3 ;
EPol  =0.001 tera; rhoPol  =1000 ; nuPol  =0.3 ;

xx     =0.8;
EPtIr  =xx 0.8 EPt+(1-xx) EIr;
rhoPtIr=xx rhoPt  +(1-xx) rhoIr;
nuPtIr =0.3;

opt= {
PlotRange  ->All,
AxesOrigin ->{0,0},
Frame      ->True,
GridLines  ->Automatic,           
DefaultFont->{"Times-Roman",8},
PlotStyle  ->{
Dashing[{.0001}],
Dashing[{.0500}],
Dashing[{.0200}]}};

opt1 = { 
DefaultFont->{"Times-Roman",8},
FrameLabel ->{"x","y"},
Frame      ->True};
:[font = section; inactive; preserveAspect; startGroup]
Isolated Point Charge
:[font = input; preserveAspect]
Clear[vpoint];
vpoint[x_,y_] := 1/Sqrt[x^2+y^2];
:[font = input; preserveAspect]
discGraphics = 
Graphics[
Disk[{0,0},.1],
AxesOrigin ->{0,0},
AspectRatio->Automatic,
PlotLabel  ->"(a)",
opt1];
:[font = input; preserveAspect]
fieldGraphics = 
PlotGradientField[
-vpoint[x,y],
{x,-1.5,1.5},{y,-1.5,1.5},
ScaleFunction  ->(2+Log[1+#]&),
ScaleFactor    ->0.5,
PlotPoints     ->8,
DisplayFunction->Identity];
:[font = input; preserveAspect]
discfieldGraphics = 
Show[
{discGraphics,fieldGraphics},
DisplayFunction->Identity];
:[font = input; preserveAspect]
potentialGraphics = 
ContourPlot[
vpoint[x,y],
{x,-2.5,2.5},{y,-2.5,2.5},
PlotPoints     ->20,
Contours       ->7,
PlotLabel      ->"(b)",
ContourShading->False,
DisplayFunction->Identity,
Evaluate[opt1]];
:[font = input; preserveAspect; startGroup]
Fig1 = Show[GraphicsArray[{
discfieldGraphics,
potentialGraphics}]];                  
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 271; pictureHeight = 129; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .47619 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.47619 0.011338 0.47619 [
[ 0 0 0 0 ]
[ 1 .47619 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .47619 L
0 .47619 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.0333333 0.00833333 moveto 0 0 lineto -0.0333333 -0.00833333 lineto fill
-0.0333333 0.00833333 moveto 0 0 lineto -0.0333333 -0.00833333 lineto
-0.0333333 0.00833333 lineto stroke
grestore
} def
% End of user PostScript
p
p
% Start of sub-graphic
p
0.02381 0.011338 0.477324 0.464853 MathSubStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.270383 0.5 0.270383 [
[(-1.5)] .09443 0 0 2 0 Minner Mrotsboxa
[(-1)] .22962 0 0 2 0 Minner Mrotsboxa
[(-0.5)] .36481 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(0.5)] .63519 0 0 2 0 Minner Mrotsboxa
[(1)] .77038 0 0 2 0 Minner Mrotsboxa
[(1.5)] .90557 0 0 2 0 Minner Mrotsboxa
[(x)] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-1.5)] -0.0125 .09443 1 0 0 Minner Mrotsboxa
[(-1)] -0.0125 .22962 1 0 0 Minner Mrotsboxa
[(-0.5)] -0.0125 .36481 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .5 1 0 0 Minner Mrotsboxa
[(0.5)] -0.0125 .63519 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .77038 1 0 0 Minner Mrotsboxa
[(1.5)] -0.0125 .90557 1 0 0 Minner Mrotsboxa
[(y)] -0.0125 .5 1 0 90 -1 0 Mouter Mrotsboxa
[(\(a\))] .5 1 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.09443 0 m
.09443 .00625 L
s
P
[(-1.5)] .09443 0 0 2 0 Minner Mrotshowa
p
.002 w
.22962 0 m
.22962 .00625 L
s
P
[(-1)] .22962 0 0 2 0 Minner Mrotshowa
p
.002 w
.36481 0 m
.36481 .00625 L
s
P
[(-0.5)] .36481 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.63519 0 m
.63519 .00625 L
s
P
[(0.5)] .63519 0 0 2 0 Minner Mrotshowa
p
.002 w
.77038 0 m
.77038 .00625 L
s
P
[(1)] .77038 0 0 2 0 Minner Mrotshowa
p
.002 w
.90557 0 m
.90557 .00625 L
s
P
[(1.5)] .90557 0 0 2 0 Minner Mrotshowa
p
.001 w
.12146 0 m
.12146 .00375 L
s
P
p
.001 w
.1485 0 m
.1485 .00375 L
s
P
p
.001 w
.17554 0 m
.17554 .00375 L
s
P
p
.001 w
.20258 0 m
.20258 .00375 L
s
P
p
.001 w
.25666 0 m
.25666 .00375 L
s
P
p
.001 w
.28369 0 m
.28369 .00375 L
s
P
p
.001 w
.31073 0 m
.31073 .00375 L
s
P
p
.001 w
.33777 0 m
.33777 .00375 L
s
P
p
.001 w
.39185 0 m
.39185 .00375 L
s
P
p
.001 w
.41889 0 m
.41889 .00375 L
s
P
p
.001 w
.44592 0 m
.44592 .00375 L
s
P
p
.001 w
.47296 0 m
.47296 .00375 L
s
P
p
.001 w
.52704 0 m
.52704 .00375 L
s
P
p
.001 w
.55408 0 m
.55408 .00375 L
s
P
p
.001 w
.58111 0 m
.58111 .00375 L
s
P
p
.001 w
.60815 0 m
.60815 .00375 L
s
P
p
.001 w
.66223 0 m
.66223 .00375 L
s
P
p
.001 w
.68927 0 m
.68927 .00375 L
s
P
p
.001 w
.71631 0 m
.71631 .00375 L
s
P
p
.001 w
.74334 0 m
.74334 .00375 L
s
P
p
.001 w
.79742 0 m
.79742 .00375 L
s
P
p
.001 w
.82446 0 m
.82446 .00375 L
s
P
p
.001 w
.8515 0 m
.8515 .00375 L
s
P
p
.001 w
.87854 0 m
.87854 .00375 L
s
P
p
.001 w
.06739 0 m
.06739 .00375 L
s
P
p
.001 w
.04035 0 m
.04035 .00375 L
s
P
p
.001 w
.01331 0 m
.01331 .00375 L
s
P
p
.001 w
.93261 0 m
.93261 .00375 L
s
P
p
.001 w
.95965 0 m
.95965 .00375 L
s
P
p
.001 w
.98669 0 m
.98669 .00375 L
s
P
[(x)] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .09443 m
.00625 .09443 L
s
P
[(-1.5)] -0.0125 .09443 1 0 0 Minner Mrotshowa
p
.002 w
0 .22962 m
.00625 .22962 L
s
P
[(-1)] -0.0125 .22962 1 0 0 Minner Mrotshowa
p
.002 w
0 .36481 m
.00625 .36481 L
s
P
[(-0.5)] -0.0125 .36481 1 0 0 Minner Mrotshowa
p
.002 w
0 .5 m
.00625 .5 L
s
P
[(0)] -0.0125 .5 1 0 0 Minner Mrotshowa
p
.002 w
0 .63519 m
.00625 .63519 L
s
P
[(0.5)] -0.0125 .63519 1 0 0 Minner Mrotshowa
p
.002 w
0 .77038 m
.00625 .77038 L
s
P
[(1)] -0.0125 .77038 1 0 0 Minner Mrotshowa
p
.002 w
0 .90557 m
.00625 .90557 L
s
P
[(1.5)] -0.0125 .90557 1 0 0 Minner Mrotshowa
p
.001 w
0 .12146 m
.00375 .12146 L
s
P
p
.001 w
0 .1485 m
.00375 .1485 L
s
P
p
.001 w
0 .17554 m
.00375 .17554 L
s
P
p
.001 w
0 .20258 m
.00375 .20258 L
s
P
p
.001 w
0 .25666 m
.00375 .25666 L
s
P
p
.001 w
0 .28369 m
.00375 .28369 L
s
P
p
.001 w
0 .31073 m
.00375 .31073 L
s
P
p
.001 w
0 .33777 m
.00375 .33777 L
s
P
p
.001 w
0 .39185 m
.00375 .39185 L
s
P
p
.001 w
0 .41889 m
.00375 .41889 L
s
P
p
.001 w
0 .44592 m
.00375 .44592 L
s
P
p
.001 w
0 .47296 m
.00375 .47296 L
s
P
p
.001 w
0 .52704 m
.00375 .52704 L
s
P
p
.001 w
0 .55408 m
.00375 .55408 L
s
P
p
.001 w
0 .58111 m
.00375 .58111 L
s
P
p
.001 w
0 .60815 m
.00375 .60815 L
s
P
p
.001 w
0 .66223 m
.00375 .66223 L
s
P
p
.001 w
0 .68927 m
.00375 .68927 L
s
P
p
.001 w
0 .71631 m
.00375 .71631 L
s
P
p
.001 w
0 .74334 m
.00375 .74334 L
s
P
p
.001 w
0 .79742 m
.00375 .79742 L
s
P
p
.001 w
0 .82446 m
.00375 .82446 L
s
P
p
.001 w
0 .8515 m
.00375 .8515 L
s
P
p
.001 w
0 .87854 m
.00375 .87854 L
s
P
p
.001 w
0 .06739 m
.00375 .06739 L
s
P
p
.001 w
0 .04035 m
.00375 .04035 L
s
P
p
.001 w
0 .01331 m
.00375 .01331 L
s
P
p
.001 w
0 .93261 m
.00375 .93261 L
s
P
p
.001 w
0 .95965 m
.00375 .95965 L
s
P
p
.001 w
0 .98669 m
.00375 .98669 L
s
P
[(y)] -0.0125 .5 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.09443 .99375 m
.09443 1 L
s
P
p
.002 w
.22962 .99375 m
.22962 1 L
s
P
p
.002 w
.36481 .99375 m
.36481 1 L
s
P
p
.002 w
.5 .99375 m
.5 1 L
s
P
p
.002 w
.63519 .99375 m
.63519 1 L
s
P
p
.002 w
.77038 .99375 m
.77038 1 L
s
P
p
.002 w
.90557 .99375 m
.90557 1 L
s
P
p
.001 w
.12146 .99625 m
.12146 1 L
s
P
p
.001 w
.1485 .99625 m
.1485 1 L
s
P
p
.001 w
.17554 .99625 m
.17554 1 L
s
P
p
.001 w
.20258 .99625 m
.20258 1 L
s
P
p
.001 w
.25666 .99625 m
.25666 1 L
s
P
p
.001 w
.28369 .99625 m
.28369 1 L
s
P
p
.001 w
.31073 .99625 m
.31073 1 L
s
P
p
.001 w
.33777 .99625 m
.33777 1 L
s
P
p
.001 w
.39185 .99625 m
.39185 1 L
s
P
p
.001 w
.41889 .99625 m
.41889 1 L
s
P
p
.001 w
.44592 .99625 m
.44592 1 L
s
P
p
.001 w
.47296 .99625 m
.47296 1 L
s
P
p
.001 w
.52704 .99625 m
.52704 1 L
s
P
p
.001 w
.55408 .99625 m
.55408 1 L
s
P
p
.001 w
.58111 .99625 m
.58111 1 L
s
P
p
.001 w
.60815 .99625 m
.60815 1 L
s
P
p
.001 w
.66223 .99625 m
.66223 1 L
s
P
p
.001 w
.68927 .99625 m
.68927 1 L
s
P
p
.001 w
.71631 .99625 m
.71631 1 L
s
P
p
.001 w
.74334 .99625 m
.74334 1 L
s
P
p
.001 w
.79742 .99625 m
.79742 1 L
s
P
p
.001 w
.82446 .99625 m
.82446 1 L
s
P
p
.001 w
.8515 .99625 m
.8515 1 L
s
P
p
.001 w
.87854 .99625 m
.87854 1 L
s
P
p
.001 w
.06739 .99625 m
.06739 1 L
s
P
p
.001 w
.04035 .99625 m
.04035 1 L
s
P
p
.001 w
.01331 .99625 m
.01331 1 L
s
P
p
.001 w
.93261 .99625 m
.93261 1 L
s
P
p
.001 w
.95965 .99625 m
.95965 1 L
s
P
p
.001 w
.98669 .99625 m
.98669 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
[(\(a\))] .5 1 0 -2 Mshowa
p
.002 w
.99375 .09443 m
1 .09443 L
s
P
p
.002 w
.99375 .22962 m
1 .22962 L
s
P
p
.002 w
.99375 .36481 m
1 .36481 L
s
P
p
.002 w
.99375 .5 m
1 .5 L
s
P
p
.002 w
.99375 .63519 m
1 .63519 L
s
P
p
.002 w
.99375 .77038 m
1 .77038 L
s
P
p
.002 w
.99375 .90557 m
1 .90557 L
s
P
p
.001 w
.99625 .12146 m
1 .12146 L
s
P
p
.001 w
.99625 .1485 m
1 .1485 L
s
P
p
.001 w
.99625 .17554 m
1 .17554 L
s
P
p
.001 w
.99625 .20258 m
1 .20258 L
s
P
p
.001 w
.99625 .25666 m
1 .25666 L
s
P
p
.001 w
.99625 .28369 m
1 .28369 L
s
P
p
.001 w
.99625 .31073 m
1 .31073 L
s
P
p
.001 w
.99625 .33777 m
1 .33777 L
s
P
p
.001 w
.99625 .39185 m
1 .39185 L
s
P
p
.001 w
.99625 .41889 m
1 .41889 L
s
P
p
.001 w
.99625 .44592 m
1 .44592 L
s
P
p
.001 w
.99625 .47296 m
1 .47296 L
s
P
p
.001 w
.99625 .52704 m
1 .52704 L
s
P
p
.001 w
.99625 .55408 m
1 .55408 L
s
P
p
.001 w
.99625 .58111 m
1 .58111 L
s
P
p
.001 w
.99625 .60815 m
1 .60815 L
s
P
p
.001 w
.99625 .66223 m
1 .66223 L
s
P
p
.001 w
.99625 .68927 m
1 .68927 L
s
P
p
.001 w
.99625 .71631 m
1 .71631 L
s
P
p
.001 w
.99625 .74334 m
1 .74334 L
s
P
p
.001 w
.99625 .79742 m
1 .79742 L
s
P
p
.001 w
.99625 .82446 m
1 .82446 L
s
P
p
.001 w
.99625 .8515 m
1 .8515 L
s
P
p
.001 w
.99625 .87854 m
1 .87854 L
s
P
p
.001 w
.99625 .06739 m
1 .06739 L
s
P
p
.001 w
.99625 .04035 m
1 .04035 L
s
P
p
.001 w
.99625 .01331 m
1 .01331 L
s
P
p
.001 w
.99625 .93261 m
1 .93261 L
s
P
p
.001 w
.99625 .95965 m
1 .95965 L
s
P
p
.001 w
.99625 .98669 m
1 .98669 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
.004 w
.5 .5 m
.5 .5 .02704 0 365.72958 arc
F
p
p
.09443 .09443 m
.04742 .04742 L
s
% Start of user PostScript
-1.5 -1.5 -1.67384 -1.67384 MAarrowhead1
% End of user PostScript
P
p
.09443 .2103 m
.03893 .17066 L
s
% Start of user PostScript
-1.5 -1.07143 -1.70527 -1.21805 MAarrowhead1
% End of user PostScript
P
p
.09443 .32618 m
.03005 .29859 L
s
% Start of user PostScript
-1.5 -0.642857 -1.7381 -0.744902 MAarrowhead1
% End of user PostScript
P
p
.09443 .44206 m
.02381 .43197 L
s
% Start of user PostScript
-1.5 -0.214286 -1.76117 -0.251596 MAarrowhead1
% End of user PostScript
P
p
.09443 .55794 m
.02381 .56803 L
s
% Start of user PostScript
-1.5 0.214286 -1.76117 0.251596 MAarrowhead1
% End of user PostScript
P
p
.09443 .67382 m
.03005 .70141 L
s
% Start of user PostScript
-1.5 0.642857 -1.7381 0.744902 MAarrowhead1
% End of user PostScript
P
p
.09443 .7897 m
.03893 .82934 L
s
% Start of user PostScript
-1.5 1.07143 -1.70527 1.21805 MAarrowhead1
% End of user PostScript
P
p
.09443 .90557 m
.04742 .95258 L
s
% Start of user PostScript
-1.5 1.5 -1.67384 1.67384 MAarrowhead1
% End of user PostScript
P
p
.2103 .09443 m
.17066 .03893 L
s
% Start of user PostScript
-1.07143 -1.5 -1.21805 -1.70527 MAarrowhead1
% End of user PostScript
P
p
.2103 .2103 m
.15986 .15986 L
s
% Start of user PostScript
-1.07143 -1.07143 -1.25798 -1.25798 MAarrowhead1
% End of user PostScript
P
p
.2103 .32618 m
.14568 .28741 L
s
% Start of user PostScript
-1.07143 -0.642857 -1.31044 -0.786265 MAarrowhead1
% End of user PostScript
P
p
.2103 .44206 m
.13304 .42661 L
s
% Start of user PostScript
-1.07143 -0.214286 -1.35718 -0.271436 MAarrowhead1
% End of user PostScript
P
p
.2103 .55794 m
.13304 .57339 L
s
% Start of user PostScript
-1.07143 0.214286 -1.35718 0.271436 MAarrowhead1
% End of user PostScript
P
p
.2103 .67382 m
.14568 .71259 L
s
% Start of user PostScript
-1.07143 0.642857 -1.31044 0.786265 MAarrowhead1
% End of user PostScript
P
p
.2103 .7897 m
.15986 .84014 L
s
% Start of user PostScript
-1.07143 1.07143 -1.25798 1.25798 MAarrowhead1
% End of user PostScript
P
p
.2103 .90557 m
.17066 .96107 L
s
% Start of user PostScript
-1.07143 1.5 -1.21805 1.70527 MAarrowhead1
% End of user PostScript
P
p
.32618 .09443 m
.29859 .03005 L
s
% Start of user PostScript
-0.642857 -1.5 -0.744902 -1.7381 MAarrowhead1
% End of user PostScript
P
p
.32618 .2103 m
.28741 .14568 L
s
% Start of user PostScript
-0.642857 -1.07143 -0.786265 -1.31044 MAarrowhead1
% End of user PostScript
P
p
.32618 .32618 m
.26653 .26653 L
s
% Start of user PostScript
-0.642857 -0.642857 -0.863487 -0.863487 MAarrowhead1
% End of user PostScript
P
p
.32618 .44206 m
.23574 .41191 L
s
% Start of user PostScript
-0.642857 -0.214286 -0.977361 -0.325787 MAarrowhead1
% End of user PostScript
P
p
.32618 .55794 m
.23574 .58809 L
s
% Start of user PostScript
-0.642857 0.214286 -0.977361 0.325787 MAarrowhead1
% End of user PostScript
P
p
.32618 .67382 m
.26653 .73347 L
s
% Start of user PostScript
-0.642857 0.642857 -0.863487 0.863487 MAarrowhead1
% End of user PostScript
P
p
.32618 .7897 m
.28741 .85432 L
s
% Start of user PostScript
-0.642857 1.07143 -0.786265 1.31044 MAarrowhead1
% End of user PostScript
P
p
.32618 .90557 m
.29859 .96995 L
s
% Start of user PostScript
-0.642857 1.5 -0.744902 1.7381 MAarrowhead1
% End of user PostScript
P
p
.44206 .09443 m
.43197 .02381 L
s
% Start of user PostScript
-0.214286 -1.5 -0.251596 -1.76117 MAarrowhead1
% End of user PostScript
P
p
.44206 .2103 m
.42661 .13304 L
s
% Start of user PostScript
-0.214286 -1.07143 -0.271436 -1.35718 MAarrowhead1
% End of user PostScript
P
p
.44206 .32618 m
.41191 .23574 L
s
% Start of user PostScript
-0.214286 -0.642857 -0.325787 -0.977361 MAarrowhead1
% End of user PostScript
P
p
.44206 .44206 m
.34647 .34647 L
s
% Start of user PostScript
-0.214286 -0.214286 -0.567839 -0.567839 MAarrowhead1
% End of user PostScript
P
p
.44206 .55794 m
.34647 .65353 L
s
% Start of user PostScript
-0.214286 0.214286 -0.567839 0.567839 MAarrowhead1
% End of user PostScript
P
p
.44206 .67382 m
.41191 .76426 L
s
% Start of user PostScript
-0.214286 0.642857 -0.325787 0.977361 MAarrowhead1
% End of user PostScript
P
p
.44206 .7897 m
.42661 .86696 L
s
% Start of user PostScript
-0.214286 1.07143 -0.271436 1.35718 MAarrowhead1
% End of user PostScript
P
p
.44206 .90557 m
.43197 .97619 L
s
% Start of user PostScript
-0.214286 1.5 -0.251596 1.76117 MAarrowhead1
% End of user PostScript
P
p
.55794 .09443 m
.56803 .02381 L
s
% Start of user PostScript
0.214286 -1.5 0.251596 -1.76117 MAarrowhead1
% End of user PostScript
P
p
.55794 .2103 m
.57339 .13304 L
s
% Start of user PostScript
0.214286 -1.07143 0.271436 -1.35718 MAarrowhead1
% End of user PostScript
P
p
.55794 .32618 m
.58809 .23574 L
s
% Start of user PostScript
0.214286 -0.642857 0.325787 -0.977361 MAarrowhead1
% End of user PostScript
P
p
.55794 .44206 m
.65353 .34647 L
s
% Start of user PostScript
0.214286 -0.214286 0.567839 -0.567839 MAarrowhead1
% End of user PostScript
P
p
.55794 .55794 m
.65353 .65353 L
s
% Start of user PostScript
0.214286 0.214286 0.567839 0.567839 MAarrowhead1
% End of user PostScript
P
p
.55794 .67382 m
.58809 .76426 L
s
% Start of user PostScript
0.214286 0.642857 0.325787 0.977361 MAarrowhead1
% End of user PostScript
P
p
.55794 .7897 m
.57339 .86696 L
s
% Start of user PostScript
0.214286 1.07143 0.271436 1.35718 MAarrowhead1
% End of user PostScript
P
p
.55794 .90557 m
.56803 .97619 L
s
% Start of user PostScript
0.214286 1.5 0.251596 1.76117 MAarrowhead1
% End of user PostScript
P
p
.67382 .09443 m
.70141 .03005 L
s
% Start of user PostScript
0.642857 -1.5 0.744902 -1.7381 MAarrowhead1
% End of user PostScript
P
p
.67382 .2103 m
.71259 .14568 L
s
% Start of user PostScript
0.642857 -1.07143 0.786265 -1.31044 MAarrowhead1
% End of user PostScript
P
p
.67382 .32618 m
.73347 .26653 L
s
% Start of user PostScript
0.642857 -0.642857 0.863487 -0.863487 MAarrowhead1
% End of user PostScript
P
p
.67382 .44206 m
.76426 .41191 L
s
% Start of user PostScript
0.642857 -0.214286 0.977361 -0.325787 MAarrowhead1
% End of user PostScript
P
p
.67382 .55794 m
.76426 .58809 L
s
% Start of user PostScript
0.642857 0.214286 0.977361 0.325787 MAarrowhead1
% End of user PostScript
P
p
.67382 .67382 m
.73347 .73347 L
s
% Start of user PostScript
0.642857 0.642857 0.863487 0.863487 MAarrowhead1
% End of user PostScript
P
p
.67382 .7897 m
.71259 .85432 L
s
% Start of user PostScript
0.642857 1.07143 0.786265 1.31044 MAarrowhead1
% End of user PostScript
P
p
.67382 .90557 m
.70141 .96995 L
s
% Start of user PostScript
0.642857 1.5 0.744902 1.7381 MAarrowhead1
% End of user PostScript
P
p
.7897 .09443 m
.82934 .03893 L
s
% Start of user PostScript
1.07143 -1.5 1.21805 -1.70527 MAarrowhead1
% End of user PostScript
P
p
.7897 .2103 m
.84014 .15986 L
s
% Start of user PostScript
1.07143 -1.07143 1.25798 -1.25798 MAarrowhead1
% End of user PostScript
P
p
.7897 .32618 m
.85432 .28741 L
s
% Start of user PostScript
1.07143 -0.642857 1.31044 -0.786265 MAarrowhead1
% End of user PostScript
P
p
.7897 .44206 m
.86696 .42661 L
s
% Start of user PostScript
1.07143 -0.214286 1.35718 -0.271436 MAarrowhead1
% End of user PostScript
P
p
.7897 .55794 m
.86696 .57339 L
s
% Start of user PostScript
1.07143 0.214286 1.35718 0.271436 MAarrowhead1
% End of user PostScript
P
p
.7897 .67382 m
.85432 .71259 L
s
% Start of user PostScript
1.07143 0.642857 1.31044 0.786265 MAarrowhead1
% End of user PostScript
P
p
.7897 .7897 m
.84014 .84014 L
s
% Start of user PostScript
1.07143 1.07143 1.25798 1.25798 MAarrowhead1
% End of user PostScript
P
p
.7897 .90557 m
.82934 .96107 L
s
% Start of user PostScript
1.07143 1.5 1.21805 1.70527 MAarrowhead1
% End of user PostScript
P
p
.90557 .09443 m
.95258 .04742 L
s
% Start of user PostScript
1.5 -1.5 1.67384 -1.67384 MAarrowhead1
% End of user PostScript
P
p
.90557 .2103 m
.96107 .17066 L
s
% Start of user PostScript
1.5 -1.07143 1.70527 -1.21805 MAarrowhead1
% End of user PostScript
P
p
.90557 .32618 m
.96995 .29859 L
s
% Start of user PostScript
1.5 -0.642857 1.7381 -0.744902 MAarrowhead1
% End of user PostScript
P
p
.90557 .44206 m
.97619 .43197 L
s
% Start of user PostScript
1.5 -0.214286 1.76117 -0.251596 MAarrowhead1
% End of user PostScript
P
p
.90557 .55794 m
.97619 .56803 L
s
% Start of user PostScript
1.5 0.214286 1.76117 0.251596 MAarrowhead1
% End of user PostScript
P
p
.90557 .67382 m
.96995 .70141 L
s
% Start of user PostScript
1.5 0.642857 1.7381 0.744902 MAarrowhead1
% End of user PostScript
P
p
.90557 .7897 m
.96107 .82934 L
s
% Start of user PostScript
1.5 1.07143 1.70527 1.21805 MAarrowhead1
% End of user PostScript
P
p
.90557 .90557 m
.95258 .95258 L
s
% Start of user PostScript
1.5 1.5 1.67384 1.67384 MAarrowhead1
% End of user PostScript
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.011338 0.97619 0.464853 MathSubStart
%% ContourGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.192308 0.5 0.192308 [
[(-2)] .11538 0 0 2 0 Minner Mrotsboxa
[(-1)] .30769 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(1)] .69231 0 0 2 0 Minner Mrotsboxa
[(2)] .88462 0 0 2 0 Minner Mrotsboxa
[(x)] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-2)] -0.0125 .11538 1 0 0 Minner Mrotsboxa
[(-1)] -0.0125 .30769 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .5 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .69231 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .88462 1 0 0 Minner Mrotsboxa
[(y)] -0.0125 .5 1 0 90 -1 0 Mouter Mrotsboxa
[(\(b\))] .5 1 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.11538 0 m
.11538 .00625 L
s
P
[(-2)] .11538 0 0 2 0 Minner Mrotshowa
p
.002 w
.30769 0 m
.30769 .00625 L
s
P
[(-1)] .30769 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.69231 0 m
.69231 .00625 L
s
P
[(1)] .69231 0 0 2 0 Minner Mrotshowa
p
.002 w
.88462 0 m
.88462 .00625 L
s
P
[(2)] .88462 0 0 2 0 Minner Mrotshowa
p
.001 w
.15385 0 m
.15385 .00375 L
s
P
p
.001 w
.19231 0 m
.19231 .00375 L
s
P
p
.001 w
.23077 0 m
.23077 .00375 L
s
P
p
.001 w
.26923 0 m
.26923 .00375 L
s
P
p
.001 w
.34615 0 m
.34615 .00375 L
s
P
p
.001 w
.38462 0 m
.38462 .00375 L
s
P
p
.001 w
.42308 0 m
.42308 .00375 L
s
P
p
.001 w
.46154 0 m
.46154 .00375 L
s
P
p
.001 w
.53846 0 m
.53846 .00375 L
s
P
p
.001 w
.57692 0 m
.57692 .00375 L
s
P
p
.001 w
.61538 0 m
.61538 .00375 L
s
P
p
.001 w
.65385 0 m
.65385 .00375 L
s
P
p
.001 w
.73077 0 m
.73077 .00375 L
s
P
p
.001 w
.76923 0 m
.76923 .00375 L
s
P
p
.001 w
.80769 0 m
.80769 .00375 L
s
P
p
.001 w
.84615 0 m
.84615 .00375 L
s
P
p
.001 w
.07692 0 m
.07692 .00375 L
s
P
p
.001 w
.03846 0 m
.03846 .00375 L
s
P
p
.001 w
.92308 0 m
.92308 .00375 L
s
P
p
.001 w
.96154 0 m
.96154 .00375 L
s
P
[(x)] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .11538 m
.00625 .11538 L
s
P
[(-2)] -0.0125 .11538 1 0 0 Minner Mrotshowa
p
.002 w
0 .30769 m
.00625 .30769 L
s
P
[(-1)] -0.0125 .30769 1 0 0 Minner Mrotshowa
p
.002 w
0 .5 m
.00625 .5 L
s
P
[(0)] -0.0125 .5 1 0 0 Minner Mrotshowa
p
.002 w
0 .69231 m
.00625 .69231 L
s
P
[(1)] -0.0125 .69231 1 0 0 Minner Mrotshowa
p
.002 w
0 .88462 m
.00625 .88462 L
s
P
[(2)] -0.0125 .88462 1 0 0 Minner Mrotshowa
p
.001 w
0 .15385 m
.00375 .15385 L
s
P
p
.001 w
0 .19231 m
.00375 .19231 L
s
P
p
.001 w
0 .23077 m
.00375 .23077 L
s
P
p
.001 w
0 .26923 m
.00375 .26923 L
s
P
p
.001 w
0 .34615 m
.00375 .34615 L
s
P
p
.001 w
0 .38462 m
.00375 .38462 L
s
P
p
.001 w
0 .42308 m
.00375 .42308 L
s
P
p
.001 w
0 .46154 m
.00375 .46154 L
s
P
p
.001 w
0 .53846 m
.00375 .53846 L
s
P
p
.001 w
0 .57692 m
.00375 .57692 L
s
P
p
.001 w
0 .61538 m
.00375 .61538 L
s
P
p
.001 w
0 .65385 m
.00375 .65385 L
s
P
p
.001 w
0 .73077 m
.00375 .73077 L
s
P
p
.001 w
0 .76923 m
.00375 .76923 L
s
P
p
.001 w
0 .80769 m
.00375 .80769 L
s
P
p
.001 w
0 .84615 m
.00375 .84615 L
s
P
p
.001 w
0 .07692 m
.00375 .07692 L
s
P
p
.001 w
0 .03846 m
.00375 .03846 L
s
P
p
.001 w
0 .92308 m
.00375 .92308 L
s
P
p
.001 w
0 .96154 m
.00375 .96154 L
s
P
[(y)] -0.0125 .5 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.11538 .99375 m
.11538 1 L
s
P
p
.002 w
.30769 .99375 m
.30769 1 L
s
P
p
.002 w
.5 .99375 m
.5 1 L
s
P
p
.002 w
.69231 .99375 m
.69231 1 L
s
P
p
.002 w
.88462 .99375 m
.88462 1 L
s
P
p
.001 w
.15385 .99625 m
.15385 1 L
s
P
p
.001 w
.19231 .99625 m
.19231 1 L
s
P
p
.001 w
.23077 .99625 m
.23077 1 L
s
P
p
.001 w
.26923 .99625 m
.26923 1 L
s
P
p
.001 w
.34615 .99625 m
.34615 1 L
s
P
p
.001 w
.38462 .99625 m
.38462 1 L
s
P
p
.001 w
.42308 .99625 m
.42308 1 L
s
P
p
.001 w
.46154 .99625 m
.46154 1 L
s
P
p
.001 w
.53846 .99625 m
.53846 1 L
s
P
p
.001 w
.57692 .99625 m
.57692 1 L
s
P
p
.001 w
.61538 .99625 m
.61538 1 L
s
P
p
.001 w
.65385 .99625 m
.65385 1 L
s
P
p
.001 w
.73077 .99625 m
.73077 1 L
s
P
p
.001 w
.76923 .99625 m
.76923 1 L
s
P
p
.001 w
.80769 .99625 m
.80769 1 L
s
P
p
.001 w
.84615 .99625 m
.84615 1 L
s
P
p
.001 w
.07692 .99625 m
.07692 1 L
s
P
p
.001 w
.03846 .99625 m
.03846 1 L
s
P
p
.001 w
.92308 .99625 m
.92308 1 L
s
P
p
.001 w
.96154 .99625 m
.96154 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
[(\(b\))] .5 1 0 -2 Mshowa
p
.002 w
.99375 .11538 m
1 .11538 L
s
P
p
.002 w
.99375 .30769 m
1 .30769 L
s
P
p
.002 w
.99375 .5 m
1 .5 L
s
P
p
.002 w
.99375 .69231 m
1 .69231 L
s
P
p
.002 w
.99375 .88462 m
1 .88462 L
s
P
p
.001 w
.99625 .15385 m
1 .15385 L
s
P
p
.001 w
.99625 .19231 m
1 .19231 L
s
P
p
.001 w
.99625 .23077 m
1 .23077 L
s
P
p
.001 w
.99625 .26923 m
1 .26923 L
s
P
p
.001 w
.99625 .34615 m
1 .34615 L
s
P
p
.001 w
.99625 .38462 m
1 .38462 L
s
P
p
.001 w
.99625 .42308 m
1 .42308 L
s
P
p
.001 w
.99625 .46154 m
1 .46154 L
s
P
p
.001 w
.99625 .53846 m
1 .53846 L
s
P
p
.001 w
.99625 .57692 m
1 .57692 L
s
P
p
.001 w
.99625 .61538 m
1 .61538 L
s
P
p
.001 w
.99625 .65385 m
1 .65385 L
s
P
p
.001 w
.99625 .73077 m
1 .73077 L
s
P
p
.001 w
.99625 .76923 m
1 .76923 L
s
P
p
.001 w
.99625 .80769 m
1 .80769 L
s
P
p
.001 w
.99625 .84615 m
1 .84615 L
s
P
p
.001 w
.99625 .07692 m
1 .07692 L
s
P
p
.001 w
.99625 .03846 m
1 .03846 L
s
P
p
.001 w
.99625 .92308 m
1 .92308 L
s
P
p
.001 w
.99625 .96154 m
1 .96154 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.001 w
.4747 .35716 m
.5253 .35716 L
.57296 .37348 L
.57591 .37529 L
.62471 .42409 L
.62652 .42704 L
.64284 .4747 L
.64284 .5253 L
.62652 .57296 L
.62471 .57591 L
.57591 .62471 L
.57296 .62652 L
.5253 .64284 L
.4747 .64284 L
.42704 .62652 L
.42409 .62471 L
.37529 .57591 L
.37348 .57296 L
.35716 .5253 L
.35716 .4747 L
.37348 .42704 L
.37529 .42409 L
.42409 .37529 L
.42704 .37348 L
.4747 .35716 L
s
P
p
.001 w
.42409 .35388 m
.4747 .33748 L
.5253 .33748 L
.57591 .35388 L
.60655 .37348 L
.62652 .39345 L
.64612 .42409 L
.66252 .4747 L
.66252 .5253 L
.64612 .57591 L
.62652 .60655 L
.60655 .62652 L
.57591 .64612 L
.5253 .66252 L
.4747 .66252 L
.42409 .64612 L
.39345 .62652 L
.37348 .60655 L
.35388 .57591 L
.33748 .5253 L
.33748 .4747 L
.35388 .42409 L
.37348 .39345 L
.39345 .37348 L
.42409 .35388 L
s
P
p
.001 w
.4747 .31222 m
.5253 .31222 L
.56814 .32287 L
.57591 .3261 L
.62652 .3586 L
.6414 .37348 L
.6739 .42409 L
.67713 .43186 L
.68778 .4747 L
.68778 .5253 L
.67713 .56814 L
.6739 .57591 L
.6414 .62652 L
.62652 .6414 L
.57591 .6739 L
.56814 .67713 L
.5253 .68778 L
.4747 .68778 L
.43186 .67713 L
.42409 .6739 L
.37348 .6414 L
.3586 .62652 L
.3261 .57591 L
.32287 .56814 L
.31222 .5253 L
.31222 .4747 L
.32287 .43186 L
.3261 .42409 L
.3586 .37348 L
.37348 .3586 L
.42409 .3261 L
.43186 .32287 L
.4747 .31222 L
s
P
p
.001 w
.37348 .3161 m
.42409 .29025 L
.4747 .27829 L
.5253 .27829 L
.57591 .29025 L
.62652 .3161 L
.63599 .32287 L
.67713 .36401 L
.6839 .37348 L
.70975 .42409 L
.72171 .4747 L
.72171 .5253 L
.70975 .57591 L
.6839 .62652 L
.67713 .63599 L
.63599 .67713 L
.62652 .6839 L
.57591 .70975 L
.5253 .72171 L
.4747 .72171 L
.42409 .70975 L
.37348 .6839 L
.36401 .67713 L
.32287 .63599 L
.3161 .62652 L
.29025 .57591 L
.27829 .5253 L
.27829 .4747 L
.29025 .42409 L
.3161 .37348 L
.32287 .36401 L
.36401 .32287 L
.37348 .3161 L
s
P
p
.001 w
.37348 .26035 m
.42409 .23993 L
.4747 .23022 L
.5253 .23022 L
.57591 .23993 L
.62652 .26035 L
.64722 .27227 L
.67713 .29485 L
.70515 .32287 L
.72773 .35278 L
.73965 .37348 L
.76007 .42409 L
.76978 .4747 L
.76978 .5253 L
.76007 .57591 L
.73965 .62652 L
.72773 .64722 L
.70515 .67713 L
.67713 .70515 L
.64722 .72773 L
.62652 .73965 L
.57591 .76007 L
.5253 .76978 L
.4747 .76978 L
.42409 .76007 L
.37348 .73965 L
.35278 .72773 L
.32287 .70515 L
.29485 .67713 L
.27227 .64722 L
.26035 .62652 L
.23993 .57591 L
.23022 .5253 L
.23022 .4747 L
.23993 .42409 L
.26035 .37348 L
.27227 .35278 L
.29485 .32287 L
.32287 .29485 L
.35278 .27227 L
.37348 .26035 L
s
P
p
.001 w
.42409 .16362 m
.4747 .15613 L
.5253 .15613 L
.57591 .16362 L
.6059 .17105 L
.62652 .1792 L
.67713 .20413 L
.70369 .22166 L
.72773 .24102 L
.75898 .27227 L
.77834 .29631 L
.79587 .32287 L
.8208 .37348 L
.82895 .3941 L
.83638 .42409 L
.84387 .4747 L
.84387 .5253 L
.83638 .57591 L
.82895 .6059 L
.8208 .62652 L
.79587 .67713 L
.77834 .70369 L
.75898 .72773 L
.72773 .75898 L
.70369 .77834 L
.67713 .79587 L
.62652 .8208 L
.6059 .82895 L
.57591 .83638 L
.5253 .84387 L
.4747 .84387 L
.42409 .83638 L
.3941 .82895 L
.37348 .8208 L
.32287 .79587 L
.29631 .77834 L
.27227 .75898 L
.24102 .72773 L
.22166 .70369 L
.20413 .67713 L
.1792 .62652 L
.17105 .6059 L
.16362 .57591 L
.15613 .5253 L
.15613 .4747 L
.16362 .42409 L
.17105 .3941 L
.1792 .37348 L
.20413 .32287 L
.22166 .29631 L
Mistroke
.24102 .27227 L
.27227 .24102 L
.29631 .22166 L
.32287 .20413 L
.37348 .1792 L
.3941 .17105 L
.42409 .16362 L
Mfstroke
P
p
.001 w
.32287 .06039 m
.37348 .04321 L
.42409 .03213 L
.4747 .0267 L
.5253 .0267 L
.57591 .03213 L
.62652 .04321 L
.67713 .06039 L
.69909 .06984 L
.72773 .08438 L
.77834 .11641 L
.78383 .12045 L
.82895 .15881 L
.84119 .17105 L
.87955 .21617 L
.88359 .22166 L
.91562 .27227 L
.93016 .30091 L
.93961 .32287 L
.95679 .37348 L
.96787 .42409 L
.9733 .4747 L
.9733 .5253 L
.96787 .57591 L
.95679 .62652 L
.93961 .67713 L
.93016 .69909 L
.91562 .72773 L
.88359 .77834 L
.87955 .78383 L
.84119 .82895 L
.82895 .84119 L
.78383 .87955 L
.77834 .88359 L
.72773 .91562 L
.69909 .93016 L
.67713 .93961 L
.62652 .95679 L
.57591 .96787 L
.5253 .9733 L
.4747 .9733 L
.42409 .96787 L
.37348 .95679 L
.32287 .93961 L
.30091 .93016 L
.27227 .91562 L
.22166 .88359 L
.21617 .87955 L
.17105 .84119 L
.15881 .82895 L
Mistroke
.12045 .78383 L
.11641 .77834 L
.08438 .72773 L
.06984 .69909 L
.06039 .67713 L
.04321 .62652 L
.03213 .57591 L
.0267 .5253 L
.0267 .4747 L
.03213 .42409 L
.04321 .37348 L
.06039 .32287 L
.06984 .30091 L
.08438 .27227 L
.11641 .22166 L
.12045 .21617 L
.15881 .17105 L
.17105 .15881 L
.21617 .12045 L
.22166 .11641 L
.27227 .08438 L
.30091 .06984 L
.32287 .06039 L
Mfstroke
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd

:[font = section; inactive; preserveAspect; startGroup]
Point Charge and Plane
:[font = input; preserveAspect]
case1 = {d->1};
Qi    = -1;
si    = -2 d/.case1;
Clear[vreal,vimage];
vreal[x_,y_]  :=  1/Sqrt[x^2+y^2];
vimage[x_,y_] := -1/Sqrt[x^2+(y-si)^2];
:[font = input; preserveAspect]
discGraphics = 
Graphics[{
Disk[{0,0},.1],
Rectangle[{-2,-1.1},{2,-1}]},
AspectRatio->Automatic,
PlotLabel  ->"(a)",
opt1];
:[font = input; preserveAspect]
fieldGraphics = 
PlotGradientField[
-(vreal[x,y]+vimage[x,y]),
{x,-1.5,1.5},{y,-1,1},
ScaleFunction  ->(2+Log[1+#]&),
ScaleFactor    ->0.5,
PlotPoints     ->8,
DisplayFunction->Identity];
:[font = input; preserveAspect]
discfieldGraphics = 
Show[
{discGraphics,fieldGraphics},
DisplayFunction->Identity];
:[font = input; preserveAspect]
potentialGraphics = 
ContourPlot[
vreal[x,y]+vimage[x,y],
{x,-2.5,2.5},{y,-3.5,1.5},
PlotPoints     ->20,
Contours       ->10,
PlotLabel      ->"(b)",
ContourShading->False,
DisplayFunction->Identity,
Evaluate[opt1]];
:[font = input; preserveAspect; startGroup]
Fig2 = Show[GraphicsArray[{
discfieldGraphics,
potentialGraphics}]];                  
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 348; pictureHeight = 107; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .30774 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.47619 0.007327 0.47619 [
[ 0 0 0 0 ]
[ 1 .30774 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .30774 L
0 .30774 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.0333333 0.00833333 moveto 0 0 lineto -0.0333333 -0.00833333 lineto fill
-0.0333333 0.00833333 moveto 0 0 lineto -0.0333333 -0.00833333 lineto
-0.0333333 0.00833333 lineto stroke
grestore
} def
% End of user PostScript
p
p
% Start of sub-graphic
p
0.02381 0.007327 0.477324 0.300412 MathSubStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.32946 0.238095 [
[(-2)] .02381 0 0 2 0 Minner Mrotsboxa
[(-1)] .2619 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(1)] .7381 0 0 2 0 Minner Mrotsboxa
[(2)] .97619 0 0 2 0 Minner Mrotsboxa
[(x)] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-1)] -0.0125 .09136 1 0 0 Minner Mrotsboxa
[(-0.5)] -0.0125 .21041 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .32946 1 0 0 Minner Mrotsboxa
[(0.5)] -0.0125 .44851 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .56756 1 0 0 Minner Mrotsboxa
[(y)] -0.0125 .32313 1 0 90 -1 0 Mouter Mrotsboxa
[(\(a\))] .5 .64625 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .64725 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(-2)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(-1)] .2619 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1)] .7381 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
[(x)] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .09136 m
.00625 .09136 L
s
P
[(-1)] -0.0125 .09136 1 0 0 Minner Mrotshowa
p
.002 w
0 .21041 m
.00625 .21041 L
s
P
[(-0.5)] -0.0125 .21041 1 0 0 Minner Mrotshowa
p
.002 w
0 .32946 m
.00625 .32946 L
s
P
[(0)] -0.0125 .32946 1 0 0 Minner Mrotshowa
p
.002 w
0 .44851 m
.00625 .44851 L
s
P
[(0.5)] -0.0125 .44851 1 0 0 Minner Mrotshowa
p
.002 w
0 .56756 m
.00625 .56756 L
s
P
[(1)] -0.0125 .56756 1 0 0 Minner Mrotshowa
p
.001 w
0 .11517 m
.00375 .11517 L
s
P
p
.001 w
0 .13898 m
.00375 .13898 L
s
P
p
.001 w
0 .16279 m
.00375 .16279 L
s
P
p
.001 w
0 .1866 m
.00375 .1866 L
s
P
p
.001 w
0 .23422 m
.00375 .23422 L
s
P
p
.001 w
0 .25803 m
.00375 .25803 L
s
P
p
.001 w
0 .28184 m
.00375 .28184 L
s
P
p
.001 w
0 .30565 m
.00375 .30565 L
s
P
p
.001 w
0 .35327 m
.00375 .35327 L
s
P
p
.001 w
0 .37708 m
.00375 .37708 L
s
P
p
.001 w
0 .40089 m
.00375 .40089 L
s
P
p
.001 w
0 .4247 m
.00375 .4247 L
s
P
p
.001 w
0 .47232 m
.00375 .47232 L
s
P
p
.001 w
0 .49613 m
.00375 .49613 L
s
P
p
.001 w
0 .51994 m
.00375 .51994 L
s
P
p
.001 w
0 .54375 m
.00375 .54375 L
s
P
p
.001 w
0 .06756 m
.00375 .06756 L
s
P
p
.001 w
0 .04375 m
.00375 .04375 L
s
P
p
.001 w
0 .01994 m
.00375 .01994 L
s
P
p
.001 w
0 .59136 m
.00375 .59136 L
s
P
p
.001 w
0 .61517 m
.00375 .61517 L
s
P
p
.001 w
0 .63898 m
.00375 .63898 L
s
P
[(y)] -0.0125 .32313 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .64625 L
s
P
P
p
p
.002 w
.02381 .64 m
.02381 .64625 L
s
P
p
.002 w
.2619 .64 m
.2619 .64625 L
s
P
p
.002 w
.5 .64 m
.5 .64625 L
s
P
p
.002 w
.7381 .64 m
.7381 .64625 L
s
P
p
.002 w
.97619 .64 m
.97619 .64625 L
s
P
p
.001 w
.07143 .6425 m
.07143 .64625 L
s
P
p
.001 w
.11905 .6425 m
.11905 .64625 L
s
P
p
.001 w
.16667 .6425 m
.16667 .64625 L
s
P
p
.001 w
.21429 .6425 m
.21429 .64625 L
s
P
p
.001 w
.30952 .6425 m
.30952 .64625 L
s
P
p
.001 w
.35714 .6425 m
.35714 .64625 L
s
P
p
.001 w
.40476 .6425 m
.40476 .64625 L
s
P
p
.001 w
.45238 .6425 m
.45238 .64625 L
s
P
p
.001 w
.54762 .6425 m
.54762 .64625 L
s
P
p
.001 w
.59524 .6425 m
.59524 .64625 L
s
P
p
.001 w
.64286 .6425 m
.64286 .64625 L
s
P
p
.001 w
.69048 .6425 m
.69048 .64625 L
s
P
p
.001 w
.78571 .6425 m
.78571 .64625 L
s
P
p
.001 w
.83333 .6425 m
.83333 .64625 L
s
P
p
.001 w
.88095 .6425 m
.88095 .64625 L
s
P
p
.001 w
.92857 .6425 m
.92857 .64625 L
s
P
p
.002 w
0 .64625 m
1 .64625 L
s
P
[(\(a\))] .5 .64625 0 -2 Mshowa
p
.002 w
.99375 .09136 m
1 .09136 L
s
P
p
.002 w
.99375 .21041 m
1 .21041 L
s
P
p
.002 w
.99375 .32946 m
1 .32946 L
s
P
p
.002 w
.99375 .44851 m
1 .44851 L
s
P
p
.002 w
.99375 .56756 m
1 .56756 L
s
P
p
.001 w
.99625 .11517 m
1 .11517 L
s
P
p
.001 w
.99625 .13898 m
1 .13898 L
s
P
p
.001 w
.99625 .16279 m
1 .16279 L
s
P
p
.001 w
.99625 .1866 m
1 .1866 L
s
P
p
.001 w
.99625 .23422 m
1 .23422 L
s
P
p
.001 w
.99625 .25803 m
1 .25803 L
s
P
p
.001 w
.99625 .28184 m
1 .28184 L
s
P
p
.001 w
.99625 .30565 m
1 .30565 L
s
P
p
.001 w
.99625 .35327 m
1 .35327 L
s
P
p
.001 w
.99625 .37708 m
1 .37708 L
s
P
p
.001 w
.99625 .40089 m
1 .40089 L
s
P
p
.001 w
.99625 .4247 m
1 .4247 L
s
P
p
.001 w
.99625 .47232 m
1 .47232 L
s
P
p
.001 w
.99625 .49613 m
1 .49613 L
s
P
p
.001 w
.99625 .51994 m
1 .51994 L
s
P
p
.001 w
.99625 .54375 m
1 .54375 L
s
P
p
.001 w
.99625 .06756 m
1 .06756 L
s
P
p
.001 w
.99625 .04375 m
1 .04375 L
s
P
p
.001 w
.99625 .01994 m
1 .01994 L
s
P
p
.001 w
.99625 .59136 m
1 .59136 L
s
P
p
.001 w
.99625 .61517 m
1 .61517 L
s
P
p
.001 w
.99625 .63898 m
1 .63898 L
s
P
p
.002 w
1 0 m
1 .64625 L
s
P
P
p
P
0 0 m
1 0 L
1 .64625 L
0 .64625 L
closepath
clip
newpath
p
p
.004 w
.5 .32946 m
.5 .32946 .02381 0 365.72958 arc
F
.02381 .06756 m
.02381 .09136 L
.97619 .09136 L
.97619 .06756 L
F
P
p
p
.004 w
.14286 .09136 m
.14286 .03431 L
s
% Start of user PostScript
-1.5 -1. -1.5 -1.23964 MAarrowhead1
% End of user PostScript
P
p
.004 w
.14286 .15939 m
.12111 .10649 L
s
% Start of user PostScript
-1.5 -0.714286 -1.59133 -0.93646 MAarrowhead1
% End of user PostScript
P
p
.004 w
.14286 .22742 m
.10361 .18543 L
s
% Start of user PostScript
-1.5 -0.428571 -1.66486 -0.604938 MAarrowhead1
% End of user PostScript
P
p
.004 w
.14286 .29545 m
.0922 .26793 L
s
% Start of user PostScript
-1.5 -0.142857 -1.71276 -0.258416 MAarrowhead1
% End of user PostScript
P
p
.004 w
.14286 .36347 m
.08674 .35113 L
s
% Start of user PostScript
-1.5 0.142857 -1.7357 0.0910325 MAarrowhead1
% End of user PostScript
P
p
.004 w
.14286 .4315 m
.08602 .43296 L
s
% Start of user PostScript
-1.5 0.428571 -1.73873 0.434684 MAarrowhead1
% End of user PostScript
P
p
.004 w
.14286 .49953 m
.08835 .51228 L
s
% Start of user PostScript
-1.5 0.714286 -1.72892 0.767839 MAarrowhead1
% End of user PostScript
P
p
.004 w
.14286 .56756 m
.09218 .58892 L
s
% Start of user PostScript
-1.5 1. -1.71285 1.08973 MAarrowhead1
% End of user PostScript
P
p
.004 w
.2449 .09136 m
.2449 .02938 L
s
% Start of user PostScript
-1.07143 -1. -1.07143 -1.26035 MAarrowhead1
% End of user PostScript
P
p
.004 w
.2449 .15939 m
.21932 .1024 L
s
% Start of user PostScript
-1.07143 -0.714286 -1.17886 -0.953653 MAarrowhead1
% End of user PostScript
P
p
.004 w
.2449 .22742 m
.19851 .18396 L
s
% Start of user PostScript
-1.07143 -0.428571 -1.26625 -0.611081 MAarrowhead1
% End of user PostScript
P
p
.004 w
.2449 .29545 m
.1853 .27115 L
s
% Start of user PostScript
-1.07143 -0.142857 -1.32173 -0.244898 MAarrowhead1
% End of user PostScript
P
p
.004 w
.2449 .36347 m
.18102 .35993 L
s
% Start of user PostScript
-1.07143 0.142857 -1.33973 0.127984 MAarrowhead1
% End of user PostScript
P
p
.004 w
.2449 .4315 m
.18421 .44564 L
s
% Start of user PostScript
-1.07143 0.428571 -1.32634 0.48794 MAarrowhead1
% End of user PostScript
P
p
.004 w
.2449 .49953 m
.19102 .52599 L
s
% Start of user PostScript
-1.07143 0.714286 -1.2977 0.825425 MAarrowhead1
% End of user PostScript
P
p
.004 w
.2449 .56756 m
.19828 .60168 L
s
% Start of user PostScript
-1.07143 1. -1.26724 1.14333 MAarrowhead1
% End of user PostScript
P
p
.004 w
.34694 .09136 m
.34694 .02211 L
s
% Start of user PostScript
-0.642857 -1. -0.642857 -1.29088 MAarrowhead1
% End of user PostScript
P
p
.004 w
.34694 .15939 m
.32003 .09382 L
s
% Start of user PostScript
-0.642857 -0.714286 -0.755882 -0.989687 MAarrowhead1
% End of user PostScript
P
p
.004 w
.34694 .22742 m
.29354 .17453 L
s
% Start of user PostScript
-0.642857 -0.428571 -0.867149 -0.650697 MAarrowhead1
% End of user PostScript
P
p
.004 w
.34694 .29545 m
.27187 .26963 L
s
% Start of user PostScript
-0.642857 -0.142857 -0.958147 -0.251272 MAarrowhead1
% End of user PostScript
P
p
.004 w
.34694 .36347 m
.2689 .37446 L
s
% Start of user PostScript
-0.642857 0.142857 -0.970606 0.189003 MAarrowhead1
% End of user PostScript
P
p
.004 w
.34694 .4315 m
.28349 .46788 L
s
% Start of user PostScript
-0.642857 0.428571 -0.909326 0.58138 MAarrowhead1
% End of user PostScript
P
p
.004 w
.34694 .49953 m
.2993 .54614 L
s
% Start of user PostScript
-0.642857 0.714286 -0.842925 0.910047 MAarrowhead1
% End of user PostScript
P
p
.004 w
.34694 .56756 m
.31051 .61722 L
s
% Start of user PostScript
-0.642857 1. -0.795845 1.20858 MAarrowhead1
% End of user PostScript
P
p
.004 w
.44898 .09136 m
.44898 .01539 L
s
% Start of user PostScript
-0.214286 -1. -0.214286 -1.31911 MAarrowhead1
% End of user PostScript
P
p
.004 w
.44898 .15939 m
.43467 .08093 L
s
% Start of user PostScript
-0.214286 -0.714286 -0.27438 -1.04384 MAarrowhead1
% End of user PostScript
P
p
.004 w
.44898 .22742 m
.41141 .14234 L
s
% Start of user PostScript
-0.214286 -0.428571 -0.372066 -0.785894 MAarrowhead1
% End of user PostScript
P
p
.004 w
.44898 .29545 m
.35105 .22776 L
s
% Start of user PostScript
-0.214286 -0.142857 -0.625608 -0.427135 MAarrowhead1
% End of user PostScript
P
p
.004 w
.44898 .36347 m
.34954 .42817 L
s
% Start of user PostScript
-0.214286 0.142857 -0.631915 0.414599 MAarrowhead1
% End of user PostScript
P
p
.004 w
.44898 .4315 m
.4072 .51208 L
s
% Start of user PostScript
-0.214286 0.428571 -0.389758 0.766987 MAarrowhead1
% End of user PostScript
P
p
.004 w
.44898 .49953 m
.42646 .57018 L
s
% Start of user PostScript
-0.214286 0.714286 -0.308859 1.01101 MAarrowhead1
% End of user PostScript
P
p
.004 w
.44898 .56756 m
.4342 .63087 L
s
% Start of user PostScript
-0.214286 1. -0.276345 1.26591 MAarrowhead1
% End of user PostScript
P
p
.004 w
.55102 .09136 m
.55102 .01539 L
s
% Start of user PostScript
0.214286 -1. 0.214286 -1.31911 MAarrowhead1
% End of user PostScript
P
p
.004 w
.55102 .15939 m
.56533 .08093 L
s
% Start of user PostScript
0.214286 -0.714286 0.27438 -1.04384 MAarrowhead1
% End of user PostScript
P
p
.004 w
.55102 .22742 m
.58859 .14234 L
s
% Start of user PostScript
0.214286 -0.428571 0.372066 -0.785894 MAarrowhead1
% End of user PostScript
P
p
.004 w
.55102 .29545 m
.64895 .22776 L
s
% Start of user PostScript
0.214286 -0.142857 0.625608 -0.427135 MAarrowhead1
% End of user PostScript
P
p
.004 w
.55102 .36347 m
.65046 .42817 L
s
% Start of user PostScript
0.214286 0.142857 0.631915 0.414599 MAarrowhead1
% End of user PostScript
P
p
.004 w
.55102 .4315 m
.5928 .51208 L
s
% Start of user PostScript
0.214286 0.428571 0.389758 0.766987 MAarrowhead1
% End of user PostScript
P
p
.004 w
.55102 .49953 m
.57354 .57018 L
s
% Start of user PostScript
0.214286 0.714286 0.308859 1.01101 MAarrowhead1
% End of user PostScript
P
p
.004 w
.55102 .56756 m
.5658 .63087 L
s
% Start of user PostScript
0.214286 1. 0.276345 1.26591 MAarrowhead1
% End of user PostScript
P
p
.004 w
.65306 .09136 m
.65306 .02211 L
s
% Start of user PostScript
0.642857 -1. 0.642857 -1.29088 MAarrowhead1
% End of user PostScript
P
p
.004 w
.65306 .15939 m
.67997 .09382 L
s
% Start of user PostScript
0.642857 -0.714286 0.755882 -0.989687 MAarrowhead1
% End of user PostScript
P
p
.004 w
.65306 .22742 m
.70646 .17453 L
s
% Start of user PostScript
0.642857 -0.428571 0.867149 -0.650697 MAarrowhead1
% End of user PostScript
P
p
.004 w
.65306 .29545 m
.72813 .26963 L
s
% Start of user PostScript
0.642857 -0.142857 0.958147 -0.251272 MAarrowhead1
% End of user PostScript
P
p
.004 w
.65306 .36347 m
.7311 .37446 L
s
% Start of user PostScript
0.642857 0.142857 0.970606 0.189003 MAarrowhead1
% End of user PostScript
P
p
.004 w
.65306 .4315 m
.71651 .46788 L
s
% Start of user PostScript
0.642857 0.428571 0.909326 0.58138 MAarrowhead1
% End of user PostScript
P
p
.004 w
.65306 .49953 m
.7007 .54614 L
s
% Start of user PostScript
0.642857 0.714286 0.842925 0.910047 MAarrowhead1
% End of user PostScript
P
p
.004 w
.65306 .56756 m
.68949 .61722 L
s
% Start of user PostScript
0.642857 1. 0.795845 1.20858 MAarrowhead1
% End of user PostScript
P
p
.004 w
.7551 .09136 m
.7551 .02938 L
s
% Start of user PostScript
1.07143 -1. 1.07143 -1.26035 MAarrowhead1
% End of user PostScript
P
p
.004 w
.7551 .15939 m
.78068 .1024 L
s
% Start of user PostScript
1.07143 -0.714286 1.17886 -0.953653 MAarrowhead1
% End of user PostScript
P
p
.004 w
.7551 .22742 m
.80149 .18396 L
s
% Start of user PostScript
1.07143 -0.428571 1.26625 -0.611081 MAarrowhead1
% End of user PostScript
P
p
.004 w
.7551 .29545 m
.8147 .27115 L
s
% Start of user PostScript
1.07143 -0.142857 1.32173 -0.244898 MAarrowhead1
% End of user PostScript
P
p
.004 w
.7551 .36347 m
.81898 .35993 L
s
% Start of user PostScript
1.07143 0.142857 1.33973 0.127984 MAarrowhead1
% End of user PostScript
P
p
.004 w
.7551 .4315 m
.81579 .44564 L
s
% Start of user PostScript
1.07143 0.428571 1.32634 0.48794 MAarrowhead1
% End of user PostScript
P
p
.004 w
.7551 .49953 m
.80898 .52599 L
s
% Start of user PostScript
1.07143 0.714286 1.2977 0.825425 MAarrowhead1
% End of user PostScript
P
p
.004 w
.7551 .56756 m
.80172 .60168 L
s
% Start of user PostScript
1.07143 1. 1.26724 1.14333 MAarrowhead1
% End of user PostScript
P
p
.004 w
.85714 .09136 m
.85714 .03431 L
s
% Start of user PostScript
1.5 -1. 1.5 -1.23964 MAarrowhead1
% End of user PostScript
P
p
.004 w
.85714 .15939 m
.87889 .10649 L
s
% Start of user PostScript
1.5 -0.714286 1.59133 -0.93646 MAarrowhead1
% End of user PostScript
P
p
.004 w
.85714 .22742 m
.89639 .18543 L
s
% Start of user PostScript
1.5 -0.428571 1.66486 -0.604938 MAarrowhead1
% End of user PostScript
P
p
.004 w
.85714 .29545 m
.9078 .26793 L
s
% Start of user PostScript
1.5 -0.142857 1.71276 -0.258416 MAarrowhead1
% End of user PostScript
P
p
.004 w
.85714 .36347 m
.91326 .35113 L
s
% Start of user PostScript
1.5 0.142857 1.7357 0.0910325 MAarrowhead1
% End of user PostScript
P
p
.004 w
.85714 .4315 m
.91398 .43296 L
s
% Start of user PostScript
1.5 0.428571 1.73873 0.434684 MAarrowhead1
% End of user PostScript
P
p
.004 w
.85714 .49953 m
.91165 .51228 L
s
% Start of user PostScript
1.5 0.714286 1.72892 0.767839 MAarrowhead1
% End of user PostScript
P
p
.004 w
.85714 .56756 m
.90782 .58892 L
s
% Start of user PostScript
1.5 1. 1.71285 1.08973 MAarrowhead1
% End of user PostScript
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.007327 0.97619 0.300412 MathSubStart
%% ContourGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.192308 0.692308 0.192308 [
[(-2)] .11538 0 0 2 0 Minner Mrotsboxa
[(-1)] .30769 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(1)] .69231 0 0 2 0 Minner Mrotsboxa
[(2)] .88462 0 0 2 0 Minner Mrotsboxa
[(x)] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-3)] -0.0125 .11538 1 0 0 Minner Mrotsboxa
[(-2)] -0.0125 .30769 1 0 0 Minner Mrotsboxa
[(-1)] -0.0125 .5 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .69231 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .88462 1 0 0 Minner Mrotsboxa
[(y)] -0.0125 .5 1 0 90 -1 0 Mouter Mrotsboxa
[(\(b\))] .5 1 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.11538 0 m
.11538 .00625 L
s
P
[(-2)] .11538 0 0 2 0 Minner Mrotshowa
p
.002 w
.30769 0 m
.30769 .00625 L
s
P
[(-1)] .30769 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.69231 0 m
.69231 .00625 L
s
P
[(1)] .69231 0 0 2 0 Minner Mrotshowa
p
.002 w
.88462 0 m
.88462 .00625 L
s
P
[(2)] .88462 0 0 2 0 Minner Mrotshowa
p
.001 w
.15385 0 m
.15385 .00375 L
s
P
p
.001 w
.19231 0 m
.19231 .00375 L
s
P
p
.001 w
.23077 0 m
.23077 .00375 L
s
P
p
.001 w
.26923 0 m
.26923 .00375 L
s
P
p
.001 w
.34615 0 m
.34615 .00375 L
s
P
p
.001 w
.38462 0 m
.38462 .00375 L
s
P
p
.001 w
.42308 0 m
.42308 .00375 L
s
P
p
.001 w
.46154 0 m
.46154 .00375 L
s
P
p
.001 w
.53846 0 m
.53846 .00375 L
s
P
p
.001 w
.57692 0 m
.57692 .00375 L
s
P
p
.001 w
.61538 0 m
.61538 .00375 L
s
P
p
.001 w
.65385 0 m
.65385 .00375 L
s
P
p
.001 w
.73077 0 m
.73077 .00375 L
s
P
p
.001 w
.76923 0 m
.76923 .00375 L
s
P
p
.001 w
.80769 0 m
.80769 .00375 L
s
P
p
.001 w
.84615 0 m
.84615 .00375 L
s
P
p
.001 w
.07692 0 m
.07692 .00375 L
s
P
p
.001 w
.03846 0 m
.03846 .00375 L
s
P
p
.001 w
.92308 0 m
.92308 .00375 L
s
P
p
.001 w
.96154 0 m
.96154 .00375 L
s
P
[(x)] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .11538 m
.00625 .11538 L
s
P
[(-3)] -0.0125 .11538 1 0 0 Minner Mrotshowa
p
.002 w
0 .30769 m
.00625 .30769 L
s
P
[(-2)] -0.0125 .30769 1 0 0 Minner Mrotshowa
p
.002 w
0 .5 m
.00625 .5 L
s
P
[(-1)] -0.0125 .5 1 0 0 Minner Mrotshowa
p
.002 w
0 .69231 m
.00625 .69231 L
s
P
[(0)] -0.0125 .69231 1 0 0 Minner Mrotshowa
p
.002 w
0 .88462 m
.00625 .88462 L
s
P
[(1)] -0.0125 .88462 1 0 0 Minner Mrotshowa
p
.001 w
0 .15385 m
.00375 .15385 L
s
P
p
.001 w
0 .19231 m
.00375 .19231 L
s
P
p
.001 w
0 .23077 m
.00375 .23077 L
s
P
p
.001 w
0 .26923 m
.00375 .26923 L
s
P
p
.001 w
0 .34615 m
.00375 .34615 L
s
P
p
.001 w
0 .38462 m
.00375 .38462 L
s
P
p
.001 w
0 .42308 m
.00375 .42308 L
s
P
p
.001 w
0 .46154 m
.00375 .46154 L
s
P
p
.001 w
0 .53846 m
.00375 .53846 L
s
P
p
.001 w
0 .57692 m
.00375 .57692 L
s
P
p
.001 w
0 .61538 m
.00375 .61538 L
s
P
p
.001 w
0 .65385 m
.00375 .65385 L
s
P
p
.001 w
0 .73077 m
.00375 .73077 L
s
P
p
.001 w
0 .76923 m
.00375 .76923 L
s
P
p
.001 w
0 .80769 m
.00375 .80769 L
s
P
p
.001 w
0 .84615 m
.00375 .84615 L
s
P
p
.001 w
0 .07692 m
.00375 .07692 L
s
P
p
.001 w
0 .03846 m
.00375 .03846 L
s
P
p
.001 w
0 .92308 m
.00375 .92308 L
s
P
p
.001 w
0 .96154 m
.00375 .96154 L
s
P
p
.001 w
0 1 m
.00375 1 L
s
P
[(y)] -0.0125 .5 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.11538 .99375 m
.11538 1 L
s
P
p
.002 w
.30769 .99375 m
.30769 1 L
s
P
p
.002 w
.5 .99375 m
.5 1 L
s
P
p
.002 w
.69231 .99375 m
.69231 1 L
s
P
p
.002 w
.88462 .99375 m
.88462 1 L
s
P
p
.001 w
.15385 .99625 m
.15385 1 L
s
P
p
.001 w
.19231 .99625 m
.19231 1 L
s
P
p
.001 w
.23077 .99625 m
.23077 1 L
s
P
p
.001 w
.26923 .99625 m
.26923 1 L
s
P
p
.001 w
.34615 .99625 m
.34615 1 L
s
P
p
.001 w
.38462 .99625 m
.38462 1 L
s
P
p
.001 w
.42308 .99625 m
.42308 1 L
s
P
p
.001 w
.46154 .99625 m
.46154 1 L
s
P
p
.001 w
.53846 .99625 m
.53846 1 L
s
P
p
.001 w
.57692 .99625 m
.57692 1 L
s
P
p
.001 w
.61538 .99625 m
.61538 1 L
s
P
p
.001 w
.65385 .99625 m
.65385 1 L
s
P
p
.001 w
.73077 .99625 m
.73077 1 L
s
P
p
.001 w
.76923 .99625 m
.76923 1 L
s
P
p
.001 w
.80769 .99625 m
.80769 1 L
s
P
p
.001 w
.84615 .99625 m
.84615 1 L
s
P
p
.001 w
.07692 .99625 m
.07692 1 L
s
P
p
.001 w
.03846 .99625 m
.03846 1 L
s
P
p
.001 w
.92308 .99625 m
.92308 1 L
s
P
p
.001 w
.96154 .99625 m
.96154 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
[(\(b\))] .5 1 0 -2 Mshowa
p
.002 w
.99375 .11538 m
1 .11538 L
s
P
p
.002 w
.99375 .30769 m
1 .30769 L
s
P
p
.002 w
.99375 .5 m
1 .5 L
s
P
p
.002 w
.99375 .69231 m
1 .69231 L
s
P
p
.002 w
.99375 .88462 m
1 .88462 L
s
P
p
.001 w
.99625 .15385 m
1 .15385 L
s
P
p
.001 w
.99625 .19231 m
1 .19231 L
s
P
p
.001 w
.99625 .23077 m
1 .23077 L
s
P
p
.001 w
.99625 .26923 m
1 .26923 L
s
P
p
.001 w
.99625 .34615 m
1 .34615 L
s
P
p
.001 w
.99625 .38462 m
1 .38462 L
s
P
p
.001 w
.99625 .42308 m
1 .42308 L
s
P
p
.001 w
.99625 .46154 m
1 .46154 L
s
P
p
.001 w
.99625 .53846 m
1 .53846 L
s
P
p
.001 w
.99625 .57692 m
1 .57692 L
s
P
p
.001 w
.99625 .61538 m
1 .61538 L
s
P
p
.001 w
.99625 .65385 m
1 .65385 L
s
P
p
.001 w
.99625 .73077 m
1 .73077 L
s
P
p
.001 w
.99625 .76923 m
1 .76923 L
s
P
p
.001 w
.99625 .80769 m
1 .80769 L
s
P
p
.001 w
.99625 .84615 m
1 .84615 L
s
P
p
.001 w
.99625 .07692 m
1 .07692 L
s
P
p
.001 w
.99625 .03846 m
1 .03846 L
s
P
p
.001 w
.99625 .92308 m
1 .92308 L
s
P
p
.001 w
.99625 .96154 m
1 .96154 L
s
P
p
.001 w
.99625 1 m
1 1 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.001 w
.42409 .62 m
.4747 .59525 L
.5253 .59525 L
.57591 .62 L
.58177 .62652 L
.60303 .67713 L
.60673 .72773 L
.57933 .77834 L
.57591 .78144 L
.5253 .80501 L
.4747 .80501 L
.42409 .78144 L
.42067 .77834 L
.39327 .72773 L
.39697 .67713 L
.41823 .62652 L
.42409 .62 L
s
P
p
.001 w
.42409 .59885 m
.4747 .5799 L
.5253 .5799 L
.57591 .59885 L
.6054 .62652 L
.62652 .66172 L
.63057 .67713 L
.63193 .72773 L
.62652 .75055 L
.61173 .77834 L
.57591 .81361 L
.54655 .82895 L
.5253 .83421 L
.4747 .83421 L
.45345 .82895 L
.42409 .81361 L
.38827 .77834 L
.37348 .75055 L
.36807 .72773 L
.36943 .67713 L
.37348 .66172 L
.3946 .62652 L
.42409 .59885 L
s
P
p
.001 w
.42409 .57541 m
.4747 .56073 L
.5253 .56073 L
.57591 .57541 L
.57702 .57591 L
.62652 .60922 L
.63933 .62652 L
.66358 .67713 L
.66857 .72773 L
.65607 .77834 L
.62652 .82479 L
.62263 .82895 L
.57591 .86198 L
.5253 .87803 L
.4747 .87803 L
.42409 .86198 L
.37737 .82895 L
.37348 .82479 L
.34393 .77834 L
.33143 .72773 L
.33642 .67713 L
.36067 .62652 L
.37348 .60922 L
.42298 .57591 L
.42409 .57541 L
s
P
p
.001 w
.37348 .56686 m
.42409 .54731 L
.4747 .53862 L
.5253 .53862 L
.57591 .54731 L
.62652 .56686 L
.64157 .57591 L
.67713 .60252 L
.69604 .62652 L
.72325 .67713 L
.72773 .69157 L
.73353 .72773 L
.73093 .77834 L
.72773 .79361 L
.71511 .82895 L
.68349 .87955 L
.67713 .8869 L
.62652 .92897 L
.6248 .93016 L
.57591 .95286 L
.5253 .96384 L
.4747 .96384 L
.42409 .95286 L
.3752 .93016 L
.37348 .92897 L
.32287 .8869 L
.31651 .87955 L
.28489 .82895 L
.27227 .79361 L
.26907 .77834 L
.26647 .72773 L
.27227 .69157 L
.27675 .67713 L
.30396 .62652 L
.32287 .60252 L
.35843 .57591 L
.37348 .56686 L
s
P
p
.001 w
.91396 .98077 m
.9288 .93016 L
.93016 .92368 L
.9362 .87955 L
.93627 .82895 L
.93016 .78521 L
.92866 .77834 L
.91242 .72773 L
.88604 .67713 L
.87955 .66688 L
.84511 .62652 L
.82895 .61071 L
.78037 .57591 L
.77834 .57464 L
.72773 .5498 L
.67713 .53328 L
.64109 .5253 L
.62652 .52266 L
.57591 .51637 L
.5253 .51349 L
.4747 .51349 L
.42409 .51637 L
.37348 .52266 L
.35891 .5253 L
.32287 .53328 L
.27227 .5498 L
.22166 .57464 L
.21963 .57591 L
.17105 .61071 L
.15489 .62652 L
.12045 .66688 L
.11396 .67713 L
.08758 .72773 L
.07134 .77834 L
.06984 .78521 L
.06373 .82895 L
.0638 .87955 L
.06984 .92368 L
.0712 .93016 L
.08604 .98077 L
s
P
p
.001 w
.91396 .01923 m
.9288 .06984 L
.93016 .07632 L
.9362 .12045 L
.93627 .17105 L
.93016 .21479 L
.92866 .22166 L
.91242 .27227 L
.88604 .32287 L
.87955 .33312 L
.84511 .37348 L
.82895 .38929 L
.78037 .42409 L
.77834 .42536 L
.72773 .4502 L
.67713 .46672 L
.64109 .4747 L
.62652 .47734 L
.57591 .48363 L
.5253 .48651 L
.4747 .48651 L
.42409 .48363 L
.37348 .47734 L
.35891 .4747 L
.32287 .46672 L
.27227 .4502 L
.22166 .42536 L
.21963 .42409 L
.17105 .38929 L
.15489 .37348 L
.12045 .33312 L
.11396 .32287 L
.08758 .27227 L
.07134 .22166 L
.06984 .21479 L
.06373 .17105 L
.0638 .12045 L
.06984 .07632 L
.0712 .06984 L
.08604 .01923 L
s
P
p
.001 w
.42409 .04714 m
.4747 .03616 L
.5253 .03616 L
.57591 .04714 L
.6248 .06984 L
.62652 .07103 L
.67713 .1131 L
.68349 .12045 L
.71511 .17105 L
.72773 .20639 L
.73093 .22166 L
.73353 .27227 L
.72773 .30843 L
.72325 .32287 L
.69604 .37348 L
.67713 .39748 L
.64157 .42409 L
.62652 .43314 L
.57591 .45269 L
.5253 .46138 L
.4747 .46138 L
.42409 .45269 L
.37348 .43314 L
.35843 .42409 L
.32287 .39748 L
.30396 .37348 L
.27675 .32287 L
.27227 .30843 L
.26647 .27227 L
.26907 .22166 L
.27227 .20639 L
.28489 .17105 L
.31651 .12045 L
.32287 .1131 L
.37348 .07103 L
.3752 .06984 L
.42409 .04714 L
s
P
p
.001 w
.42409 .13802 m
.4747 .12197 L
.5253 .12197 L
.57591 .13802 L
.62263 .17105 L
.62652 .17521 L
.65607 .22166 L
.66857 .27227 L
.66358 .32287 L
.63933 .37348 L
.62652 .39078 L
.57702 .42409 L
.57591 .42459 L
.5253 .43927 L
.4747 .43927 L
.42409 .42459 L
.42298 .42409 L
.37348 .39078 L
.36067 .37348 L
.33642 .32287 L
.33143 .27227 L
.34393 .22166 L
.37348 .17521 L
.37737 .17105 L
.42409 .13802 L
s
P
p
.001 w
.4747 .16579 m
.5253 .16579 L
.54655 .17105 L
.57591 .18639 L
.61173 .22166 L
.62652 .24945 L
.63193 .27227 L
.63057 .32287 L
.62652 .33828 L
.6054 .37348 L
.57591 .40115 L
.5253 .4201 L
.4747 .4201 L
.42409 .40115 L
.3946 .37348 L
.37348 .33828 L
.36943 .32287 L
.36807 .27227 L
.37348 .24945 L
.38827 .22166 L
.42409 .18639 L
.45345 .17105 L
.4747 .16579 L
s
P
p
.001 w
.42409 .21856 m
.4747 .19499 L
.5253 .19499 L
.57591 .21856 L
.57933 .22166 L
.60673 .27227 L
.60303 .32287 L
.58177 .37348 L
.57591 .38 L
.5253 .40475 L
.4747 .40475 L
.42409 .38 L
.41823 .37348 L
.39697 .32287 L
.39327 .27227 L
.42067 .22166 L
.42409 .21856 L
s
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd

:[font = section; inactive; preserveAspect; startGroup]
Point Charge and Sphere
:[font = input; preserveAspect]
case2 = {R->1.,d->2.};
Qi    = -R/d/.case2;
si    = d-R^2/d/.case2;
Clear[vreal,vimage];
vreal[x_,y_]  := 1/Sqrt[x^2+y^2];
vimage[x_,y_] := Qi/Sqrt[x^2+(y+si)^2];
:[font = input; preserveAspect]
discGraphics = 
Graphics[{
Disk[{0,0},.1],
Disk[{0,-d/.case2},1]},
AspectRatio->Automatic,
PlotLabel  ->"(a)",
opt1];
:[font = input; preserveAspect]
fieldGraphics = 
PlotGradientField[
-(vreal[x,y]+vimage[x,y]),
{x,-2,2},{y,-3.5,1.5},
ScaleFunction  ->(2+Log[1+#]&),
ScaleFactor    ->0.5,
PlotPoints     ->8,
DisplayFunction->Identity];
:[font = input; preserveAspect]
discfieldGraphics = 
Show[
{discGraphics,fieldGraphics},
DisplayFunction->Identity];
:[font = input; preserveAspect]
potentialGraphics = 
ContourPlot[
vreal[x,y]+vimage[x,y],
{x,-2.5,2.5},{y,-3.5,1.5},
PlotPoints     ->30,
Contours       ->10,
PlotLabel      ->"(b)",
ContourShading->False,
DisplayFunction->Identity,
Evaluate[opt1]];
:[font = input; preserveAspect; startGroup]
Fig3 = Show[GraphicsArray[{
discfieldGraphics,
potentialGraphics}]];                  
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 256; pictureHeight = 147; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .57252 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.47619 0.013631 0.47619 [
[ 0 0 0 0 ]
[ 1 .57252 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .57252 L
0 .57252 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.025 0.00625 moveto 0 0 lineto -0.025 -0.00625 lineto fill
-0.025 0.00625 moveto 0 0 lineto -0.025 -0.00625 lineto
-0.025 0.00625 lineto stroke
grestore
} def
% End of user PostScript
p
p
% Start of sub-graphic
p
0.02381 0.013631 0.477324 0.558891 MathSubStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.212994 0.800701 0.212994 [
[(-2)] .07401 0 0 2 0 Minner Mrotsboxa
[(-1)] .28701 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(1)] .71299 0 0 2 0 Minner Mrotsboxa
[(2)] .92599 0 0 2 0 Minner Mrotsboxa
[(x)] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-3)] -0.0125 .16172 1 0 0 Minner Mrotsboxa
[(-2)] -0.0125 .37471 1 0 0 Minner Mrotsboxa
[(-1)] -0.0125 .58771 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .8007 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 1.01369 1 0 0 Minner Mrotsboxa
[(y)] -0.0125 .60115 1 0 90 -1 0 Mouter Mrotsboxa
[(\(a\))] .5 1.2023 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.2033 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.07401 0 m
.07401 .00625 L
s
P
[(-2)] .07401 0 0 2 0 Minner Mrotshowa
p
.002 w
.28701 0 m
.28701 .00625 L
s
P
[(-1)] .28701 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.71299 0 m
.71299 .00625 L
s
P
[(1)] .71299 0 0 2 0 Minner Mrotshowa
p
.002 w
.92599 0 m
.92599 .00625 L
s
P
[(2)] .92599 0 0 2 0 Minner Mrotshowa
p
.001 w
.11661 0 m
.11661 .00375 L
s
P
p
.001 w
.15921 0 m
.15921 .00375 L
s
P
p
.001 w
.20181 0 m
.20181 .00375 L
s
P
p
.001 w
.24441 0 m
.24441 .00375 L
s
P
p
.001 w
.32961 0 m
.32961 .00375 L
s
P
p
.001 w
.3722 0 m
.3722 .00375 L
s
P
p
.001 w
.4148 0 m
.4148 .00375 L
s
P
p
.001 w
.4574 0 m
.4574 .00375 L
s
P
p
.001 w
.5426 0 m
.5426 .00375 L
s
P
p
.001 w
.5852 0 m
.5852 .00375 L
s
P
p
.001 w
.6278 0 m
.6278 .00375 L
s
P
p
.001 w
.67039 0 m
.67039 .00375 L
s
P
p
.001 w
.75559 0 m
.75559 .00375 L
s
P
p
.001 w
.79819 0 m
.79819 .00375 L
s
P
p
.001 w
.84079 0 m
.84079 .00375 L
s
P
p
.001 w
.88339 0 m
.88339 .00375 L
s
P
p
.001 w
.03141 0 m
.03141 .00375 L
s
P
p
.001 w
.96859 0 m
.96859 .00375 L
s
P
[(x)] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .16172 m
.00625 .16172 L
s
P
[(-3)] -0.0125 .16172 1 0 0 Minner Mrotshowa
p
.002 w
0 .37471 m
.00625 .37471 L
s
P
[(-2)] -0.0125 .37471 1 0 0 Minner Mrotshowa
p
.002 w
0 .58771 m
.00625 .58771 L
s
P
[(-1)] -0.0125 .58771 1 0 0 Minner Mrotshowa
p
.002 w
0 .8007 m
.00625 .8007 L
s
P
[(0)] -0.0125 .8007 1 0 0 Minner Mrotshowa
p
.002 w
0 1.01369 m
.00625 1.01369 L
s
P
[(1)] -0.0125 1.01369 1 0 0 Minner Mrotshowa
p
.001 w
0 .20432 m
.00375 .20432 L
s
P
p
.001 w
0 .24692 m
.00375 .24692 L
s
P
p
.001 w
0 .28952 m
.00375 .28952 L
s
P
p
.001 w
0 .33211 m
.00375 .33211 L
s
P
p
.001 w
0 .41731 m
.00375 .41731 L
s
P
p
.001 w
0 .45991 m
.00375 .45991 L
s
P
p
.001 w
0 .50251 m
.00375 .50251 L
s
P
p
.001 w
0 .54511 m
.00375 .54511 L
s
P
p
.001 w
0 .63031 m
.00375 .63031 L
s
P
p
.001 w
0 .6729 m
.00375 .6729 L
s
P
p
.001 w
0 .7155 m
.00375 .7155 L
s
P
p
.001 w
0 .7581 m
.00375 .7581 L
s
P
p
.001 w
0 .8433 m
.00375 .8433 L
s
P
p
.001 w
0 .8859 m
.00375 .8859 L
s
P
p
.001 w
0 .9285 m
.00375 .9285 L
s
P
p
.001 w
0 .9711 m
.00375 .9711 L
s
P
p
.001 w
0 .11912 m
.00375 .11912 L
s
P
p
.001 w
0 .07652 m
.00375 .07652 L
s
P
p
.001 w
0 .03392 m
.00375 .03392 L
s
P
p
.001 w
0 1.05629 m
.00375 1.05629 L
s
P
p
.001 w
0 1.09889 m
.00375 1.09889 L
s
P
p
.001 w
0 1.14149 m
.00375 1.14149 L
s
P
p
.001 w
0 1.18409 m
.00375 1.18409 L
s
P
[(y)] -0.0125 .60115 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 1.2023 L
s
P
P
p
p
.002 w
.07401 1.19605 m
.07401 1.2023 L
s
P
p
.002 w
.28701 1.19605 m
.28701 1.2023 L
s
P
p
.002 w
.5 1.19605 m
.5 1.2023 L
s
P
p
.002 w
.71299 1.19605 m
.71299 1.2023 L
s
P
p
.002 w
.92599 1.19605 m
.92599 1.2023 L
s
P
p
.001 w
.11661 1.19855 m
.11661 1.2023 L
s
P
p
.001 w
.15921 1.19855 m
.15921 1.2023 L
s
P
p
.001 w
.20181 1.19855 m
.20181 1.2023 L
s
P
p
.001 w
.24441 1.19855 m
.24441 1.2023 L
s
P
p
.001 w
.32961 1.19855 m
.32961 1.2023 L
s
P
p
.001 w
.3722 1.19855 m
.3722 1.2023 L
s
P
p
.001 w
.4148 1.19855 m
.4148 1.2023 L
s
P
p
.001 w
.4574 1.19855 m
.4574 1.2023 L
s
P
p
.001 w
.5426 1.19855 m
.5426 1.2023 L
s
P
p
.001 w
.5852 1.19855 m
.5852 1.2023 L
s
P
p
.001 w
.6278 1.19855 m
.6278 1.2023 L
s
P
p
.001 w
.67039 1.19855 m
.67039 1.2023 L
s
P
p
.001 w
.75559 1.19855 m
.75559 1.2023 L
s
P
p
.001 w
.79819 1.19855 m
.79819 1.2023 L
s
P
p
.001 w
.84079 1.19855 m
.84079 1.2023 L
s
P
p
.001 w
.88339 1.19855 m
.88339 1.2023 L
s
P
p
.001 w
.03141 1.19855 m
.03141 1.2023 L
s
P
p
.001 w
.96859 1.19855 m
.96859 1.2023 L
s
P
p
.002 w
0 1.2023 m
1 1.2023 L
s
P
[(\(a\))] .5 1.2023 0 -2 Mshowa
p
.002 w
.99375 .16172 m
1 .16172 L
s
P
p
.002 w
.99375 .37471 m
1 .37471 L
s
P
p
.002 w
.99375 .58771 m
1 .58771 L
s
P
p
.002 w
.99375 .8007 m
1 .8007 L
s
P
p
.002 w
.99375 1.01369 m
1 1.01369 L
s
P
p
.001 w
.99625 .20432 m
1 .20432 L
s
P
p
.001 w
.99625 .24692 m
1 .24692 L
s
P
p
.001 w
.99625 .28952 m
1 .28952 L
s
P
p
.001 w
.99625 .33211 m
1 .33211 L
s
P
p
.001 w
.99625 .41731 m
1 .41731 L
s
P
p
.001 w
.99625 .45991 m
1 .45991 L
s
P
p
.001 w
.99625 .50251 m
1 .50251 L
s
P
p
.001 w
.99625 .54511 m
1 .54511 L
s
P
p
.001 w
.99625 .63031 m
1 .63031 L
s
P
p
.001 w
.99625 .6729 m
1 .6729 L
s
P
p
.001 w
.99625 .7155 m
1 .7155 L
s
P
p
.001 w
.99625 .7581 m
1 .7581 L
s
P
p
.001 w
.99625 .8433 m
1 .8433 L
s
P
p
.001 w
.99625 .8859 m
1 .8859 L
s
P
p
.001 w
.99625 .9285 m
1 .9285 L
s
P
p
.001 w
.99625 .9711 m
1 .9711 L
s
P
p
.001 w
.99625 .11912 m
1 .11912 L
s
P
p
.001 w
.99625 .07652 m
1 .07652 L
s
P
p
.001 w
.99625 .03392 m
1 .03392 L
s
P
p
.001 w
.99625 1.05629 m
1 1.05629 L
s
P
p
.001 w
.99625 1.09889 m
1 1.09889 L
s
P
p
.001 w
.99625 1.14149 m
1 1.14149 L
s
P
p
.001 w
.99625 1.18409 m
1 1.18409 L
s
P
p
.002 w
1 0 m
1 1.2023 L
s
P
P
p
P
0 0 m
1 0 L
1 1.2023 L
0 1.2023 L
closepath
clip
newpath
p
p
.004 w
.5 .8007 m
.5 .8007 .0213 0 365.72958 arc
F
.5 .37471 m
.5 .37471 .21299 0 365.72958 arc
F
P
p
p
.004 w
.07401 .05522 m
.11336 .02863 L
s
% Start of user PostScript
-2. -3.5 -1.81528 -3.62487 MAarrowhead1
% End of user PostScript
P
p
.004 w
.07401 .20736 m
.11037 .17623 L
s
% Start of user PostScript
-2. -2.78571 -1.82932 -2.93188 MAarrowhead1
% End of user PostScript
P
p
.004 w
.07401 .3595 m
.0956 .31606 L
s
% Start of user PostScript
-2. -2.07143 -1.89865 -2.27538 MAarrowhead1
% End of user PostScript
P
p
.004 w
.07401 .51164 m
.06583 .46283 L
s
% Start of user PostScript
-2. -1.35714 -2.03841 -1.58629 MAarrowhead1
% End of user PostScript
P
p
.004 w
.07401 .66378 m
.03702 .62918 L
s
% Start of user PostScript
-2. -0.642857 -2.1737 -0.805263 MAarrowhead1
% End of user PostScript
P
p
.004 w
.07401 .81591 m
.02381 .80558 L
s
% Start of user PostScript
-2. 0.0714286 -2.2357 0.0229293 MAarrowhead1
% End of user PostScript
P
p
.004 w
.07401 .96805 m
.02451 .97951 L
s
% Start of user PostScript
-2. 0.785714 -2.2324 0.839509 MAarrowhead1
% End of user PostScript
P
p
.004 w
.07401 1.12019 m
.03125 1.14585 L
s
% Start of user PostScript
-2. 1.5 -2.20076 1.62045 MAarrowhead1
% End of user PostScript
P
p
.004 w
.19572 .05522 m
.24301 .06082 L
s
% Start of user PostScript
-1.42857 -3.5 -1.20658 -3.4737 MAarrowhead1
% End of user PostScript
P
p
.004 w
.19572 .20736 m
.24407 .20715 L
s
% Start of user PostScript
-1.42857 -2.78571 -1.2016 -2.78671 MAarrowhead1
% End of user PostScript
P
p
.004 w
.19572 .3595 m
.24048 .33781 L
s
% Start of user PostScript
-1.42857 -2.07143 -1.21843 -2.17326 MAarrowhead1
% End of user PostScript
P
p
.004 w
.19572 .51164 m
.20922 .46186 L
s
% Start of user PostScript
-1.42857 -1.35714 -1.36521 -1.59083 MAarrowhead1
% End of user PostScript
P
p
.004 w
.19572 .66378 m
.16112 .62235 L
s
% Start of user PostScript
-1.42857 -0.642857 -1.59103 -0.837333 MAarrowhead1
% End of user PostScript
P
p
.004 w
.19572 .81591 m
.14093 .80828 L
s
% Start of user PostScript
-1.42857 0.0714286 -1.68583 0.0355882 MAarrowhead1
% End of user PostScript
P
p
.004 w
.19572 .96805 m
.14629 .98878 L
s
% Start of user PostScript
-1.42857 0.785714 -1.66067 0.883046 MAarrowhead1
% End of user PostScript
P
p
.004 w
.19572 1.12019 m
.15776 1.15456 L
s
% Start of user PostScript
-1.42857 1.5 -1.60682 1.66136 MAarrowhead1
% End of user PostScript
P
p
.004 w
.31743 .05522 m
.35202 .08829 L
s
% Start of user PostScript
-0.857143 -3.5 -0.694772 -3.34473 MAarrowhead1
% End of user PostScript
P
p
.004 w
.31743 .20736 m
.35682 .23718 L
s
% Start of user PostScript
-0.857143 -2.78571 -0.672227 -2.64574 MAarrowhead1
% End of user PostScript
P
p
.004 w
.31743 .3595 m
.36963 .3723 L
s
% Start of user PostScript
-0.857143 -2.07143 -0.612106 -2.01133 MAarrowhead1
% End of user PostScript
P
p
.004 w
.31743 .51164 m
.35924 .47067 L
s
% Start of user PostScript
-0.857143 -1.35714 -0.660886 -1.54949 MAarrowhead1
% End of user PostScript
P
p
.004 w
.31743 .66378 m
.28558 .61048 L
s
% Start of user PostScript
-0.857143 -0.642857 -1.00671 -0.893063 MAarrowhead1
% End of user PostScript
P
p
.004 w
.31743 .81591 m
.25101 .81462 L
s
% Start of user PostScript
-0.857143 0.0714286 -1.16901 0.0653639 MAarrowhead1
% End of user PostScript
P
p
.004 w
.31743 .96805 m
.27164 1.00545 L
s
% Start of user PostScript
-0.857143 0.785714 -1.07214 0.961304 MAarrowhead1
% End of user PostScript
P
p
.004 w
.31743 1.12019 m
.28918 1.16505 L
s
% Start of user PostScript
-0.857143 1.5 -0.989804 1.71062 MAarrowhead1
% End of user PostScript
P
p
.004 w
.43914 .05522 m
.45147 .10169 L
s
% Start of user PostScript
-0.285714 -3.5 -0.227861 -3.28185 MAarrowhead1
% End of user PostScript
P
p
.004 w
.43914 .20736 m
.4546 .25559 L
s
% Start of user PostScript
-0.285714 -2.78571 -0.21315 -2.55928 MAarrowhead1
% End of user PostScript
P
p
.004 w
.43914 .3595 m
.47162 .41414 L
s
% Start of user PostScript
-0.285714 -2.07143 -0.133244 -1.81491 MAarrowhead1
% End of user PostScript
P
p
.004 w
.43914 .51164 m
.51484 .46383 L
s
% Start of user PostScript
-0.285714 -1.35714 0.069676 -1.58158 MAarrowhead1
% End of user PostScript
P
p
.004 w
.43914 .66378 m
.41998 .58955 L
s
% Start of user PostScript
-0.285714 -0.642857 -0.375715 -0.991331 MAarrowhead1
% End of user PostScript
P
p
.004 w
.43914 .81591 m
.33544 .84013 L
s
% Start of user PostScript
-0.285714 0.0714286 -0.772618 0.185116 MAarrowhead1
% End of user PostScript
P
p
.004 w
.43914 .96805 m
.41522 1.03076 L
s
% Start of user PostScript
-0.285714 0.785714 -0.398027 1.08013 MAarrowhead1
% End of user PostScript
P
p
.004 w
.43914 1.12019 m
.4282 1.17367 L
s
% Start of user PostScript
-0.285714 1.5 -0.337117 1.75109 MAarrowhead1
% End of user PostScript
P
p
.004 w
.56086 .05522 m
.54853 .10169 L
s
% Start of user PostScript
0.285714 -3.5 0.227861 -3.28185 MAarrowhead1
% End of user PostScript
P
p
.004 w
.56086 .20736 m
.5454 .25559 L
s
% Start of user PostScript
0.285714 -2.78571 0.21315 -2.55928 MAarrowhead1
% End of user PostScript
P
p
.004 w
.56086 .3595 m
.52838 .41414 L
s
% Start of user PostScript
0.285714 -2.07143 0.133244 -1.81491 MAarrowhead1
% End of user PostScript
P
p
.004 w
.56086 .51164 m
.48516 .46383 L
s
% Start of user PostScript
0.285714 -1.35714 -0.069676 -1.58158 MAarrowhead1
% End of user PostScript
P
p
.004 w
.56086 .66378 m
.58002 .58955 L
s
% Start of user PostScript
0.285714 -0.642857 0.375715 -0.991331 MAarrowhead1
% End of user PostScript
P
p
.004 w
.56086 .81591 m
.66456 .84013 L
s
% Start of user PostScript
0.285714 0.0714286 0.772618 0.185116 MAarrowhead1
% End of user PostScript
P
p
.004 w
.56086 .96805 m
.58478 1.03076 L
s
% Start of user PostScript
0.285714 0.785714 0.398027 1.08013 MAarrowhead1
% End of user PostScript
P
p
.004 w
.56086 1.12019 m
.5718 1.17367 L
s
% Start of user PostScript
0.285714 1.5 0.337117 1.75109 MAarrowhead1
% End of user PostScript
P
p
.004 w
.68257 .05522 m
.64798 .08829 L
s
% Start of user PostScript
0.857143 -3.5 0.694772 -3.34473 MAarrowhead1
% End of user PostScript
P
p
.004 w
.68257 .20736 m
.64318 .23718 L
s
% Start of user PostScript
0.857143 -2.78571 0.672227 -2.64574 MAarrowhead1
% End of user PostScript
P
p
.004 w
.68257 .3595 m
.63037 .3723 L
s
% Start of user PostScript
0.857143 -2.07143 0.612106 -2.01133 MAarrowhead1
% End of user PostScript
P
p
.004 w
.68257 .51164 m
.64076 .47067 L
s
% Start of user PostScript
0.857143 -1.35714 0.660886 -1.54949 MAarrowhead1
% End of user PostScript
P
p
.004 w
.68257 .66378 m
.71442 .61048 L
s
% Start of user PostScript
0.857143 -0.642857 1.00671 -0.893063 MAarrowhead1
% End of user PostScript
P
p
.004 w
.68257 .81591 m
.74899 .81462 L
s
% Start of user PostScript
0.857143 0.0714286 1.16901 0.0653639 MAarrowhead1
% End of user PostScript
P
p
.004 w
.68257 .96805 m
.72836 1.00545 L
s
% Start of user PostScript
0.857143 0.785714 1.07214 0.961304 MAarrowhead1
% End of user PostScript
P
p
.004 w
.68257 1.12019 m
.71082 1.16505 L
s
% Start of user PostScript
0.857143 1.5 0.989804 1.71062 MAarrowhead1
% End of user PostScript
P
p
.004 w
.80428 .05522 m
.75699 .06082 L
s
% Start of user PostScript
1.42857 -3.5 1.20658 -3.4737 MAarrowhead1
% End of user PostScript
P
p
.004 w
.80428 .20736 m
.75593 .20715 L
s
% Start of user PostScript
1.42857 -2.78571 1.2016 -2.78671 MAarrowhead1
% End of user PostScript
P
p
.004 w
.80428 .3595 m
.75952 .33781 L
s
% Start of user PostScript
1.42857 -2.07143 1.21843 -2.17326 MAarrowhead1
% End of user PostScript
P
p
.004 w
.80428 .51164 m
.79078 .46186 L
s
% Start of user PostScript
1.42857 -1.35714 1.36521 -1.59083 MAarrowhead1
% End of user PostScript
P
p
.004 w
.80428 .66378 m
.83888 .62235 L
s
% Start of user PostScript
1.42857 -0.642857 1.59103 -0.837333 MAarrowhead1
% End of user PostScript
P
p
.004 w
.80428 .81591 m
.85907 .80828 L
s
% Start of user PostScript
1.42857 0.0714286 1.68583 0.0355882 MAarrowhead1
% End of user PostScript
P
p
.004 w
.80428 .96805 m
.85371 .98878 L
s
% Start of user PostScript
1.42857 0.785714 1.66067 0.883046 MAarrowhead1
% End of user PostScript
P
p
.004 w
.80428 1.12019 m
.84224 1.15456 L
s
% Start of user PostScript
1.42857 1.5 1.60682 1.66136 MAarrowhead1
% End of user PostScript
P
p
.004 w
.92599 .05522 m
.88664 .02863 L
s
% Start of user PostScript
2. -3.5 1.81528 -3.62487 MAarrowhead1
% End of user PostScript
P
p
.004 w
.92599 .20736 m
.88963 .17623 L
s
% Start of user PostScript
2. -2.78571 1.82932 -2.93188 MAarrowhead1
% End of user PostScript
P
p
.004 w
.92599 .3595 m
.9044 .31606 L
s
% Start of user PostScript
2. -2.07143 1.89865 -2.27538 MAarrowhead1
% End of user PostScript
P
p
.004 w
.92599 .51164 m
.93417 .46283 L
s
% Start of user PostScript
2. -1.35714 2.03841 -1.58629 MAarrowhead1
% End of user PostScript
P
p
.004 w
.92599 .66378 m
.96298 .62918 L
s
% Start of user PostScript
2. -0.642857 2.1737 -0.805263 MAarrowhead1
% End of user PostScript
P
p
.004 w
.92599 .81591 m
.97619 .80558 L
s
% Start of user PostScript
2. 0.0714286 2.2357 0.0229293 MAarrowhead1
% End of user PostScript
P
p
.004 w
.92599 .96805 m
.97549 .97951 L
s
% Start of user PostScript
2. 0.785714 2.2324 0.839509 MAarrowhead1
% End of user PostScript
P
p
.004 w
.92599 1.12019 m
.96875 1.14585 L
s
% Start of user PostScript
2. 1.5 2.20076 1.62045 MAarrowhead1
% End of user PostScript
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.013631 0.97619 0.558891 MathSubStart
%% ContourGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.192308 0.692308 0.192308 [
[(-2)] .11538 0 0 2 0 Minner Mrotsboxa
[(-1)] .30769 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(1)] .69231 0 0 2 0 Minner Mrotsboxa
[(2)] .88462 0 0 2 0 Minner Mrotsboxa
[(x)] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-3)] -0.0125 .11538 1 0 0 Minner Mrotsboxa
[(-2)] -0.0125 .30769 1 0 0 Minner Mrotsboxa
[(-1)] -0.0125 .5 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .69231 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .88462 1 0 0 Minner Mrotsboxa
[(y)] -0.0125 .5 1 0 90 -1 0 Mouter Mrotsboxa
[(\(b\))] .5 1 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.11538 0 m
.11538 .00625 L
s
P
[(-2)] .11538 0 0 2 0 Minner Mrotshowa
p
.002 w
.30769 0 m
.30769 .00625 L
s
P
[(-1)] .30769 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.69231 0 m
.69231 .00625 L
s
P
[(1)] .69231 0 0 2 0 Minner Mrotshowa
p
.002 w
.88462 0 m
.88462 .00625 L
s
P
[(2)] .88462 0 0 2 0 Minner Mrotshowa
p
.001 w
.15385 0 m
.15385 .00375 L
s
P
p
.001 w
.19231 0 m
.19231 .00375 L
s
P
p
.001 w
.23077 0 m
.23077 .00375 L
s
P
p
.001 w
.26923 0 m
.26923 .00375 L
s
P
p
.001 w
.34615 0 m
.34615 .00375 L
s
P
p
.001 w
.38462 0 m
.38462 .00375 L
s
P
p
.001 w
.42308 0 m
.42308 .00375 L
s
P
p
.001 w
.46154 0 m
.46154 .00375 L
s
P
p
.001 w
.53846 0 m
.53846 .00375 L
s
P
p
.001 w
.57692 0 m
.57692 .00375 L
s
P
p
.001 w
.61538 0 m
.61538 .00375 L
s
P
p
.001 w
.65385 0 m
.65385 .00375 L
s
P
p
.001 w
.73077 0 m
.73077 .00375 L
s
P
p
.001 w
.76923 0 m
.76923 .00375 L
s
P
p
.001 w
.80769 0 m
.80769 .00375 L
s
P
p
.001 w
.84615 0 m
.84615 .00375 L
s
P
p
.001 w
.07692 0 m
.07692 .00375 L
s
P
p
.001 w
.03846 0 m
.03846 .00375 L
s
P
p
.001 w
.92308 0 m
.92308 .00375 L
s
P
p
.001 w
.96154 0 m
.96154 .00375 L
s
P
[(x)] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .11538 m
.00625 .11538 L
s
P
[(-3)] -0.0125 .11538 1 0 0 Minner Mrotshowa
p
.002 w
0 .30769 m
.00625 .30769 L
s
P
[(-2)] -0.0125 .30769 1 0 0 Minner Mrotshowa
p
.002 w
0 .5 m
.00625 .5 L
s
P
[(-1)] -0.0125 .5 1 0 0 Minner Mrotshowa
p
.002 w
0 .69231 m
.00625 .69231 L
s
P
[(0)] -0.0125 .69231 1 0 0 Minner Mrotshowa
p
.002 w
0 .88462 m
.00625 .88462 L
s
P
[(1)] -0.0125 .88462 1 0 0 Minner Mrotshowa
p
.001 w
0 .15385 m
.00375 .15385 L
s
P
p
.001 w
0 .19231 m
.00375 .19231 L
s
P
p
.001 w
0 .23077 m
.00375 .23077 L
s
P
p
.001 w
0 .26923 m
.00375 .26923 L
s
P
p
.001 w
0 .34615 m
.00375 .34615 L
s
P
p
.001 w
0 .38462 m
.00375 .38462 L
s
P
p
.001 w
0 .42308 m
.00375 .42308 L
s
P
p
.001 w
0 .46154 m
.00375 .46154 L
s
P
p
.001 w
0 .53846 m
.00375 .53846 L
s
P
p
.001 w
0 .57692 m
.00375 .57692 L
s
P
p
.001 w
0 .61538 m
.00375 .61538 L
s
P
p
.001 w
0 .65385 m
.00375 .65385 L
s
P
p
.001 w
0 .73077 m
.00375 .73077 L
s
P
p
.001 w
0 .76923 m
.00375 .76923 L
s
P
p
.001 w
0 .80769 m
.00375 .80769 L
s
P
p
.001 w
0 .84615 m
.00375 .84615 L
s
P
p
.001 w
0 .07692 m
.00375 .07692 L
s
P
p
.001 w
0 .03846 m
.00375 .03846 L
s
P
p
.001 w
0 .92308 m
.00375 .92308 L
s
P
p
.001 w
0 .96154 m
.00375 .96154 L
s
P
p
.001 w
0 1 m
.00375 1 L
s
P
[(y)] -0.0125 .5 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.11538 .99375 m
.11538 1 L
s
P
p
.002 w
.30769 .99375 m
.30769 1 L
s
P
p
.002 w
.5 .99375 m
.5 1 L
s
P
p
.002 w
.69231 .99375 m
.69231 1 L
s
P
p
.002 w
.88462 .99375 m
.88462 1 L
s
P
p
.001 w
.15385 .99625 m
.15385 1 L
s
P
p
.001 w
.19231 .99625 m
.19231 1 L
s
P
p
.001 w
.23077 .99625 m
.23077 1 L
s
P
p
.001 w
.26923 .99625 m
.26923 1 L
s
P
p
.001 w
.34615 .99625 m
.34615 1 L
s
P
p
.001 w
.38462 .99625 m
.38462 1 L
s
P
p
.001 w
.42308 .99625 m
.42308 1 L
s
P
p
.001 w
.46154 .99625 m
.46154 1 L
s
P
p
.001 w
.53846 .99625 m
.53846 1 L
s
P
p
.001 w
.57692 .99625 m
.57692 1 L
s
P
p
.001 w
.61538 .99625 m
.61538 1 L
s
P
p
.001 w
.65385 .99625 m
.65385 1 L
s
P
p
.001 w
.73077 .99625 m
.73077 1 L
s
P
p
.001 w
.76923 .99625 m
.76923 1 L
s
P
p
.001 w
.80769 .99625 m
.80769 1 L
s
P
p
.001 w
.84615 .99625 m
.84615 1 L
s
P
p
.001 w
.07692 .99625 m
.07692 1 L
s
P
p
.001 w
.03846 .99625 m
.03846 1 L
s
P
p
.001 w
.92308 .99625 m
.92308 1 L
s
P
p
.001 w
.96154 .99625 m
.96154 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
[(\(b\))] .5 1 0 -2 Mshowa
p
.002 w
.99375 .11538 m
1 .11538 L
s
P
p
.002 w
.99375 .30769 m
1 .30769 L
s
P
p
.002 w
.99375 .5 m
1 .5 L
s
P
p
.002 w
.99375 .69231 m
1 .69231 L
s
P
p
.002 w
.99375 .88462 m
1 .88462 L
s
P
p
.001 w
.99625 .15385 m
1 .15385 L
s
P
p
.001 w
.99625 .19231 m
1 .19231 L
s
P
p
.001 w
.99625 .23077 m
1 .23077 L
s
P
p
.001 w
.99625 .26923 m
1 .26923 L
s
P
p
.001 w
.99625 .34615 m
1 .34615 L
s
P
p
.001 w
.99625 .38462 m
1 .38462 L
s
P
p
.001 w
.99625 .42308 m
1 .42308 L
s
P
p
.001 w
.99625 .46154 m
1 .46154 L
s
P
p
.001 w
.99625 .53846 m
1 .53846 L
s
P
p
.001 w
.99625 .57692 m
1 .57692 L
s
P
p
.001 w
.99625 .61538 m
1 .61538 L
s
P
p
.001 w
.99625 .65385 m
1 .65385 L
s
P
p
.001 w
.99625 .73077 m
1 .73077 L
s
P
p
.001 w
.99625 .76923 m
1 .76923 L
s
P
p
.001 w
.99625 .80769 m
1 .80769 L
s
P
p
.001 w
.99625 .84615 m
1 .84615 L
s
P
p
.001 w
.99625 .07692 m
1 .07692 L
s
P
p
.001 w
.99625 .03846 m
1 .03846 L
s
P
p
.001 w
.99625 .92308 m
1 .92308 L
s
P
p
.001 w
.99625 .96154 m
1 .96154 L
s
P
p
.001 w
.99625 1 m
1 1 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.001 w
.48342 .5786 m
.51658 .5786 L
.53949 .58289 L
.54973 .58591 L
.58289 .60254 L
.59881 .61605 L
.61605 .63628 L
.62247 .6492 L
.63282 .68236 L
.63392 .71552 L
.62614 .74867 L
.61605 .77031 L
.60768 .78183 L
.58289 .80652 L
.57136 .81499 L
.54973 .82506 L
.51658 .83332 L
.48342 .83332 L
.45027 .82506 L
.42864 .81499 L
.41711 .80652 L
.39232 .78183 L
.38395 .77031 L
.37386 .74867 L
.36608 .71552 L
.36718 .68236 L
.37753 .6492 L
.38395 .63628 L
.40119 .61605 L
.41711 .60254 L
.45027 .58591 L
.46051 .58289 L
.48342 .5786 L
s
P
p
.001 w
.45027 .57268 m
.48342 .56702 L
.51658 .56702 L
.54973 .57268 L
.578 .58289 L
.58289 .58543 L
.61605 .6092 L
.62238 .61605 L
.64403 .6492 L
.6492 .66202 L
.65436 .68236 L
.65628 .71552 L
.65059 .74867 L
.6492 .7539 L
.63616 .78183 L
.61605 .80903 L
.61022 .81499 L
.58289 .836 L
.55962 .84814 L
.54973 .85133 L
.51658 .85832 L
.48342 .85832 L
.45027 .85133 L
.44038 .84814 L
.41711 .836 L
.38978 .81499 L
.38395 .80903 L
.36384 .78183 L
.3508 .7539 L
.34941 .74867 L
.34372 .71552 L
.34564 .68236 L
.3508 .66202 L
.35597 .6492 L
.37762 .61605 L
.38395 .6092 L
.41711 .58543 L
.422 .58289 L
.45027 .57268 L
s
P
p
.001 w
.38395 .58248 m
.41711 .56669 L
.45027 .55813 L
.48342 .55445 L
.51658 .55445 L
.54973 .55813 L
.58289 .56669 L
.61605 .58248 L
.61669 .58289 L
.6492 .61025 L
.65394 .61605 L
.67405 .6492 L
.68236 .6726 L
.68461 .68236 L
.68768 .71552 L
.6842 .74867 L
.68236 .75925 L
.67382 .78183 L
.65546 .81499 L
.6492 .82344 L
.62572 .84814 L
.61605 .85602 L
.58289 .87633 L
.57292 .8813 L
.54973 .88857 L
.51658 .89436 L
.48342 .89436 L
.45027 .88857 L
.42708 .8813 L
.41711 .87633 L
.38395 .85602 L
.37428 .84814 L
.3508 .82344 L
.34454 .81499 L
.32618 .78183 L
.31764 .75925 L
.3158 .74867 L
.31232 .71552 L
.31539 .68236 L
.31764 .6726 L
.32595 .6492 L
.34606 .61605 L
.3508 .61025 L
.38331 .58289 L
.38395 .58248 L
s
P
p
.001 w
.41711 .54654 m
.45027 .54234 L
.48342 .5407 L
.51658 .5407 L
.54973 .54234 L
.58289 .54654 L
.59826 .54973 L
.61605 .55484 L
.6492 .56954 L
.66909 .58289 L
.68236 .59413 L
.70135 .61605 L
.71552 .63812 L
.72054 .6492 L
.73149 .68236 L
.73619 .71552 L
.73533 .74867 L
.72909 .78183 L
.71717 .81499 L
.71552 .81861 L
.69859 .84814 L
.68236 .86942 L
.67141 .8813 L
.6492 .90107 L
.6304 .91446 L
.61605 .92287 L
.58289 .93779 L
.54973 .94724 L
.54789 .94761 L
.51658 .95182 L
.48342 .95182 L
.45211 .94761 L
.45027 .94724 L
.41711 .93779 L
.38395 .92287 L
.3696 .91446 L
.3508 .90107 L
.32859 .8813 L
.31764 .86942 L
.30141 .84814 L
.28448 .81861 L
.28283 .81499 L
.27091 .78183 L
.26467 .74867 L
.26381 .71552 L
.26851 .68236 L
.27946 .6492 L
.28448 .63812 L
.29865 .61605 L
.31764 .59413 L
Mistroke
.33091 .58289 L
.3508 .56954 L
.38395 .55484 L
.40174 .54973 L
.41711 .54654 L
Mfstroke
P
p
.001 w
.71779 .98077 m
.74867 .95077 L
.75148 .94761 L
.77694 .91446 L
.78183 .90693 L
.79624 .8813 L
.81051 .84814 L
.81499 .83531 L
.82033 .81499 L
.82603 .78183 L
.82773 .74867 L
.82534 .71552 L
.81856 .68236 L
.81499 .66973 L
.80666 .6492 L
.78836 .61605 L
.78183 .60673 L
.76068 .58289 L
.74867 .57214 L
.71552 .55032 L
.71438 .54973 L
.68236 .53674 L
.6492 .52913 L
.61605 .52578 L
.58289 .52513 L
.54973 .52573 L
.51658 .52639 L
.48342 .52639 L
.45027 .52573 L
.41711 .52513 L
.38395 .52578 L
.3508 .52913 L
.31764 .53674 L
.28562 .54973 L
.28448 .55032 L
.25133 .57214 L
.23932 .58289 L
.21817 .60673 L
.21164 .61605 L
.19334 .6492 L
.18501 .66973 L
.18144 .68236 L
.17466 .71552 L
.17227 .74867 L
.17397 .78183 L
.17967 .81499 L
.18501 .83531 L
.18949 .84814 L
.20376 .8813 L
.21817 .90693 L
Mistroke
.22306 .91446 L
.24852 .94761 L
.25133 .95077 L
.28221 .98077 L
Mfstroke
P
p
.001 w
.01923 .53755 m
.04174 .51658 L
.05239 .50807 L
.08554 .48653 L
.09139 .48342 L
.1187 .47138 L
.15186 .46174 L
.18501 .45698 L
.21817 .45663 L
.25133 .46015 L
.28448 .46683 L
.31764 .47565 L
.34715 .48342 L
.3508 .48534 L
.38395 .49502 L
.41711 .50327 L
.45027 .5093 L
.48342 .51249 L
.51658 .51249 L
.54973 .5093 L
.58289 .50327 L
.61605 .49502 L
.6492 .48534 L
.65285 .48342 L
.68236 .47565 L
.71552 .46683 L
.74867 .46015 L
.78183 .45663 L
.81499 .45698 L
.84814 .46174 L
.8813 .47138 L
.90861 .48342 L
.91446 .48653 L
.94761 .50807 L
.95826 .51658 L
.98077 .53755 L
s
P
p
.001 w
.48342 .11611 m
.51658 .11611 L
.53568 .1187 L
.54973 .12193 L
.58289 .13426 L
.61283 .15186 L
.61605 .15433 L
.64814 .18501 L
.6492 .18632 L
.6702 .21817 L
.68236 .24648 L
.68387 .25133 L
.6908 .28448 L
.69185 .31764 L
.68721 .3508 L
.68236 .36868 L
.6763 .38395 L
.65746 .41711 L
.6492 .43016 L
.62807 .45027 L
.61605 .46145 L
.58289 .48132 L
.57805 .48342 L
.54973 .49362 L
.51658 .4997 L
.48342 .4997 L
.45027 .49362 L
.42195 .48342 L
.41711 .48132 L
.38395 .46145 L
.37193 .45027 L
.3508 .43016 L
.34254 .41711 L
.3237 .38395 L
.31764 .36868 L
.31279 .3508 L
.30815 .31764 L
.3092 .28448 L
.31613 .25133 L
.31764 .24648 L
.3298 .21817 L
.3508 .18632 L
.35186 .18501 L
.38395 .15433 L
.38717 .15186 L
.41711 .13426 L
.45027 .12193 L
.46432 .1187 L
.48342 .11611 L
s
P
p
.001 w
.48342 .25041 m
.51658 .25041 L
.52258 .25133 L
.54973 .25961 L
.58289 .28013 L
.58777 .28448 L
.6121 .31764 L
.61605 .31886 L
.62269 .3508 L
.62324 .38395 L
.61605 .41372 L
.61454 .41711 L
.59146 .45027 L
.58289 .45954 L
.54973 .47918 L
.53733 .48342 L
.51658 .48792 L
.48342 .48792 L
.46267 .48342 L
.45027 .47918 L
.41711 .45954 L
.40854 .45027 L
.38546 .41711 L
.38395 .41372 L
.37676 .38395 L
.37731 .3508 L
.38395 .31886 L
.3879 .31764 L
.41223 .28448 L
.41711 .28013 L
.45027 .25961 L
.47742 .25133 L
.48342 .25041 L
s
P
p
.001 w
.45027 .30545 m
.48342 .29346 L
.51658 .29346 L
.54973 .30545 L
.56723 .31764 L
.58289 .33642 L
.58961 .3508 L
.59598 .38395 L
.59042 .41711 L
.58289 .43468 L
.56982 .45027 L
.54973 .46644 L
.51658 .47776 L
.48342 .47776 L
.45027 .46644 L
.43018 .45027 L
.41711 .43468 L
.40958 .41711 L
.40402 .38395 L
.41039 .3508 L
.41711 .33642 L
.43277 .31764 L
.45027 .30545 L
s
P
p
.001 w
.48342 .31619 m
.51658 .31619 L
.52331 .31764 L
.54973 .33164 L
.56751 .3508 L
.5792 .38395 L
.57377 .41711 L
.55432 .45027 L
.54973 .45459 L
.51658 .46926 L
.48342 .46926 L
.45027 .45459 L
.44568 .45027 L
.42623 .41711 L
.4208 .38395 L
.43249 .3508 L
.45027 .33164 L
.47669 .31764 L
.48342 .31619 L
s
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd

:[font = section; inactive; preserveAspect; startGroup]
Isolated Sphere
:[font = input; preserveAspect]
Clear[Csp];
Csp[R_] := 4 Pi eps0 R;
:[font = input; preserveAspect; startGroup]
case3 = {R->10 nano};
Print["Csp = ",N[Csp[R]/atto]/.case3/.NSub," [aF]"]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
Csp = 1.11265 [aF]
:[font = section; inactive; preserveAspect; startGroup]
Sphere and Plane
:[font = input; preserveAspect]
case4 = {R->1.,d->2.};
nn    = 5;
:[font = subsection; inactive; preserveAspect; startGroup]
Position of Charges Inside the Sphere
:[font = input; preserveAspect; startGroup]
h      = Array[q,nn];
h[[1]] = 0;
h[[2]] = R^2/(2 d);
tbl1a  = Simplify[
Table[h[[n]] =
R^2/(2 d-h[[n-1]]),
{n,3,nn}]];
p11 = Table[h[[n]],{n,1,nn}];
p1  = Take[p11,3]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{0, R^2/(2*d), R^2/(2*d - R^2/(2*d))}
;[o]
     2       2
    R       R
{0, ---, ---------}
    2 d         2
               R
         2 d - ---
               2 d
:[font = subsection; inactive; preserveAspect; startGroup]
Magnitude of Charges Inside the Sphere
:[font = input; preserveAspect; startGroup]
g      = Array[q,nn];
g[[1]] = 1;
g[[2]] = r;
tbl2a   = Simplify[
Table[g[[n]] = r g[[n-1]]/(1-r g[[n-1]]/g[[n-2]]),
{n,3,nn}]];
c11 = Table[g[[n]],{n,1,nn}]/.r->R/(2 d);
c1 = Take[c11,3]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{1, R/(2*d), R^2/(4*d^2*(1 - R^2/(4*d^2)))}
;[o]
                2
     R         R
{1, ---, ---------------}
    2 d              2
            2       R
         4 d  (1 - ----)
                      2
                   4 d
:[font = subsection; inactive; preserveAspect; startGroup]
Position of Charges Outside the Sphere
:[font = input; preserveAspect; startGroup]
p22 = Table[2 d-h[[n]],{n,1,nn}];
p2  = Take[p22,3]  
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{2*d, 2*d - R^2/(2*d), 2*d - R^2/(2*d - R^2/(2*d))}
;[o]
             2             2
            R             R
{2 d, 2 d - ---, 2 d - ---------}
            2 d               2
                             R
                       2 d - ---
                             2 d
:[font = subsection; inactive; preserveAspect; startGroup]
Magnitude of Charges Outside the Sphere
:[font = input; preserveAspect; startGroup]
c22 = Table[-g[[n]],{n,1,nn}]/.r->R/(2 d);
c2  = Take[c22,3]  
:[font = output; output; inactive; preserveAspect; endGroup; endGroup]
{-1, -R/(2*d), -R^2/(4*d^2*(1 - R^2/(4*d^2)))}
;[o]
                  2
     -R         -R
{-1, ---, ---------------}
     2 d              2
             2       R
          4 d  (1 - ----)
                       2
                    4 d
:[font = subsection; inactive; preserveAspect; startGroup]
Table of Coefficients
:[font = input; preserveAspect]
Clear[tbl1];
scx = N[c11/.case4,3]; sc4 = Take[scx,4]; 
spx = N[p11/.case4,3]; sp4 = Take[spx,4];
pcx = N[c22/.case4,3]; pc4 = Take[pcx,4];
ppx = N[p22/.case4,3]; pp4 = Take[ppx,4];
:[font = input; preserveAspect; startGroup]
tbl1 = 
TableForm[{sc4,sp4,pc4,pp4},
TableHeadings-> {
{"c1","p1","c2","p2"},
{"1","2","3","4"}}]
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup; endGroup]
TableForm[{{1., 0.25, 0.06666666666666666, 
 
    0.01785714285714286}, 
 
   {0, 0.25, 0.2666666666666666, 
 
    0.2678571428571428}, 
 
   {-1., -0.25, -0.06666666666666666, 
 
    -0.01785714285714286}, 
 
   {4., 3.75, 3.733333333333333, 
 
    3.732142857142857}}, 
 
  TableHeadings -> 
 
   {{"c1", "p1", "c2", "p2"}, {"1", "2", "3", "4"}}
 
   ]
;[o]
     1     2       3         4
c1   1.    0.25    0.0667    0.0179

p1   0     0.25    0.267     0.268

c2   -1.   -0.25   -0.0667   -0.0179

p2   4.    3.75    3.73      3.73
:[font = subsection; inactive; preserveAspect; startGroup]
Potential and Field
:[font = input; preserveAspect]
Clear[vsp];
vsp[x_,y_] := Sum[
scx[[i]]/Sqrt[x^2+(y+spx[[i]])^2]+
pcx[[i]]/Sqrt[x^2+(y+ppx[[i]])^2],
{i,1,nn}];
:[font = input; preserveAspect]
discGraphics = 
Graphics[{
Disk[{0,0},1],
Rectangle[{-2,-2.1},{2,-2}]},
AspectRatio->Automatic,
PlotLabel  ->"(a)",
opt1];
:[font = input; preserveAspect]
fieldGraphics = 
PlotGradientField[
-vsp[x,y],
{x,-1.5,1.5},{y,-2,1.5},
ScaleFunction  ->(2+Log[1+#]&),
ScaleFactor    ->0.5,
PlotPoints     ->8,
DisplayFunction->Identity];
:[font = input; preserveAspect]
discfieldGraphics = 
Show[
{discGraphics,fieldGraphics},
DisplayFunction->Identity];
:[font = input; preserveAspect]
potentialGraphics = 
ContourPlot[
vsp[x,y],
{x,-2.5,2.5},{y,-3.5,1.5},
PlotPoints     ->30,
Contours       ->10,
PlotLabel      ->"(b)",
ContourShading->False,
DisplayFunction->Identity,
Evaluate[opt1]];
:[font = input; preserveAspect; startGroup]
Fig4 = Show[GraphicsArray[{
discfieldGraphics,
potentialGraphics}]]; 
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 282; pictureHeight = 134; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .47279 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.47619 0.011257 0.47619 [
[ 0 0 0 0 ]
[ 1 .47279 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .47279 L
0 .47279 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.0333333 0.00833333 moveto 0 0 lineto -0.0333333 -0.00833333 lineto fill
-0.0333333 0.00833333 moveto 0 0 lineto -0.0333333 -0.00833333 lineto
-0.0333333 0.00833333 lineto stroke
grestore
} def
% End of user PostScript
p
p
% Start of sub-graphic
p
0.02381 0.011257 0.477324 0.46153 MathSubStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.557744 0.238095 [
[(-2)] .02381 0 0 2 0 Minner Mrotsboxa
[(-1)] .2619 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(1)] .7381 0 0 2 0 Minner Mrotsboxa
[(2)] .97619 0 0 2 0 Minner Mrotsboxa
[(x)] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-2)] -0.0125 .08155 1 0 0 Minner Mrotsboxa
[(-1)] -0.0125 .31965 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .55774 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .79584 1 0 0 Minner Mrotsboxa
[(y)] -0.0125 .49643 1 0 90 -1 0 Mouter Mrotsboxa
[(\(a\))] .5 .99285 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .99385 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(-2)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(-1)] .2619 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1)] .7381 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
[(x)] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .08155 m
.00625 .08155 L
s
P
[(-2)] -0.0125 .08155 1 0 0 Minner Mrotshowa
p
.002 w
0 .31965 m
.00625 .31965 L
s
P
[(-1)] -0.0125 .31965 1 0 0 Minner Mrotshowa
p
.002 w
0 .55774 m
.00625 .55774 L
s
P
[(0)] -0.0125 .55774 1 0 0 Minner Mrotshowa
p
.002 w
0 .79584 m
.00625 .79584 L
s
P
[(1)] -0.0125 .79584 1 0 0 Minner Mrotshowa
p
.001 w
0 .12917 m
.00375 .12917 L
s
P
p
.001 w
0 .17679 m
.00375 .17679 L
s
P
p
.001 w
0 .22441 m
.00375 .22441 L
s
P
p
.001 w
0 .27203 m
.00375 .27203 L
s
P
p
.001 w
0 .36727 m
.00375 .36727 L
s
P
p
.001 w
0 .41489 m
.00375 .41489 L
s
P
p
.001 w
0 .46251 m
.00375 .46251 L
s
P
p
.001 w
0 .51012 m
.00375 .51012 L
s
P
p
.001 w
0 .60536 m
.00375 .60536 L
s
P
p
.001 w
0 .65298 m
.00375 .65298 L
s
P
p
.001 w
0 .7006 m
.00375 .7006 L
s
P
p
.001 w
0 .74822 m
.00375 .74822 L
s
P
p
.001 w
0 .03393 m
.00375 .03393 L
s
P
p
.001 w
0 .84346 m
.00375 .84346 L
s
P
p
.001 w
0 .89108 m
.00375 .89108 L
s
P
p
.001 w
0 .9387 m
.00375 .9387 L
s
P
p
.001 w
0 .98632 m
.00375 .98632 L
s
P
[(y)] -0.0125 .49643 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .99285 L
s
P
P
p
p
.002 w
.02381 .9866 m
.02381 .99285 L
s
P
p
.002 w
.2619 .9866 m
.2619 .99285 L
s
P
p
.002 w
.5 .9866 m
.5 .99285 L
s
P
p
.002 w
.7381 .9866 m
.7381 .99285 L
s
P
p
.002 w
.97619 .9866 m
.97619 .99285 L
s
P
p
.001 w
.07143 .9891 m
.07143 .99285 L
s
P
p
.001 w
.11905 .9891 m
.11905 .99285 L
s
P
p
.001 w
.16667 .9891 m
.16667 .99285 L
s
P
p
.001 w
.21429 .9891 m
.21429 .99285 L
s
P
p
.001 w
.30952 .9891 m
.30952 .99285 L
s
P
p
.001 w
.35714 .9891 m
.35714 .99285 L
s
P
p
.001 w
.40476 .9891 m
.40476 .99285 L
s
P
p
.001 w
.45238 .9891 m
.45238 .99285 L
s
P
p
.001 w
.54762 .9891 m
.54762 .99285 L
s
P
p
.001 w
.59524 .9891 m
.59524 .99285 L
s
P
p
.001 w
.64286 .9891 m
.64286 .99285 L
s
P
p
.001 w
.69048 .9891 m
.69048 .99285 L
s
P
p
.001 w
.78571 .9891 m
.78571 .99285 L
s
P
p
.001 w
.83333 .9891 m
.83333 .99285 L
s
P
p
.001 w
.88095 .9891 m
.88095 .99285 L
s
P
p
.001 w
.92857 .9891 m
.92857 .99285 L
s
P
p
.002 w
0 .99285 m
1 .99285 L
s
P
[(\(a\))] .5 .99285 0 -2 Mshowa
p
.002 w
.99375 .08155 m
1 .08155 L
s
P
p
.002 w
.99375 .31965 m
1 .31965 L
s
P
p
.002 w
.99375 .55774 m
1 .55774 L
s
P
p
.002 w
.99375 .79584 m
1 .79584 L
s
P
p
.001 w
.99625 .12917 m
1 .12917 L
s
P
p
.001 w
.99625 .17679 m
1 .17679 L
s
P
p
.001 w
.99625 .22441 m
1 .22441 L
s
P
p
.001 w
.99625 .27203 m
1 .27203 L
s
P
p
.001 w
.99625 .36727 m
1 .36727 L
s
P
p
.001 w
.99625 .41489 m
1 .41489 L
s
P
p
.001 w
.99625 .46251 m
1 .46251 L
s
P
p
.001 w
.99625 .51012 m
1 .51012 L
s
P
p
.001 w
.99625 .60536 m
1 .60536 L
s
P
p
.001 w
.99625 .65298 m
1 .65298 L
s
P
p
.001 w
.99625 .7006 m
1 .7006 L
s
P
p
.001 w
.99625 .74822 m
1 .74822 L
s
P
p
.001 w
.99625 .03393 m
1 .03393 L
s
P
p
.001 w
.99625 .84346 m
1 .84346 L
s
P
p
.001 w
.99625 .89108 m
1 .89108 L
s
P
p
.001 w
.99625 .9387 m
1 .9387 L
s
P
p
.001 w
.99625 .98632 m
1 .98632 L
s
P
p
.002 w
1 0 m
1 .99285 L
s
P
P
p
P
0 0 m
1 0 L
1 .99285 L
0 .99285 L
closepath
clip
newpath
p
p
.004 w
.5 .55774 m
.5 .55774 .2381 0 365.72958 arc
F
.02381 .05774 m
.02381 .08155 L
.97619 .08155 L
.97619 .05774 L
F
P
p
p
.004 w
.14286 .08155 m
.14286 .02897 L
s
% Start of user PostScript
-1.5 -2. -1.5 -2.22083 MAarrowhead1
% End of user PostScript
P
p
.004 w
.14286 .2006 m
.12341 .15126 L
s
% Start of user PostScript
-1.5 -1.5 -1.58168 -1.70721 MAarrowhead1
% End of user PostScript
P
p
.004 w
.14286 .31965 m
.10612 .27976 L
s
% Start of user PostScript
-1.5 -1. -1.65428 -1.16755 MAarrowhead1
% End of user PostScript
P
p
.004 w
.14286 .4387 m
.09296 .41429 L
s
% Start of user PostScript
-1.5 -0.5 -1.70959 -0.602485 MAarrowhead1
% End of user PostScript
P
p
.004 w
.14286 .55774 m
.08716 .55317 L
s
% Start of user PostScript
-1.5 0. -1.73392 -0.0192061 MAarrowhead1
% End of user PostScript
P
p
.004 w
.14286 .67679 m
.08997 .69067 L
s
% Start of user PostScript
-1.5 0.5 -1.72211 0.558276 MAarrowhead1
% End of user PostScript
P
p
.004 w
.14286 .79584 m
.09731 .82225 L
s
% Start of user PostScript
-1.5 1. -1.69132 1.11092 MAarrowhead1
% End of user PostScript
P
p
.004 w
.14286 .91489 m
.10476 .94843 L
s
% Start of user PostScript
-1.5 1.5 -1.66001 1.64088 MAarrowhead1
% End of user PostScript
P
p
.004 w
.2449 .08155 m
.2449 .02692 L
s
% Start of user PostScript
-1.07143 -2. -1.07143 -2.22944 MAarrowhead1
% End of user PostScript
P
p
.004 w
.2449 .2006 m
.22673 .14816 L
s
% Start of user PostScript
-1.07143 -1.5 -1.14775 -1.72027 MAarrowhead1
% End of user PostScript
P
p
.004 w
.2449 .31965 m
.20822 .2746 L
s
% Start of user PostScript
-1.07143 -1. -1.2255 -1.18921 MAarrowhead1
% End of user PostScript
P
p
.004 w
.2449 .4387 m
.19031 .41026 L
s
% Start of user PostScript
-1.07143 -0.5 -1.3007 -0.619445 MAarrowhead1
% End of user PostScript
P
p
.004 w
.2449 .55774 m
.18205 .55701 L
s
% Start of user PostScript
-1.07143 0. -1.3354 -0.00310158 MAarrowhead1
% End of user PostScript
P
p
.004 w
.2449 .67679 m
.19012 .70117 L
s
% Start of user PostScript
-1.07143 0.5 -1.30152 0.602397 MAarrowhead1
% End of user PostScript
P
p
.004 w
.2449 .79584 m
.20315 .8326 L
s
% Start of user PostScript
-1.07143 1. -1.24679 1.15438 MAarrowhead1
% End of user PostScript
P
p
.004 w
.2449 .91489 m
.21298 .95628 L
s
% Start of user PostScript
-1.07143 1.5 -1.20547 1.67384 MAarrowhead1
% End of user PostScript
P
p
.004 w
.34694 .08155 m
.34694 .02493 L
s
% Start of user PostScript
-0.642857 -2. -0.642857 -2.23782 MAarrowhead1
% End of user PostScript
P
p
.004 w
.34694 .2006 m
.33309 .14416 L
s
% Start of user PostScript
-0.642857 -1.5 -0.701012 -1.73706 MAarrowhead1
% End of user PostScript
P
p
.004 w
.34694 .31965 m
.31536 .26483 L
s
% Start of user PostScript
-0.642857 -1. -0.77548 -1.23025 MAarrowhead1
% End of user PostScript
P
p
.004 w
.34694 .4387 m
.28752 .39705 L
s
% Start of user PostScript
-0.642857 -0.5 -0.892399 -0.674933 MAarrowhead1
% End of user PostScript
P
p
.004 w
.34694 .55774 m
.26934 .56224 L
s
% Start of user PostScript
-0.642857 0. -0.968784 0.0189041 MAarrowhead1
% End of user PostScript
P
p
.004 w
.34694 .67679 m
.29291 .71997 L
s
% Start of user PostScript
-0.642857 0.5 -0.869797 0.681355 MAarrowhead1
% End of user PostScript
P
p
.004 w
.34694 .79584 m
.3144 .8456 L
s
% Start of user PostScript
-0.642857 1. -0.779527 1.20899 MAarrowhead1
% End of user PostScript
P
p
.004 w
.34694 .91489 m
.32488 .96399 L
s
% Start of user PostScript
-0.642857 1.5 -0.735518 1.70624 MAarrowhead1
% End of user PostScript
P
p
.004 w
.44898 .08155 m
.44898 .02364 L
s
% Start of user PostScript
-0.214286 -2. -0.214286 -2.24324 MAarrowhead1
% End of user PostScript
P
p
.004 w
.44898 .2006 m
.44362 .14089 L
s
% Start of user PostScript
-0.214286 -1.5 -0.236814 -1.75078 MAarrowhead1
% End of user PostScript
P
p
.004 w
.44898 .31965 m
.4349 .25304 L
s
% Start of user PostScript
-0.214286 -1. -0.273402 -1.27976 MAarrowhead1
% End of user PostScript
P
p
.004 w
.44898 .4387 m
.40114 .36017 L
s
% Start of user PostScript
-0.214286 -0.5 -0.415232 -0.829795 MAarrowhead1
% End of user PostScript
P
p
.004 w
.44898 .55774 m
.33047 .56901 L
s
% Start of user PostScript
-0.214286 0. -0.71204 0.0473378 MAarrowhead1
% End of user PostScript
P
p
.004 w
.44898 .67679 m
.41767 .75235 L
s
% Start of user PostScript
-0.214286 0.5 -0.345776 0.817359 MAarrowhead1
% End of user PostScript
P
p
.004 w
.44898 .79584 m
.43581 .85718 L
s
% Start of user PostScript
-0.214286 1. -0.269587 1.25762 MAarrowhead1
% End of user PostScript
P
p
.004 w
.44898 .91489 m
.44095 .96921 L
s
% Start of user PostScript
-0.214286 1.5 -0.248013 1.72817 MAarrowhead1
% End of user PostScript
P
p
.004 w
.55102 .08155 m
.55102 .02364 L
s
% Start of user PostScript
0.214286 -2. 0.214286 -2.24324 MAarrowhead1
% End of user PostScript
P
p
.004 w
.55102 .2006 m
.55638 .14089 L
s
% Start of user PostScript
0.214286 -1.5 0.236814 -1.75078 MAarrowhead1
% End of user PostScript
P
p
.004 w
.55102 .31965 m
.5651 .25304 L
s
% Start of user PostScript
0.214286 -1. 0.273402 -1.27976 MAarrowhead1
% End of user PostScript
P
p
.004 w
.55102 .4387 m
.59886 .36017 L
s
% Start of user PostScript
0.214286 -0.5 0.415232 -0.829795 MAarrowhead1
% End of user PostScript
P
p
.004 w
.55102 .55774 m
.66953 .56901 L
s
% Start of user PostScript
0.214286 0. 0.71204 0.0473378 MAarrowhead1
% End of user PostScript
P
p
.004 w
.55102 .67679 m
.58233 .75235 L
s
% Start of user PostScript
0.214286 0.5 0.345776 0.817359 MAarrowhead1
% End of user PostScript
P
p
.004 w
.55102 .79584 m
.56419 .85718 L
s
% Start of user PostScript
0.214286 1. 0.269587 1.25762 MAarrowhead1
% End of user PostScript
P
p
.004 w
.55102 .91489 m
.55905 .96921 L
s
% Start of user PostScript
0.214286 1.5 0.248013 1.72817 MAarrowhead1
% End of user PostScript
P
p
.004 w
.65306 .08155 m
.65306 .02493 L
s
% Start of user PostScript
0.642857 -2. 0.642857 -2.23782 MAarrowhead1
% End of user PostScript
P
p
.004 w
.65306 .2006 m
.66691 .14416 L
s
% Start of user PostScript
0.642857 -1.5 0.701012 -1.73706 MAarrowhead1
% End of user PostScript
P
p
.004 w
.65306 .31965 m
.68464 .26483 L
s
% Start of user PostScript
0.642857 -1. 0.77548 -1.23025 MAarrowhead1
% End of user PostScript
P
p
.004 w
.65306 .4387 m
.71248 .39705 L
s
% Start of user PostScript
0.642857 -0.5 0.892399 -0.674933 MAarrowhead1
% End of user PostScript
P
p
.004 w
.65306 .55774 m
.73066 .56224 L
s
% Start of user PostScript
0.642857 0. 0.968784 0.0189041 MAarrowhead1
% End of user PostScript
P
p
.004 w
.65306 .67679 m
.70709 .71997 L
s
% Start of user PostScript
0.642857 0.5 0.869797 0.681355 MAarrowhead1
% End of user PostScript
P
p
.004 w
.65306 .79584 m
.6856 .8456 L
s
% Start of user PostScript
0.642857 1. 0.779527 1.20899 MAarrowhead1
% End of user PostScript
P
p
.004 w
.65306 .91489 m
.67512 .96399 L
s
% Start of user PostScript
0.642857 1.5 0.735518 1.70624 MAarrowhead1
% End of user PostScript
P
p
.004 w
.7551 .08155 m
.7551 .02692 L
s
% Start of user PostScript
1.07143 -2. 1.07143 -2.22944 MAarrowhead1
% End of user PostScript
P
p
.004 w
.7551 .2006 m
.77327 .14816 L
s
% Start of user PostScript
1.07143 -1.5 1.14775 -1.72027 MAarrowhead1
% End of user PostScript
P
p
.004 w
.7551 .31965 m
.79178 .2746 L
s
% Start of user PostScript
1.07143 -1. 1.2255 -1.18921 MAarrowhead1
% End of user PostScript
P
p
.004 w
.7551 .4387 m
.80969 .41026 L
s
% Start of user PostScript
1.07143 -0.5 1.3007 -0.619445 MAarrowhead1
% End of user PostScript
P
p
.004 w
.7551 .55774 m
.81795 .55701 L
s
% Start of user PostScript
1.07143 0. 1.3354 -0.00310158 MAarrowhead1
% End of user PostScript
P
p
.004 w
.7551 .67679 m
.80988 .70117 L
s
% Start of user PostScript
1.07143 0.5 1.30152 0.602397 MAarrowhead1
% End of user PostScript
P
p
.004 w
.7551 .79584 m
.79685 .8326 L
s
% Start of user PostScript
1.07143 1. 1.24679 1.15438 MAarrowhead1
% End of user PostScript
P
p
.004 w
.7551 .91489 m
.78702 .95628 L
s
% Start of user PostScript
1.07143 1.5 1.20547 1.67384 MAarrowhead1
% End of user PostScript
P
p
.004 w
.85714 .08155 m
.85714 .02897 L
s
% Start of user PostScript
1.5 -2. 1.5 -2.22083 MAarrowhead1
% End of user PostScript
P
p
.004 w
.85714 .2006 m
.87659 .15126 L
s
% Start of user PostScript
1.5 -1.5 1.58168 -1.70721 MAarrowhead1
% End of user PostScript
P
p
.004 w
.85714 .31965 m
.89388 .27976 L
s
% Start of user PostScript
1.5 -1. 1.65428 -1.16755 MAarrowhead1
% End of user PostScript
P
p
.004 w
.85714 .4387 m
.90704 .41429 L
s
% Start of user PostScript
1.5 -0.5 1.70959 -0.602485 MAarrowhead1
% End of user PostScript
P
p
.004 w
.85714 .55774 m
.91284 .55317 L
s
% Start of user PostScript
1.5 0. 1.73392 -0.0192061 MAarrowhead1
% End of user PostScript
P
p
.004 w
.85714 .67679 m
.91003 .69067 L
s
% Start of user PostScript
1.5 0.5 1.72211 0.558276 MAarrowhead1
% End of user PostScript
P
p
.004 w
.85714 .79584 m
.90269 .82225 L
s
% Start of user PostScript
1.5 1. 1.69132 1.11092 MAarrowhead1
% End of user PostScript
P
p
.004 w
.85714 .91489 m
.89524 .94843 L
s
% Start of user PostScript
1.5 1.5 1.66001 1.64088 MAarrowhead1
% End of user PostScript
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.011257 0.97619 0.46153 MathSubStart
%% ContourGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.192308 0.692308 0.192308 [
[(-2)] .11538 0 0 2 0 Minner Mrotsboxa
[(-1)] .30769 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(1)] .69231 0 0 2 0 Minner Mrotsboxa
[(2)] .88462 0 0 2 0 Minner Mrotsboxa
[(x)] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-3)] -0.0125 .11538 1 0 0 Minner Mrotsboxa
[(-2)] -0.0125 .30769 1 0 0 Minner Mrotsboxa
[(-1)] -0.0125 .5 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .69231 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .88462 1 0 0 Minner Mrotsboxa
[(y)] -0.0125 .5 1 0 90 -1 0 Mouter Mrotsboxa
[(\(b\))] .5 1 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.11538 0 m
.11538 .00625 L
s
P
[(-2)] .11538 0 0 2 0 Minner Mrotshowa
p
.002 w
.30769 0 m
.30769 .00625 L
s
P
[(-1)] .30769 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.69231 0 m
.69231 .00625 L
s
P
[(1)] .69231 0 0 2 0 Minner Mrotshowa
p
.002 w
.88462 0 m
.88462 .00625 L
s
P
[(2)] .88462 0 0 2 0 Minner Mrotshowa
p
.001 w
.15385 0 m
.15385 .00375 L
s
P
p
.001 w
.19231 0 m
.19231 .00375 L
s
P
p
.001 w
.23077 0 m
.23077 .00375 L
s
P
p
.001 w
.26923 0 m
.26923 .00375 L
s
P
p
.001 w
.34615 0 m
.34615 .00375 L
s
P
p
.001 w
.38462 0 m
.38462 .00375 L
s
P
p
.001 w
.42308 0 m
.42308 .00375 L
s
P
p
.001 w
.46154 0 m
.46154 .00375 L
s
P
p
.001 w
.53846 0 m
.53846 .00375 L
s
P
p
.001 w
.57692 0 m
.57692 .00375 L
s
P
p
.001 w
.61538 0 m
.61538 .00375 L
s
P
p
.001 w
.65385 0 m
.65385 .00375 L
s
P
p
.001 w
.73077 0 m
.73077 .00375 L
s
P
p
.001 w
.76923 0 m
.76923 .00375 L
s
P
p
.001 w
.80769 0 m
.80769 .00375 L
s
P
p
.001 w
.84615 0 m
.84615 .00375 L
s
P
p
.001 w
.07692 0 m
.07692 .00375 L
s
P
p
.001 w
.03846 0 m
.03846 .00375 L
s
P
p
.001 w
.92308 0 m
.92308 .00375 L
s
P
p
.001 w
.96154 0 m
.96154 .00375 L
s
P
[(x)] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .11538 m
.00625 .11538 L
s
P
[(-3)] -0.0125 .11538 1 0 0 Minner Mrotshowa
p
.002 w
0 .30769 m
.00625 .30769 L
s
P
[(-2)] -0.0125 .30769 1 0 0 Minner Mrotshowa
p
.002 w
0 .5 m
.00625 .5 L
s
P
[(-1)] -0.0125 .5 1 0 0 Minner Mrotshowa
p
.002 w
0 .69231 m
.00625 .69231 L
s
P
[(0)] -0.0125 .69231 1 0 0 Minner Mrotshowa
p
.002 w
0 .88462 m
.00625 .88462 L
s
P
[(1)] -0.0125 .88462 1 0 0 Minner Mrotshowa
p
.001 w
0 .15385 m
.00375 .15385 L
s
P
p
.001 w
0 .19231 m
.00375 .19231 L
s
P
p
.001 w
0 .23077 m
.00375 .23077 L
s
P
p
.001 w
0 .26923 m
.00375 .26923 L
s
P
p
.001 w
0 .34615 m
.00375 .34615 L
s
P
p
.001 w
0 .38462 m
.00375 .38462 L
s
P
p
.001 w
0 .42308 m
.00375 .42308 L
s
P
p
.001 w
0 .46154 m
.00375 .46154 L
s
P
p
.001 w
0 .53846 m
.00375 .53846 L
s
P
p
.001 w
0 .57692 m
.00375 .57692 L
s
P
p
.001 w
0 .61538 m
.00375 .61538 L
s
P
p
.001 w
0 .65385 m
.00375 .65385 L
s
P
p
.001 w
0 .73077 m
.00375 .73077 L
s
P
p
.001 w
0 .76923 m
.00375 .76923 L
s
P
p
.001 w
0 .80769 m
.00375 .80769 L
s
P
p
.001 w
0 .84615 m
.00375 .84615 L
s
P
p
.001 w
0 .07692 m
.00375 .07692 L
s
P
p
.001 w
0 .03846 m
.00375 .03846 L
s
P
p
.001 w
0 .92308 m
.00375 .92308 L
s
P
p
.001 w
0 .96154 m
.00375 .96154 L
s
P
p
.001 w
0 1 m
.00375 1 L
s
P
[(y)] -0.0125 .5 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.11538 .99375 m
.11538 1 L
s
P
p
.002 w
.30769 .99375 m
.30769 1 L
s
P
p
.002 w
.5 .99375 m
.5 1 L
s
P
p
.002 w
.69231 .99375 m
.69231 1 L
s
P
p
.002 w
.88462 .99375 m
.88462 1 L
s
P
p
.001 w
.15385 .99625 m
.15385 1 L
s
P
p
.001 w
.19231 .99625 m
.19231 1 L
s
P
p
.001 w
.23077 .99625 m
.23077 1 L
s
P
p
.001 w
.26923 .99625 m
.26923 1 L
s
P
p
.001 w
.34615 .99625 m
.34615 1 L
s
P
p
.001 w
.38462 .99625 m
.38462 1 L
s
P
p
.001 w
.42308 .99625 m
.42308 1 L
s
P
p
.001 w
.46154 .99625 m
.46154 1 L
s
P
p
.001 w
.53846 .99625 m
.53846 1 L
s
P
p
.001 w
.57692 .99625 m
.57692 1 L
s
P
p
.001 w
.61538 .99625 m
.61538 1 L
s
P
p
.001 w
.65385 .99625 m
.65385 1 L
s
P
p
.001 w
.73077 .99625 m
.73077 1 L
s
P
p
.001 w
.76923 .99625 m
.76923 1 L
s
P
p
.001 w
.80769 .99625 m
.80769 1 L
s
P
p
.001 w
.84615 .99625 m
.84615 1 L
s
P
p
.001 w
.07692 .99625 m
.07692 1 L
s
P
p
.001 w
.03846 .99625 m
.03846 1 L
s
P
p
.001 w
.92308 .99625 m
.92308 1 L
s
P
p
.001 w
.96154 .99625 m
.96154 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
[(\(b\))] .5 1 0 -2 Mshowa
p
.002 w
.99375 .11538 m
1 .11538 L
s
P
p
.002 w
.99375 .30769 m
1 .30769 L
s
P
p
.002 w
.99375 .5 m
1 .5 L
s
P
p
.002 w
.99375 .69231 m
1 .69231 L
s
P
p
.002 w
.99375 .88462 m
1 .88462 L
s
P
p
.001 w
.99625 .15385 m
1 .15385 L
s
P
p
.001 w
.99625 .19231 m
1 .19231 L
s
P
p
.001 w
.99625 .23077 m
1 .23077 L
s
P
p
.001 w
.99625 .26923 m
1 .26923 L
s
P
p
.001 w
.99625 .34615 m
1 .34615 L
s
P
p
.001 w
.99625 .38462 m
1 .38462 L
s
P
p
.001 w
.99625 .42308 m
1 .42308 L
s
P
p
.001 w
.99625 .46154 m
1 .46154 L
s
P
p
.001 w
.99625 .53846 m
1 .53846 L
s
P
p
.001 w
.99625 .57692 m
1 .57692 L
s
P
p
.001 w
.99625 .61538 m
1 .61538 L
s
P
p
.001 w
.99625 .65385 m
1 .65385 L
s
P
p
.001 w
.99625 .73077 m
1 .73077 L
s
P
p
.001 w
.99625 .76923 m
1 .76923 L
s
P
p
.001 w
.99625 .80769 m
1 .80769 L
s
P
p
.001 w
.99625 .84615 m
1 .84615 L
s
P
p
.001 w
.99625 .07692 m
1 .07692 L
s
P
p
.001 w
.99625 .03846 m
1 .03846 L
s
P
p
.001 w
.99625 .92308 m
1 .92308 L
s
P
p
.001 w
.99625 .96154 m
1 .96154 L
s
P
p
.001 w
.99625 1 m
1 1 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.001 w
.45027 .57919 m
.48342 .56793 L
.51658 .56793 L
.54973 .57919 L
.55628 .58289 L
.58289 .60707 L
.58924 .61605 L
.60458 .6492 L
.60974 .68236 L
.6054 .71552 L
.59035 .74867 L
.58289 .75875 L
.5559 .78183 L
.54973 .78496 L
.51658 .7954 L
.48342 .7954 L
.45027 .78496 L
.4441 .78183 L
.41711 .75875 L
.40965 .74867 L
.3946 .71552 L
.39026 .68236 L
.39542 .6492 L
.41076 .61605 L
.41711 .60707 L
.44372 .58289 L
.45027 .57919 L
s
P
p
.001 w
.48342 .54841 m
.51658 .54841 L
.52449 .54973 L
.54973 .55767 L
.58289 .57815 L
.58819 .58289 L
.61408 .61605 L
.61605 .61826 L
.62732 .6492 L
.63195 .68236 L
.62869 .71552 L
.61682 .74867 L
.61605 .75021 L
.59243 .78183 L
.58289 .79036 L
.54973 .8101 L
.5358 .81499 L
.51658 .81886 L
.48342 .81886 L
.4642 .81499 L
.45027 .8101 L
.41711 .79036 L
.40757 .78183 L
.38395 .75021 L
.38318 .74867 L
.37131 .71552 L
.36805 .68236 L
.37268 .6492 L
.38395 .61826 L
.38592 .61605 L
.41181 .58289 L
.41711 .57815 L
.45027 .55767 L
.47551 .54973 L
.48342 .54841 L
s
P
p
.001 w
.41711 .5432 m
.45027 .52831 L
.48342 .52131 L
.51658 .52131 L
.54973 .52831 L
.58289 .5432 L
.59315 .54973 L
.61605 .56893 L
.6284 .58289 L
.64913 .61605 L
.6492 .61615 L
.66064 .6492 L
.66515 .68236 L
.66311 .71552 L
.65426 .74867 L
.6492 .76105 L
.63709 .78183 L
.61605 .80738 L
.60788 .81499 L
.58289 .83272 L
.54973 .84749 L
.54763 .84814 L
.51658 .85426 L
.48342 .85426 L
.45237 .84814 L
.45027 .84749 L
.41711 .83272 L
.39212 .81499 L
.38395 .80738 L
.36291 .78183 L
.3508 .76105 L
.34574 .74867 L
.33689 .71552 L
.33485 .68236 L
.33936 .6492 L
.3508 .61615 L
.35087 .61605 L
.3716 .58289 L
.38395 .56893 L
.40685 .54973 L
.41711 .5432 L
s
P
p
.001 w
.48342 .48085 m
.51658 .48085 L
.53765 .48342 L
.54973 .48579 L
.58289 .49603 L
.61605 .51247 L
.62258 .51658 L
.6492 .53706 L
.66211 .54973 L
.68236 .57466 L
.68772 .58289 L
.70469 .61605 L
.71524 .6492 L
.71552 .65043 L
.72014 .68236 L
.71993 .71552 L
.71552 .74464 L
.71458 .74867 L
.70362 .78183 L
.68622 .81499 L
.68236 .82084 L
.6602 .84814 L
.6492 .85888 L
.62013 .8813 L
.61605 .88385 L
.58289 .90053 L
.54973 .91099 L
.53103 .91446 L
.51658 .91602 L
.48342 .91602 L
.46897 .91446 L
.45027 .91099 L
.41711 .90053 L
.38395 .88385 L
.37987 .8813 L
.3508 .85888 L
.3398 .84814 L
.31764 .82084 L
.31378 .81499 L
.29638 .78183 L
.28542 .74867 L
.28448 .74464 L
.28007 .71552 L
.27986 .68236 L
.28448 .65043 L
.28476 .6492 L
.29531 .61605 L
.31228 .58289 L
.31764 .57466 L
.33789 .54973 L
Mistroke
.3508 .53706 L
.37742 .51658 L
.38395 .51247 L
.41711 .49603 L
.45027 .48579 L
.46235 .48342 L
.48342 .48085 L
Mfstroke
P
p
.001 w
.71312 .98077 m
.71552 .97884 L
.74867 .94782 L
.74887 .94761 L
.77597 .91446 L
.78183 .90598 L
.79677 .8813 L
.81254 .84814 L
.81499 .84208 L
.82397 .81499 L
.83149 .78183 L
.83535 .74867 L
.83563 .71552 L
.8323 .68236 L
.82521 .6492 L
.81499 .61818 L
.81406 .61605 L
.79822 .58289 L
.78183 .55654 L
.77687 .54973 L
.74867 .5169 L
.74835 .51658 L
.71552 .4879 L
.70943 .48342 L
.68236 .4659 L
.6518 .45027 L
.6492 .44911 L
.61605 .43651 L
.58289 .4275 L
.54973 .42169 L
.51658 .41884 L
.48342 .41884 L
.45027 .42169 L
.41711 .4275 L
.38395 .43651 L
.3508 .44911 L
.3482 .45027 L
.31764 .4659 L
.29057 .48342 L
.28448 .4879 L
.25165 .51658 L
.25133 .5169 L
.22313 .54973 L
.21817 .55654 L
.20178 .58289 L
.18594 .61605 L
.18501 .61818 L
.17479 .6492 L
.1677 .68236 L
.16437 .71552 L
Mistroke
.16465 .74867 L
.16851 .78183 L
.17603 .81499 L
.18501 .84208 L
.18746 .84814 L
.20323 .8813 L
.21817 .90598 L
.22403 .91446 L
.25113 .94761 L
.25133 .94782 L
.28448 .97884 L
.28688 .98077 L
Mfstroke
P
p
.001 w
.01923 .40674 m
.05239 .39424 L
.08326 .38395 L
.08554 .38324 L
.1187 .3736 L
.15186 .36521 L
.18501 .35795 L
.21817 .35171 L
.22352 .3508 L
.25133 .34641 L
.28448 .34197 L
.31764 .33831 L
.3508 .33536 L
.38395 .33307 L
.41711 .3314 L
.45027 .3303 L
.48342 .32976 L
.51658 .32976 L
.54973 .3303 L
.58289 .3314 L
.61605 .33307 L
.6492 .33536 L
.68236 .33831 L
.71552 .34197 L
.74867 .34641 L
.77648 .3508 L
.78183 .35171 L
.81499 .35795 L
.84814 .36521 L
.8813 .3736 L
.91446 .38324 L
.91674 .38395 L
.94761 .39424 L
.98077 .40674 L
s
P
p
.001 w
.90288 .01923 m
.88285 .05239 L
.8813 .05466 L
.85748 .08554 L
.84814 .09606 L
.82529 .1187 L
.81499 .12779 L
.7835 .15186 L
.78183 .153 L
.74867 .17335 L
.7259 .18501 L
.71552 .1898 L
.68236 .20302 L
.6492 .21346 L
.63096 .21817 L
.61605 .22147 L
.58289 .22729 L
.54973 .23108 L
.51658 .23295 L
.48342 .23295 L
.45027 .23108 L
.41711 .22729 L
.38395 .22147 L
.36904 .21817 L
.3508 .21346 L
.31764 .20302 L
.28448 .1898 L
.2741 .18501 L
.25133 .17335 L
.21817 .153 L
.2165 .15186 L
.18501 .12779 L
.17471 .1187 L
.15186 .09606 L
.14252 .08554 L
.1187 .05466 L
.11715 .05239 L
.09712 .01923 L
s
P
p
.001 w
.73353 .01923 m
.71552 .04961 L
.71356 .05239 L
.68505 .08554 L
.68236 .08814 L
.6492 .11458 L
.64286 .1187 L
.61605 .13338 L
.58289 .14643 L
.5647 .15186 L
.54973 .15472 L
.51658 .15875 L
.48342 .15875 L
.45027 .15472 L
.4353 .15186 L
.41711 .14643 L
.38395 .13338 L
.35714 .1187 L
.3508 .11458 L
.31764 .08814 L
.31495 .08554 L
.28644 .05239 L
.28448 .04961 L
.26647 .01923 L
s
P
p
.001 w
.65987 .01923 m
.6492 .03535 L
.63494 .05239 L
.61605 .06985 L
.59327 .08554 L
.58289 .09109 L
.54973 .10384 L
.51658 .1099 L
.48342 .1099 L
.45027 .10384 L
.41711 .09109 L
.40673 .08554 L
.38395 .06985 L
.36506 .05239 L
.3508 .03535 L
.34013 .01923 L
s
P
p
.001 w
.61554 .01923 m
.58289 .05168 L
.58195 .05239 L
.54973 .06947 L
.51658 .07764 L
.48342 .07764 L
.45027 .06947 L
.41805 .05239 L
.41711 .05168 L
.38446 .01923 L
s
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
Potential Along the Axis of Symmetry
:[font = input; preserveAspect; startGroup]
RR = R/.case4;
dd = d/.case4;
Fig5 = Plot[
vsp[0,y],
{y,-dd,-RR},
FrameLabel ->{"y","V(0,y)"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 82; pictureWidth = 167; pictureHeight = 103; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
1.928571 0.952381 0.014715 0.589636 [
[(-2)] .02381 0 0 2 0 Minner Mrotsboxa
[(-1.8)] .21429 0 0 2 0 Minner Mrotsboxa
[(-1.6)] .40476 0 0 2 0 Minner Mrotsboxa
[(-1.4)] .59524 0 0 2 0 Minner Mrotsboxa
[(-1.2)] .78571 0 0 2 0 Minner Mrotsboxa
[(-1)] .97619 0 0 2 0 Minner Mrotsboxa
[(y)] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 .01472 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 .13264 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 .25057 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 .3685 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 .48642 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .60435 1 0 0 Minner Mrotsboxa
[(V\(0,y\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.21429 0 m
.21429 .61803 L
s
P
p
0 0 .5 r
.001 w
.40476 0 m
.40476 .61803 L
s
P
p
0 0 .5 r
.001 w
.59524 0 m
.59524 .61803 L
s
P
p
0 0 .5 r
.001 w
.78571 0 m
.78571 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .13264 m
1 .13264 L
s
P
p
0 0 .5 r
.001 w
0 .25057 m
1 .25057 L
s
P
p
0 0 .5 r
.001 w
0 .3685 m
1 .3685 L
s
P
p
0 0 .5 r
.001 w
0 .48642 m
1 .48642 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(-2)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(-1.8)] .21429 0 0 2 0 Minner Mrotshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(-1.6)] .40476 0 0 2 0 Minner Mrotshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(-1.4)] .59524 0 0 2 0 Minner Mrotshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(-1.2)] .78571 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(-1)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
[(y)] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 0 Minner Mrotshowa
p
.002 w
0 .13264 m
.00625 .13264 L
s
P
[(0.2)] -0.0125 .13264 1 0 0 Minner Mrotshowa
p
.002 w
0 .25057 m
.00625 .25057 L
s
P
[(0.4)] -0.0125 .25057 1 0 0 Minner Mrotshowa
p
.002 w
0 .3685 m
.00625 .3685 L
s
P
[(0.6)] -0.0125 .3685 1 0 0 Minner Mrotshowa
p
.002 w
0 .48642 m
.00625 .48642 L
s
P
[(0.8)] -0.0125 .48642 1 0 0 Minner Mrotshowa
p
.002 w
0 .60435 m
.00625 .60435 L
s
P
[(1)] -0.0125 .60435 1 0 0 Minner Mrotshowa
p
.001 w
0 .0383 m
.00375 .0383 L
s
P
p
.001 w
0 .06189 m
.00375 .06189 L
s
P
p
.001 w
0 .08547 m
.00375 .08547 L
s
P
p
.001 w
0 .10906 m
.00375 .10906 L
s
P
p
.001 w
0 .15623 m
.00375 .15623 L
s
P
p
.001 w
0 .17981 m
.00375 .17981 L
s
P
p
.001 w
0 .2034 m
.00375 .2034 L
s
P
p
.001 w
0 .22698 m
.00375 .22698 L
s
P
p
.001 w
0 .27416 m
.00375 .27416 L
s
P
p
.001 w
0 .29774 m
.00375 .29774 L
s
P
p
.001 w
0 .32133 m
.00375 .32133 L
s
P
p
.001 w
0 .34491 m
.00375 .34491 L
s
P
p
.001 w
0 .39208 m
.00375 .39208 L
s
P
p
.001 w
0 .41567 m
.00375 .41567 L
s
P
p
.001 w
0 .43925 m
.00375 .43925 L
s
P
p
.001 w
0 .46284 m
.00375 .46284 L
s
P
p
.001 w
0 .51001 m
.00375 .51001 L
s
P
p
.001 w
0 .5336 m
.00375 .5336 L
s
P
p
.001 w
0 .55718 m
.00375 .55718 L
s
P
p
.001 w
0 .58077 m
.00375 .58077 L
s
P
[(V\(0,y\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.21429 .61178 m
.21429 .61803 L
s
P
p
.002 w
.40476 .61178 m
.40476 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.78571 .61178 m
.78571 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.0619 .61428 m
.0619 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.17619 .61428 m
.17619 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.29048 .61428 m
.29048 .61803 L
s
P
p
.001 w
.32857 .61428 m
.32857 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.44286 .61428 m
.44286 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.51905 .61428 m
.51905 .61803 L
s
P
p
.001 w
.55714 .61428 m
.55714 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.67143 .61428 m
.67143 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.74762 .61428 m
.74762 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.8619 .61428 m
.8619 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .13264 m
1 .13264 L
s
P
p
.002 w
.99375 .25057 m
1 .25057 L
s
P
p
.002 w
.99375 .3685 m
1 .3685 L
s
P
p
.002 w
.99375 .48642 m
1 .48642 L
s
P
p
.002 w
.99375 .60435 m
1 .60435 L
s
P
p
.001 w
.99625 .0383 m
1 .0383 L
s
P
p
.001 w
.99625 .06189 m
1 .06189 L
s
P
p
.001 w
.99625 .08547 m
1 .08547 L
s
P
p
.001 w
.99625 .10906 m
1 .10906 L
s
P
p
.001 w
.99625 .15623 m
1 .15623 L
s
P
p
.001 w
.99625 .17981 m
1 .17981 L
s
P
p
.001 w
.99625 .2034 m
1 .2034 L
s
P
p
.001 w
.99625 .22698 m
1 .22698 L
s
P
p
.001 w
.99625 .27416 m
1 .27416 L
s
P
p
.001 w
.99625 .29774 m
1 .29774 L
s
P
p
.001 w
.99625 .32133 m
1 .32133 L
s
P
p
.001 w
.99625 .34491 m
1 .34491 L
s
P
p
.001 w
.99625 .39208 m
1 .39208 L
s
P
p
.001 w
.99625 .41567 m
1 .41567 L
s
P
p
.001 w
.99625 .43925 m
1 .43925 L
s
P
p
.001 w
.99625 .46284 m
1 .46284 L
s
P
p
.001 w
.99625 .51001 m
1 .51001 L
s
P
p
.001 w
.99625 .5336 m
1 .5336 L
s
P
p
.001 w
.99625 .55718 m
1 .55718 L
s
P
p
.001 w
.99625 .58077 m
1 .58077 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .01472 m
.06349 .03248 L
.10317 .0503 L
.14286 .06821 L
.18254 .08629 L
.22222 .10457 L
.2619 .12311 L
.30159 .14198 L
.34127 .16123 L
.38095 .18093 L
.42063 .20116 L
.46032 .22198 L
.5 .24349 L
.53968 .26577 L
.57937 .28893 L
.61905 .31307 L
.65873 .33834 L
.69841 .36487 L
.7381 .39282 L
.77778 .42238 L
.81746 .45377 L
.85714 .48724 L
.89683 .52308 L
.93651 .56163 L
.97619 .60332 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
Capacitance
:[font = input; preserveAspect]
Clear[Csp];
Csp := Function[
{R,s},
{alpha = Log[1+s/R+Sqrt[s^2/R^2+2 s/R]];
cap2   = 1+Sum[Sinh[alpha]/Sinh[n alpha],{n,2,100}];
N[4. Pi eps0 R cap2]//.NSub}[[1]]];
:[font = input; preserveAspect; endGroup]
Clear[Cspa];
Cspa[R_,s_] := N[2 Pi eps0 R(2+R/s)]/.NSub;        
:[font = subsection; inactive; preserveAspect; startGroup]
Example
:[font = input; preserveAspect; startGroup]
case5 = {R->10 nano,s->50 nano};
RR = R/.case5;
ss = s/.case5;
Timing[
Print["Csp  = ",Csp[RR,ss]/atto," [aF]"]]
Timing[
Print["Cspa = ",Cspa[RR,ss]/atto," [aF]"]]
:[font = print; inactive; preserveAspect]
Csp  = 1.21386 [aF]
Cspa = 1.22392 [aF]
:[font = output; output; inactive; preserveAspect]
{0.083333333333333*Second, Null}
;[o]
{0.0833333 Second, Null}
:[font = output; output; inactive; preserveAspect; endGroup]
{0.*Second, Null}
;[o]
{0. Second, Null}
:[font = input; preserveAspect; startGroup]
Fig6 = Plot[
Cspa[RR,s nano]/Csp[RR,s nano],
{s,RR/nano,ss/nano},
FrameLabel ->{"s [nm]","Cspa/Csp"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 82; pictureWidth = 167; pictureHeight = 103; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.214286 0.02381 -5.368861 5.339367 [
[(10)] .02381 0 0 2 0 Minner Mrotsboxa
[(20)] .2619 0 0 2 0 Minner Mrotsboxa
[(30)] .5 0 0 2 0 Minner Mrotsboxa
[(40)] .7381 0 0 2 0 Minner Mrotsboxa
[(50)] .97619 0 0 2 0 Minner Mrotsboxa
[(s [nm])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(1.02)] -0.0125 .07729 1 0 0 Minner Mrotsboxa
[(1.04)] -0.0125 .18408 1 0 0 Minner Mrotsboxa
[(1.06)] -0.0125 .29087 1 0 0 Minner Mrotsboxa
[(1.08)] -0.0125 .39766 1 0 0 Minner Mrotsboxa
[(1.1)] -0.0125 .50444 1 0 0 Minner Mrotsboxa
[(1.12)] -0.0125 .61123 1 0 0 Minner Mrotsboxa
[(Cspa/Csp)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07729 m
1 .07729 L
s
P
p
0 0 .5 r
.001 w
0 .18408 m
1 .18408 L
s
P
p
0 0 .5 r
.001 w
0 .29087 m
1 .29087 L
s
P
p
0 0 .5 r
.001 w
0 .39766 m
1 .39766 L
s
P
p
0 0 .5 r
.001 w
0 .50444 m
1 .50444 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(10)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(20)] .2619 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(30)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(40)] .7381 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(50)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
[(s [nm])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .07729 m
.00625 .07729 L
s
P
[(1.02)] -0.0125 .07729 1 0 0 Minner Mrotshowa
p
.002 w
0 .18408 m
.00625 .18408 L
s
P
[(1.04)] -0.0125 .18408 1 0 0 Minner Mrotshowa
p
.002 w
0 .29087 m
.00625 .29087 L
s
P
[(1.06)] -0.0125 .29087 1 0 0 Minner Mrotshowa
p
.002 w
0 .39766 m
.00625 .39766 L
s
P
[(1.08)] -0.0125 .39766 1 0 0 Minner Mrotshowa
p
.002 w
0 .50444 m
.00625 .50444 L
s
P
[(1.1)] -0.0125 .50444 1 0 0 Minner Mrotshowa
p
.002 w
0 .61123 m
.00625 .61123 L
s
P
[(1.12)] -0.0125 .61123 1 0 0 Minner Mrotshowa
p
.001 w
0 .09865 m
.00375 .09865 L
s
P
p
.001 w
0 .12001 m
.00375 .12001 L
s
P
p
.001 w
0 .14137 m
.00375 .14137 L
s
P
p
.001 w
0 .16272 m
.00375 .16272 L
s
P
p
.001 w
0 .20544 m
.00375 .20544 L
s
P
p
.001 w
0 .2268 m
.00375 .2268 L
s
P
p
.001 w
0 .24815 m
.00375 .24815 L
s
P
p
.001 w
0 .26951 m
.00375 .26951 L
s
P
p
.001 w
0 .31223 m
.00375 .31223 L
s
P
p
.001 w
0 .33358 m
.00375 .33358 L
s
P
p
.001 w
0 .35494 m
.00375 .35494 L
s
P
p
.001 w
0 .3763 m
.00375 .3763 L
s
P
p
.001 w
0 .41901 m
.00375 .41901 L
s
P
p
.001 w
0 .44037 m
.00375 .44037 L
s
P
p
.001 w
0 .46173 m
.00375 .46173 L
s
P
p
.001 w
0 .48309 m
.00375 .48309 L
s
P
p
.001 w
0 .5258 m
.00375 .5258 L
s
P
p
.001 w
0 .54716 m
.00375 .54716 L
s
P
p
.001 w
0 .56852 m
.00375 .56852 L
s
P
p
.001 w
0 .58987 m
.00375 .58987 L
s
P
p
.001 w
0 .05594 m
.00375 .05594 L
s
P
p
.001 w
0 .03458 m
.00375 .03458 L
s
P
p
.001 w
0 .01322 m
.00375 .01322 L
s
P
[(Cspa/Csp)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .07729 m
1 .07729 L
s
P
p
.002 w
.99375 .18408 m
1 .18408 L
s
P
p
.002 w
.99375 .29087 m
1 .29087 L
s
P
p
.002 w
.99375 .39766 m
1 .39766 L
s
P
p
.002 w
.99375 .50444 m
1 .50444 L
s
P
p
.002 w
.99375 .61123 m
1 .61123 L
s
P
p
.001 w
.99625 .09865 m
1 .09865 L
s
P
p
.001 w
.99625 .12001 m
1 .12001 L
s
P
p
.001 w
.99625 .14137 m
1 .14137 L
s
P
p
.001 w
.99625 .16272 m
1 .16272 L
s
P
p
.001 w
.99625 .20544 m
1 .20544 L
s
P
p
.001 w
.99625 .2268 m
1 .2268 L
s
P
p
.001 w
.99625 .24815 m
1 .24815 L
s
P
p
.001 w
.99625 .26951 m
1 .26951 L
s
P
p
.001 w
.99625 .31223 m
1 .31223 L
s
P
p
.001 w
.99625 .33358 m
1 .33358 L
s
P
p
.001 w
.99625 .35494 m
1 .35494 L
s
P
p
.001 w
.99625 .3763 m
1 .3763 L
s
P
p
.001 w
.99625 .41901 m
1 .41901 L
s
P
p
.001 w
.99625 .44037 m
1 .44037 L
s
P
p
.001 w
.99625 .46173 m
1 .46173 L
s
P
p
.001 w
.99625 .48309 m
1 .48309 L
s
P
p
.001 w
.99625 .5258 m
1 .5258 L
s
P
p
.001 w
.99625 .54716 m
1 .54716 L
s
P
p
.001 w
.99625 .56852 m
1 .56852 L
s
P
p
.001 w
.99625 .58987 m
1 .58987 L
s
P
p
.001 w
.99625 .05594 m
1 .05594 L
s
P
p
.001 w
.99625 .03458 m
1 .03458 L
s
P
p
.001 w
.99625 .01322 m
1 .01322 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .60332 m
.06349 .47508 L
.10317 .38298 L
.14286 .31439 L
.18254 .26183 L
.22222 .2206 L
.2619 .18763 L
.30159 .16083 L
.34127 .13875 L
.38095 .12032 L
.42063 .10478 L
.46032 .09155 L
.5 .08019 L
.53968 .07037 L
.57937 .06181 L
.61905 .05431 L
.65873 .04771 L
.69841 .04185 L
.7381 .03664 L
.77778 .03198 L
.81746 .0278 L
.85714 .02403 L
.89683 .02062 L
.93651 .01753 L
.97619 .01472 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = section; inactive; preserveAspect; startGroup]
Two Spheres
:[font = subsection; inactive; preserveAspect; startGroup]
Capacitance: Exact Solution
:[font = input; preserveAspect; endGroup]
Clear[R1,R2,s];
Css := Function[
{R1,R2,s},
{temp1 = 4. Pi eps0 R1//.NSub;
 temp2 = 4. Pi eps0 R2//.NSub;
 R1sq  = R1 R1;
 R2sq  = R2 R2;

q  = 1.; da = s + R1 + R2; d1 = da;
qt = 0.; qqt = 0.;

Do[
   {qq  = -R2 q/da;
	dd  = d1 - R2sq/da;
	qt  = qt + q;
	qqt = qqt + qq;
	q   = -R1 * qq /dd;
	da   = d1 - R1sq/dd;},
{i,1,100}];

c11 =  qt temp1;
c12 = qqt temp1;

q  = 1.; da = s + R1 + R2; 
qt = 0.; qqt = 0.;
Do[{
    qq = -R1 q/da;
    dd = d1 - R1sq/da;
    qt = qt + q;
    q  = -R2 qq/dd;
    da  = d1 - R2sq/dd;},
{i,1,100}];

c22 = qt temp2;
c21 = c12;
                     
N[(c11 c22 - c12 c21)/(c11 + c12 + c21 + c22)]}[[1]]]
:[font = subsection; inactive; preserveAspect; startGroup]
Example
:[font = input; preserveAspect; startGroup]
case6 = {R1->100 nano,R2->10 nano,s->1 nano};
RR1 = R1/.case6;
RR2 = R2/.case6;
ss  = s/.case6;
Print["Css = ",Css[RR1,RR2,ss]/atto," [aF]"]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
Css = 2.28402 [aF]
:[font = subsection; inactive; preserveAspect; startGroup]
Matrix Elements
:[font = input; preserveAspect; startGroup]
tbl2 = TableForm[{
{N[c11/atto],N[c12/atto]},
{N[c21/atto],N[c22/atto]}},
TableHeadings->{
{"j=1","j=2"},
{"i=1","i=2"}}]
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup; endGroup]
TableForm[{{13.0956546843663, -2.116749220021356}, 
 
   {-2.116749220021356, 2.286605840899888}}, 
 
  TableHeadings -> 
 
   {{"j=1", "j=2"}, {"i=1", "i=2"}}]
;[o]
      i=1        i=2
j=1   13.0957    -2.11675

j=2   -2.11675   2.28661
:[font = subsection; inactive; preserveAspect; startGroup]
Capacitance: Approximate Solution
:[font = input; preserveAspect; endGroup]
Clear[Cssa];
Cssa = Function[
{R1,R2,s},
{R11 = Max[{R1,R2}];
R22 = Min[{R1,R2}];
rb  = 1./(1. + R22/R11);
N[rb Csp[R22,rb s]]}[[1]]];
:[font = subsection; inactive; preserveAspect; startGroup]
Example
:[font = input; preserveAspect; startGroup]
Timing[
Print["Css  = ",Css[RR1,RR2,ss]/atto," [aF]"]]
Timing[
Print["Cssa = ",Cssa[RR1,RR2,ss]/atto," [aF]"]]
:[font = print; inactive; preserveAspect]
Css  = 2.28402 [aF]
Cssa = 2.22219 [aF]
:[font = output; output; inactive; preserveAspect]
{1.033333333333333*Second, Null}
;[o]
{1.03333 Second, Null}
:[font = output; output; inactive; preserveAspect; endGroup]
{0.*Second, Null}
;[o]
{0. Second, Null}
:[font = input; preserveAspect; startGroup]
Fig7 = Plot[
Cssa[RR1,RR2,s nano]/Css[RR1,RR2,s nano],
{s,.1,100.},
FrameLabel  ->{"s [nm]","Cssa/Css"},
PlotRange   ->{.9,1.},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 77; pictureWidth = 167; pictureHeight = 103; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.009524 -5.562306 6.18034 [
[(0)] .02381 0 0 2 0 Minner Mrotsboxa
[(20)] .21429 0 0 2 0 Minner Mrotsboxa
[(40)] .40476 0 0 2 0 Minner Mrotsboxa
[(60)] .59524 0 0 2 0 Minner Mrotsboxa
[(80)] .78571 0 0 2 0 Minner Mrotsboxa
[(100)] .97619 0 0 2 0 Minner Mrotsboxa
[(s [nm])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0.9)] -0.0125 0 1 0 0 Minner Mrotsboxa
[(0.92)] -0.0125 .12361 1 0 0 Minner Mrotsboxa
[(0.94)] -0.0125 .24721 1 0 0 Minner Mrotsboxa
[(0.96)] -0.0125 .37082 1 0 0 Minner Mrotsboxa
[(0.98)] -0.0125 .49443 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .61803 1 0 0 Minner Mrotsboxa
[(Cssa/Css)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.21429 0 m
.21429 .61803 L
s
P
p
0 0 .5 r
.001 w
.40476 0 m
.40476 .61803 L
s
P
p
0 0 .5 r
.001 w
.59524 0 m
.59524 .61803 L
s
P
p
0 0 .5 r
.001 w
.78571 0 m
.78571 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .12361 m
1 .12361 L
s
P
p
0 0 .5 r
.001 w
0 .24721 m
1 .24721 L
s
P
p
0 0 .5 r
.001 w
0 .37082 m
1 .37082 L
s
P
p
0 0 .5 r
.001 w
0 .49443 m
1 .49443 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.21429 0 m
.21429 .00625 L
s
P
[(20)] .21429 0 0 2 0 Minner Mrotshowa
p
.002 w
.40476 0 m
.40476 .00625 L
s
P
[(40)] .40476 0 0 2 0 Minner Mrotshowa
p
.002 w
.59524 0 m
.59524 .00625 L
s
P
[(60)] .59524 0 0 2 0 Minner Mrotshowa
p
.002 w
.78571 0 m
.78571 .00625 L
s
P
[(80)] .78571 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(100)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.0619 0 m
.0619 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.1381 0 m
.1381 .00375 L
s
P
p
.001 w
.17619 0 m
.17619 .00375 L
s
P
p
.001 w
.25238 0 m
.25238 .00375 L
s
P
p
.001 w
.29048 0 m
.29048 .00375 L
s
P
p
.001 w
.32857 0 m
.32857 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.44286 0 m
.44286 .00375 L
s
P
p
.001 w
.48095 0 m
.48095 .00375 L
s
P
p
.001 w
.51905 0 m
.51905 .00375 L
s
P
p
.001 w
.55714 0 m
.55714 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.67143 0 m
.67143 .00375 L
s
P
p
.001 w
.70952 0 m
.70952 .00375 L
s
P
p
.001 w
.74762 0 m
.74762 .00375 L
s
P
p
.001 w
.82381 0 m
.82381 .00375 L
s
P
p
.001 w
.8619 0 m
.8619 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.9381 0 m
.9381 .00375 L
s
P
[(s [nm])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
.00625 0 L
s
P
[(0.9)] -0.0125 0 1 0 0 Minner Mrotshowa
p
.002 w
0 .12361 m
.00625 .12361 L
s
P
[(0.92)] -0.0125 .12361 1 0 0 Minner Mrotshowa
p
.002 w
0 .24721 m
.00625 .24721 L
s
P
[(0.94)] -0.0125 .24721 1 0 0 Minner Mrotshowa
p
.002 w
0 .37082 m
.00625 .37082 L
s
P
[(0.96)] -0.0125 .37082 1 0 0 Minner Mrotshowa
p
.002 w
0 .49443 m
.00625 .49443 L
s
P
[(0.98)] -0.0125 .49443 1 0 0 Minner Mrotshowa
p
.002 w
0 .61803 m
.00625 .61803 L
s
P
[(1)] -0.0125 .61803 1 0 0 Minner Mrotshowa
p
.001 w
0 .02472 m
.00375 .02472 L
s
P
p
.001 w
0 .04944 m
.00375 .04944 L
s
P
p
.001 w
0 .07416 m
.00375 .07416 L
s
P
p
.001 w
0 .09889 m
.00375 .09889 L
s
P
p
.001 w
0 .14833 m
.00375 .14833 L
s
P
p
.001 w
0 .17305 m
.00375 .17305 L
s
P
p
.001 w
0 .19777 m
.00375 .19777 L
s
P
p
.001 w
0 .22249 m
.00375 .22249 L
s
P
p
.001 w
0 .27193 m
.00375 .27193 L
s
P
p
.001 w
0 .29666 m
.00375 .29666 L
s
P
p
.001 w
0 .32138 m
.00375 .32138 L
s
P
p
.001 w
0 .3461 m
.00375 .3461 L
s
P
p
.001 w
0 .39554 m
.00375 .39554 L
s
P
p
.001 w
0 .42026 m
.00375 .42026 L
s
P
p
.001 w
0 .44498 m
.00375 .44498 L
s
P
p
.001 w
0 .46971 m
.00375 .46971 L
s
P
p
.001 w
0 .51915 m
.00375 .51915 L
s
P
p
.001 w
0 .54387 m
.00375 .54387 L
s
P
p
.001 w
0 .56859 m
.00375 .56859 L
s
P
p
.001 w
0 .59331 m
.00375 .59331 L
s
P
[(Cssa/Css)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.21429 .61178 m
.21429 .61803 L
s
P
p
.002 w
.40476 .61178 m
.40476 .61803 L
s
P
p
.002 w
.59524 .61178 m
.59524 .61803 L
s
P
p
.002 w
.78571 .61178 m
.78571 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.0619 .61428 m
.0619 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.1381 .61428 m
.1381 .61803 L
s
P
p
.001 w
.17619 .61428 m
.17619 .61803 L
s
P
p
.001 w
.25238 .61428 m
.25238 .61803 L
s
P
p
.001 w
.29048 .61428 m
.29048 .61803 L
s
P
p
.001 w
.32857 .61428 m
.32857 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.44286 .61428 m
.44286 .61803 L
s
P
p
.001 w
.48095 .61428 m
.48095 .61803 L
s
P
p
.001 w
.51905 .61428 m
.51905 .61803 L
s
P
p
.001 w
.55714 .61428 m
.55714 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.67143 .61428 m
.67143 .61803 L
s
P
p
.001 w
.70952 .61428 m
.70952 .61803 L
s
P
p
.001 w
.74762 .61428 m
.74762 .61803 L
s
P
p
.001 w
.82381 .61428 m
.82381 .61803 L
s
P
p
.001 w
.8619 .61428 m
.8619 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.9381 .61428 m
.9381 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 0 m
1 0 L
s
P
p
.002 w
.99375 .12361 m
1 .12361 L
s
P
p
.002 w
.99375 .24721 m
1 .24721 L
s
P
p
.002 w
.99375 .37082 m
1 .37082 L
s
P
p
.002 w
.99375 .49443 m
1 .49443 L
s
P
p
.001 w
.99625 .02472 m
1 .02472 L
s
P
p
.001 w
.99625 .04944 m
1 .04944 L
s
P
p
.001 w
.99625 .07416 m
1 .07416 L
s
P
p
.001 w
.99625 .09889 m
1 .09889 L
s
P
p
.001 w
.99625 .14833 m
1 .14833 L
s
P
p
.001 w
.99625 .17305 m
1 .17305 L
s
P
p
.001 w
.99625 .19777 m
1 .19777 L
s
P
p
.001 w
.99625 .22249 m
1 .22249 L
s
P
p
.001 w
.99625 .27193 m
1 .27193 L
s
P
p
.001 w
.99625 .29666 m
1 .29666 L
s
P
p
.001 w
.99625 .32138 m
1 .32138 L
s
P
p
.001 w
.99625 .3461 m
1 .3461 L
s
P
p
.001 w
.99625 .39554 m
1 .39554 L
s
P
p
.001 w
.99625 .42026 m
1 .42026 L
s
P
p
.001 w
.99625 .44498 m
1 .44498 L
s
P
p
.001 w
.99625 .46971 m
1 .46971 L
s
P
p
.001 w
.99625 .51915 m
1 .51915 L
s
P
p
.001 w
.99625 .54387 m
1 .54387 L
s
P
p
.001 w
.99625 .56859 m
1 .56859 L
s
P
p
.001 w
.99625 .59331 m
1 .59331 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
[ .0001 ] 0 setdash
p
.004 w
.02476 .50303 m
.026 .48786 L
.02724 .47816 L
.02848 .47073 L
.02972 .4646 L
.03467 .44655 L
.03963 .43358 L
.04458 .42317 L
.05449 .40666 L
.0644 .39362 L
.08423 .37356 L
.10405 .35851 L
.12387 .34673 L
.14369 .33731 L
.16351 .32969 L
.18333 .32349 L
.20315 .31844 L
.22298 .31433 L
.2428 .311 L
.26262 .30833 L
.28244 .30622 L
.30226 .30459 L
.32208 .30337 L
.33199 .30289 L
.3419 .3025 L
.35182 .30219 L
.36173 .30195 L
.36668 .30185 L
.37164 .30177 L
.37659 .30171 L
.37907 .30168 L
.38155 .30166 L
.38403 .30164 L
.3865 .30163 L
.38774 .30162 L
.38898 .30162 L
.39022 .30161 L
.39146 .30161 L
.3927 .3016 L
.39394 .3016 L
.39517 .3016 L
.39641 .3016 L
.39765 .3016 L
.39889 .3016 L
.40013 .30161 L
.40137 .30161 L
.40385 .30162 L
.40632 .30163 L
.41128 .30166 L
.41624 .30171 L
Mistroke
.42119 .30177 L
.4311 .30191 L
.44101 .3021 L
.46083 .3026 L
.50048 .30401 L
.54012 .30586 L
.57976 .30805 L
.6194 .31052 L
.65905 .3132 L
.69869 .31603 L
.73833 .31899 L
.77798 .32205 L
.81762 .32516 L
.85726 .32833 L
.8969 .33151 L
.93655 .33471 L
.97619 .33792 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd

:[font = section; inactive; preserveAspect; startGroup]
Electrostatic Force
:[font = input; preserveAspect]
Clear[F];
F[R_,s_,v_] = -1/2 D[Cspa[R,s],s] v^2;
:[font = input; preserveAspect; startGroup]
Fig8 = Plot[
F[100 nano,s nano,1]/nano,
{s,10,100},
FrameLabel  ->{"s [nm]","F [nN]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 34; pictureWidth = 167; pictureHeight = 103; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.082011 0.010582 0.00877 0.213742 [
[(20)] .12963 0 0 2 0 Minner Mrotsboxa
[(40)] .34127 0 0 2 0 Minner Mrotsboxa
[(60)] .55291 0 0 2 0 Minner Mrotsboxa
[(80)] .76455 0 0 2 0 Minner Mrotsboxa
[(100)] .97619 0 0 2 0 Minner Mrotsboxa
[(s [nm])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 .00877 1 0 0 Minner Mrotsboxa
[(0.5)] -0.0125 .11564 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .22251 1 0 0 Minner Mrotsboxa
[(1.5)] -0.0125 .32938 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .43625 1 0 0 Minner Mrotsboxa
[(2.5)] -0.0125 .54312 1 0 0 Minner Mrotsboxa
[(F [nN])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.12963 0 m
.12963 .61803 L
s
P
p
0 0 .5 r
.001 w
.34127 0 m
.34127 .61803 L
s
P
p
0 0 .5 r
.001 w
.55291 0 m
.55291 .61803 L
s
P
p
0 0 .5 r
.001 w
.76455 0 m
.76455 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .11564 m
1 .11564 L
s
P
p
0 0 .5 r
.001 w
0 .22251 m
1 .22251 L
s
P
p
0 0 .5 r
.001 w
0 .32938 m
1 .32938 L
s
P
p
0 0 .5 r
.001 w
0 .43625 m
1 .43625 L
s
P
p
0 0 .5 r
.001 w
0 .54312 m
1 .54312 L
s
P
p
.002 w
.12963 0 m
.12963 .00625 L
s
P
[(20)] .12963 0 0 2 0 Minner Mrotshowa
p
.002 w
.34127 0 m
.34127 .00625 L
s
P
[(40)] .34127 0 0 2 0 Minner Mrotshowa
p
.002 w
.55291 0 m
.55291 .00625 L
s
P
[(60)] .55291 0 0 2 0 Minner Mrotshowa
p
.002 w
.76455 0 m
.76455 .00625 L
s
P
[(80)] .76455 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(100)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.17196 0 m
.17196 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.25661 0 m
.25661 .00375 L
s
P
p
.001 w
.29894 0 m
.29894 .00375 L
s
P
p
.001 w
.3836 0 m
.3836 .00375 L
s
P
p
.001 w
.42593 0 m
.42593 .00375 L
s
P
p
.001 w
.46825 0 m
.46825 .00375 L
s
P
p
.001 w
.51058 0 m
.51058 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.63757 0 m
.63757 .00375 L
s
P
p
.001 w
.67989 0 m
.67989 .00375 L
s
P
p
.001 w
.72222 0 m
.72222 .00375 L
s
P
p
.001 w
.80688 0 m
.80688 .00375 L
s
P
p
.001 w
.84921 0 m
.84921 .00375 L
s
P
p
.001 w
.89153 0 m
.89153 .00375 L
s
P
p
.001 w
.93386 0 m
.93386 .00375 L
s
P
p
.001 w
.0873 0 m
.0873 .00375 L
s
P
p
.001 w
.04497 0 m
.04497 .00375 L
s
P
p
.001 w
.00265 0 m
.00265 .00375 L
s
P
[(s [nm])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00877 m
.00625 .00877 L
s
P
[(0)] -0.0125 .00877 1 0 0 Minner Mrotshowa
p
.002 w
0 .11564 m
.00625 .11564 L
s
P
[(0.5)] -0.0125 .11564 1 0 0 Minner Mrotshowa
p
.002 w
0 .22251 m
.00625 .22251 L
s
P
[(1)] -0.0125 .22251 1 0 0 Minner Mrotshowa
p
.002 w
0 .32938 m
.00625 .32938 L
s
P
[(1.5)] -0.0125 .32938 1 0 0 Minner Mrotshowa
p
.002 w
0 .43625 m
.00625 .43625 L
s
P
[(2)] -0.0125 .43625 1 0 0 Minner Mrotshowa
p
.002 w
0 .54312 m
.00625 .54312 L
s
P
[(2.5)] -0.0125 .54312 1 0 0 Minner Mrotshowa
p
.001 w
0 .03014 m
.00375 .03014 L
s
P
p
.001 w
0 .05152 m
.00375 .05152 L
s
P
p
.001 w
0 .07289 m
.00375 .07289 L
s
P
p
.001 w
0 .09427 m
.00375 .09427 L
s
P
p
.001 w
0 .13701 m
.00375 .13701 L
s
P
p
.001 w
0 .15839 m
.00375 .15839 L
s
P
p
.001 w
0 .17976 m
.00375 .17976 L
s
P
p
.001 w
0 .20114 m
.00375 .20114 L
s
P
p
.001 w
0 .24389 m
.00375 .24389 L
s
P
p
.001 w
0 .26526 m
.00375 .26526 L
s
P
p
.001 w
0 .28663 m
.00375 .28663 L
s
P
p
.001 w
0 .30801 m
.00375 .30801 L
s
P
p
.001 w
0 .35076 m
.00375 .35076 L
s
P
p
.001 w
0 .37213 m
.00375 .37213 L
s
P
p
.001 w
0 .3935 m
.00375 .3935 L
s
P
p
.001 w
0 .41488 m
.00375 .41488 L
s
P
p
.001 w
0 .45763 m
.00375 .45763 L
s
P
p
.001 w
0 .479 m
.00375 .479 L
s
P
p
.001 w
0 .50038 m
.00375 .50038 L
s
P
p
.001 w
0 .52175 m
.00375 .52175 L
s
P
p
.001 w
0 .5645 m
.00375 .5645 L
s
P
p
.001 w
0 .58587 m
.00375 .58587 L
s
P
p
.001 w
0 .60725 m
.00375 .60725 L
s
P
[(F [nN])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.12963 .61178 m
.12963 .61803 L
s
P
p
.002 w
.34127 .61178 m
.34127 .61803 L
s
P
p
.002 w
.55291 .61178 m
.55291 .61803 L
s
P
p
.002 w
.76455 .61178 m
.76455 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.17196 .61428 m
.17196 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.25661 .61428 m
.25661 .61803 L
s
P
p
.001 w
.29894 .61428 m
.29894 .61803 L
s
P
p
.001 w
.3836 .61428 m
.3836 .61803 L
s
P
p
.001 w
.42593 .61428 m
.42593 .61803 L
s
P
p
.001 w
.46825 .61428 m
.46825 .61803 L
s
P
p
.001 w
.51058 .61428 m
.51058 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.63757 .61428 m
.63757 .61803 L
s
P
p
.001 w
.67989 .61428 m
.67989 .61803 L
s
P
p
.001 w
.72222 .61428 m
.72222 .61803 L
s
P
p
.001 w
.80688 .61428 m
.80688 .61803 L
s
P
p
.001 w
.84921 .61428 m
.84921 .61803 L
s
P
p
.001 w
.89153 .61428 m
.89153 .61803 L
s
P
p
.001 w
.93386 .61428 m
.93386 .61803 L
s
P
p
.001 w
.0873 .61428 m
.0873 .61803 L
s
P
p
.001 w
.04497 .61428 m
.04497 .61803 L
s
P
p
.001 w
.00265 .61428 m
.00265 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .00877 m
1 .00877 L
s
P
p
.002 w
.99375 .11564 m
1 .11564 L
s
P
p
.002 w
.99375 .22251 m
1 .22251 L
s
P
p
.002 w
.99375 .32938 m
1 .32938 L
s
P
p
.002 w
.99375 .43625 m
1 .43625 L
s
P
p
.002 w
.99375 .54312 m
1 .54312 L
s
P
p
.001 w
.99625 .03014 m
1 .03014 L
s
P
p
.001 w
.99625 .05152 m
1 .05152 L
s
P
p
.001 w
.99625 .07289 m
1 .07289 L
s
P
p
.001 w
.99625 .09427 m
1 .09427 L
s
P
p
.001 w
.99625 .13701 m
1 .13701 L
s
P
p
.001 w
.99625 .15839 m
1 .15839 L
s
P
p
.001 w
.99625 .17976 m
1 .17976 L
s
P
p
.001 w
.99625 .20114 m
1 .20114 L
s
P
p
.001 w
.99625 .24389 m
1 .24389 L
s
P
p
.001 w
.99625 .26526 m
1 .26526 L
s
P
p
.001 w
.99625 .28663 m
1 .28663 L
s
P
p
.001 w
.99625 .30801 m
1 .30801 L
s
P
p
.001 w
.99625 .35076 m
1 .35076 L
s
P
p
.001 w
.99625 .37213 m
1 .37213 L
s
P
p
.001 w
.99625 .3935 m
1 .3935 L
s
P
p
.001 w
.99625 .41488 m
1 .41488 L
s
P
p
.001 w
.99625 .45763 m
1 .45763 L
s
P
p
.001 w
.99625 .479 m
1 .479 L
s
P
p
.001 w
.99625 .50038 m
1 .50038 L
s
P
p
.001 w
.99625 .52175 m
1 .52175 L
s
P
p
.001 w
.99625 .5645 m
1 .5645 L
s
P
p
.001 w
.99625 .58587 m
1 .58587 L
s
P
p
.001 w
.99625 .60725 m
1 .60725 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .60332 m
.03373 .50576 L
.04365 .43039 L
.05357 .37095 L
.06349 .32324 L
.07341 .28438 L
.08333 .2523 L
.10317 .20291 L
.12302 .16715 L
.14286 .14043 L
.1627 .11995 L
.18254 .1039 L
.20238 .09109 L
.22222 .0807 L
.2619 .06506 L
.30159 .05401 L
.34127 .04593 L
.38095 .03983 L
.42063 .03512 L
.46032 .03141 L
.5 .02842 L
.53968 .026 L
.57937 .02399 L
.61905 .02232 L
.65873 .0209 L
.69841 .0197 L
.7381 .01867 L
.77778 .01778 L
.81746 .017 L
.85714 .01632 L
.89683 .01572 L
.93651 .01519 L
.97619 .01472 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

^*)
