(*^

::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "NeXT Mathematica Notebook Front End Version 2.2";

	NeXTStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e8,  24, "Times"; ;
	fontset = subtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e6,  18, "Times"; ;
	fontset = subsubtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, L1, e6,  14, "Times"; ;
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, L1, a20,  18, "Times"; ;
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, L1, a15,  14, "Times"; ;
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, L1, a12,  12, "Times"; ;
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  10, "Times"; ;
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L1,  12, "Courier"; ;
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; ;
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287, L1,  12, "Courier"; ;
	fontset = name, inactive, noPageBreakInGroup, nohscroll, preserveAspect, M7, italic, B65535, L1,  10, "Times"; ;
	fontset = header, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic, L1,  12, "Times"; ;
	fontset = leftheader,  12;
	fontset = footer, inactive, nohscroll, noKeepOnOnePage, preserveAspect, center, M7, italic, L1,  12, "Times"; ;
	fontset = leftfooter,  12;
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12, "Courier"; ;
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	paletteColors = 128; showRuler; automaticGrouping; magnification = 125; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
NEAR-FIELD OPTICS
:[font = input; preserveAspect]
Remove["Global`*"]
:[font = section; inactive; preserveAspect]
Highlights
:[font = section; inactive; preserveAspect]
Abstract
:[font = section; inactive; preserveAspect; startGroup]
Introduction
:[font = input; preserveAspect; endGroup]
Off[General::spell,General::spell1];
Needs["Graphics`ParametricPlot3D`"]
Needs["Graphics`Arrow`"];
Needs["Graphics`PlotField`"];
Needs["Algebra`Trigonometry`"];
Needs["Algebra`ReIm`"];
Needs["LinearAlgebra`CrossProduct`"];
Needs["Calculus`VectorAnalysis`"];

tera  = 10^12  ; micro = 10^-6;
giga  = 10^9   ; nano  = 10^-9; 
mega  = 10^6   ; pico  = 10^-12;
kilo  = 10^3   ; femto = 10^-15; 
milli = 10.^-3 ; atto  = 10^-18;

NSub = {
c   -> 2.99792458 10^8  , e     -> 1.6021773 10^-19,
h   -> 6.6260755 10.^-34, hbar  -> 1.05457 10.^-34 ,
K   -> 1.380658 10^-23  , me    -> 9.109389 10^-31 ,
mu0 -> 4. Pi 10^-7      , eps0  -> 8.85419 10^-12   };

ESi   =0.179 tera; rhoSi   =2330 ; nuSi   =0.28;
ESiO2 =0.06  tera; rhoSiO2 =2200 ; nuSiO2 =0.3;
ESi3N4=0.15  tera; rhoSi3N4=3100 ; nuSi3N4=0.24;
EAu   =0.08  tera; rhoAu   =19300; nuAu   =0.42;
ENi   =0.207 tera; rhoNi   =8900 ; nuNi   =0.41;
EW    =0.345 tera; rhoW    =19300; nuW    =0.28;
EPt   =0.17  tera; rhoPt   =21400; nuPt   =0.39;
EIr   =0.52  tera; rhoIr   =22500; nuIr   =0.3 ;
EHOPG =0.2   tera; rhoHOPG =2250 ; nuHOPG =0.3 ;
EPol  =0.001 tera; rhoPol  =1000 ; nuPol  =0.3 ;

xx     =0.8;
EPtIr  =xx 0.8 EPt+(1-xx) EIr;
rhoPtIr=xx rhoPt  +(1-xx) rhoIr;
nuPtIr =0.3;

opt= {
PlotRange  ->All,
AxesOrigin ->{0,0},
Frame      ->True,
GridLines  ->Automatic,           
DefaultFont->{"Times-Roman",8},
PlotStyle  ->{
Dashing[{.0001}],
Dashing[{.0500}],
Dashing[{.0200}]}};

opt2 = {
PlotRange  ->All,
AxesOrigin ->{0,0}, 
DefaultFont->{"Times-Roman",8},
FrameLabel ->{"x","y"},
Frame      ->True,
GridLines  ->Automatic};

num   = 45;
optBW = {
PlotPoints ->num,
PlotRange  ->All,
Axes       ->True, 
DefaultFont->{"Times-Roman",8},
Axes       ->True,
Frame      ->True,
Mesh       ->False};

optColor = {
PlotPoints ->num,
PlotRange  ->All,
Axes       ->True, 
DefaultFont->{"Times-Roman",8},
Axes       ->True,
Frame      ->True,
Mesh       ->False,
ColorFunction->Hue};
:[font = section; inactive; preserveAspect; startGroup]
Operating Conditions
:[font = input; preserveAspect]
lambda = 0.5 micro;
a      = lambda/10;
:[font = input; preserveAspect]
case = {
k      -> 2 Pi/lambda,
w      -> 2 Pi c/lambda/.NSub,
m0     -> -2 a^3/(3 Pi)};
:[font = input; preserveAspect]
Clear[atn];
atn[x_,y_]:=If[x==0&&y==0,0,ArcTan[x,y]]
:[font = input; preserveAspect; endGroup]
opt1 = optBW;
(*opt1 = optColor;*)
:[font = section; inactive; preserveAspect; startGroup]
Far-Field Solution
:[font = subsection; inactive; preserveAspect; startGroup]
Vector Potential
:[font = input; preserveAspect]
Ad = 
m0/r^2 (1-I k r)*
Exp[I(k r-w t)] Sin[theta]*
{0,0,1};
:[font = input; preserveAspect; endGroup]
Ad0 = m0/r^2 Sin[theta] Sqrt[1+(k r)^2]{0,0,1};
psi = k r+ArcTan[1,-k r]-w t;
Ad  = Ad0 Exp[I psi]; 
:[font = subsection; inactive; preserveAspect; startGroup]
Electric Field
:[font = input; preserveAspect]
Ed = -1/c D[Ad,t];
:[font = input; preserveAspect]
Ed0 = -I Simplify[Ed Exp[-I psi]]/.case/.NSub;
:[font = input; preserveAspect]
Clear[Edx];
Edx[x_,y_,z_] :=
Sin[phi] Ed0[[3]]/.
theta->ArcCos[y/Sqrt[x^2+y^2+z^2]]/.
r    ->Sqrt[x^2+y^2+z^2]/.
phi  ->atn[x,z];
:[font = input; preserveAspect]
Clear[Edz];
Edz[x_,y_,z_] :=
Cos[phi] Ed0[[3]]/.
theta->ArcCos[y/Sqrt[x^2+y^2+z^2]]/.
r    ->Sqrt[x^2+y^2+z^2]/.
phi  ->atn[x,z];
:[font = input; preserveAspect]
Clear[Edy];
Edy[x_,y_,z_] := 0;
:[font = subsubsection; inactive; preserveAspect; startGroup]
Electric Vector Field in the $x-z$ Plane
:[font = input; preserveAspect; startGroup]
Fig16x1 = 
PlotVectorField[Evaluate[{
Edx[x a,a,z a],
-Edz[x a,a,z a]}],
{x,-2,2,.5},
{z,-2,2,.5},
AxesLabel  ->{"x [a]","z [a]"},
DefaultFont->{"Times-Roman",8},
AxesOrigin->{-2.24,0},
PlotRange  ->All,
Axes       ->True,
Frame      ->True];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 144; pictureWidth = 106; pictureHeight = 106; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.220181 0.5 0.220181 [
[(-2)] .05964 0 0 2 Msboxa
[(-1)] .27982 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(1)] .72018 0 0 2 Msboxa
[(2)] .94036 0 0 2 Msboxa
[(-2)] -0.0125 .05964 1 0 Msboxa
[(-1)] -0.0125 .27982 1 0 Msboxa
[(0)] -0.0125 .5 1 0 Msboxa
[(1)] -0.0125 .72018 1 0 Msboxa
[(2)] -0.0125 .94036 1 0 Msboxa
[(x [a])] 1.025 .5 -1 0 Msboxa
[(z [a])] .00679 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05964 0 m
.05964 .00625 L
s
P
[(-2)] .05964 0 0 2 Mshowa
p
.002 w
.27982 0 m
.27982 .00625 L
s
P
[(-1)] .27982 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.72018 0 m
.72018 .00625 L
s
P
[(1)] .72018 0 0 2 Mshowa
p
.002 w
.94036 0 m
.94036 .00625 L
s
P
[(2)] .94036 0 0 2 Mshowa
p
.001 w
.10367 0 m
.10367 .00375 L
s
P
p
.001 w
.14771 0 m
.14771 .00375 L
s
P
p
.001 w
.19175 0 m
.19175 .00375 L
s
P
p
.001 w
.23578 0 m
.23578 .00375 L
s
P
p
.001 w
.32386 0 m
.32386 .00375 L
s
P
p
.001 w
.36789 0 m
.36789 .00375 L
s
P
p
.001 w
.41193 0 m
.41193 .00375 L
s
P
p
.001 w
.45596 0 m
.45596 .00375 L
s
P
p
.001 w
.54404 0 m
.54404 .00375 L
s
P
p
.001 w
.58807 0 m
.58807 .00375 L
s
P
p
.001 w
.63211 0 m
.63211 .00375 L
s
P
p
.001 w
.67614 0 m
.67614 .00375 L
s
P
p
.001 w
.76422 0 m
.76422 .00375 L
s
P
p
.001 w
.80825 0 m
.80825 .00375 L
s
P
p
.001 w
.85229 0 m
.85229 .00375 L
s
P
p
.001 w
.89633 0 m
.89633 .00375 L
s
P
p
.001 w
.0156 0 m
.0156 .00375 L
s
P
p
.001 w
.9844 0 m
.9844 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .05964 m
.00625 .05964 L
s
P
[(-2)] -0.0125 .05964 1 0 Mshowa
p
.002 w
0 .27982 m
.00625 .27982 L
s
P
[(-1)] -0.0125 .27982 1 0 Mshowa
p
.002 w
0 .5 m
.00625 .5 L
s
P
[(0)] -0.0125 .5 1 0 Mshowa
p
.002 w
0 .72018 m
.00625 .72018 L
s
P
[(1)] -0.0125 .72018 1 0 Mshowa
p
.002 w
0 .94036 m
.00625 .94036 L
s
P
[(2)] -0.0125 .94036 1 0 Mshowa
p
.001 w
0 .10367 m
.00375 .10367 L
s
P
p
.001 w
0 .14771 m
.00375 .14771 L
s
P
p
.001 w
0 .19175 m
.00375 .19175 L
s
P
p
.001 w
0 .23578 m
.00375 .23578 L
s
P
p
.001 w
0 .32386 m
.00375 .32386 L
s
P
p
.001 w
0 .36789 m
.00375 .36789 L
s
P
p
.001 w
0 .41193 m
.00375 .41193 L
s
P
p
.001 w
0 .45596 m
.00375 .45596 L
s
P
p
.001 w
0 .54404 m
.00375 .54404 L
s
P
p
.001 w
0 .58807 m
.00375 .58807 L
s
P
p
.001 w
0 .63211 m
.00375 .63211 L
s
P
p
.001 w
0 .67614 m
.00375 .67614 L
s
P
p
.001 w
0 .76422 m
.00375 .76422 L
s
P
p
.001 w
0 .80825 m
.00375 .80825 L
s
P
p
.001 w
0 .85229 m
.00375 .85229 L
s
P
p
.001 w
0 .89633 m
.00375 .89633 L
s
P
p
.001 w
0 .0156 m
.00375 .0156 L
s
P
p
.001 w
0 .9844 m
.00375 .9844 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.05964 .99375 m
.05964 1 L
s
P
p
.002 w
.27982 .99375 m
.27982 1 L
s
P
p
.002 w
.5 .99375 m
.5 1 L
s
P
p
.002 w
.72018 .99375 m
.72018 1 L
s
P
p
.002 w
.94036 .99375 m
.94036 1 L
s
P
p
.001 w
.10367 .99625 m
.10367 1 L
s
P
p
.001 w
.14771 .99625 m
.14771 1 L
s
P
p
.001 w
.19175 .99625 m
.19175 1 L
s
P
p
.001 w
.23578 .99625 m
.23578 1 L
s
P
p
.001 w
.32386 .99625 m
.32386 1 L
s
P
p
.001 w
.36789 .99625 m
.36789 1 L
s
P
p
.001 w
.41193 .99625 m
.41193 1 L
s
P
p
.001 w
.45596 .99625 m
.45596 1 L
s
P
p
.001 w
.54404 .99625 m
.54404 1 L
s
P
p
.001 w
.58807 .99625 m
.58807 1 L
s
P
p
.001 w
.63211 .99625 m
.63211 1 L
s
P
p
.001 w
.67614 .99625 m
.67614 1 L
s
P
p
.001 w
.76422 .99625 m
.76422 1 L
s
P
p
.001 w
.80825 .99625 m
.80825 1 L
s
P
p
.001 w
.85229 .99625 m
.85229 1 L
s
P
p
.001 w
.89633 .99625 m
.89633 1 L
s
P
p
.001 w
.0156 .99625 m
.0156 1 L
s
P
p
.001 w
.9844 .99625 m
.9844 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
p
.002 w
.99375 .05964 m
1 .05964 L
s
P
p
.002 w
.99375 .27982 m
1 .27982 L
s
P
p
.002 w
.99375 .5 m
1 .5 L
s
P
p
.002 w
.99375 .72018 m
1 .72018 L
s
P
p
.002 w
.99375 .94036 m
1 .94036 L
s
P
p
.001 w
.99625 .10367 m
1 .10367 L
s
P
p
.001 w
.99625 .14771 m
1 .14771 L
s
P
p
.001 w
.99625 .19175 m
1 .19175 L
s
P
p
.001 w
.99625 .23578 m
1 .23578 L
s
P
p
.001 w
.99625 .32386 m
1 .32386 L
s
P
p
.001 w
.99625 .36789 m
1 .36789 L
s
P
p
.001 w
.99625 .41193 m
1 .41193 L
s
P
p
.001 w
.99625 .45596 m
1 .45596 L
s
P
p
.001 w
.99625 .54404 m
1 .54404 L
s
P
p
.001 w
.99625 .58807 m
1 .58807 L
s
P
p
.001 w
.99625 .63211 m
1 .63211 L
s
P
p
.001 w
.99625 .67614 m
1 .67614 L
s
P
p
.001 w
.99625 .76422 m
1 .76422 L
s
P
p
.001 w
.99625 .80825 m
1 .80825 L
s
P
p
.001 w
.99625 .85229 m
1 .85229 L
s
P
p
.001 w
.99625 .89633 m
1 .89633 L
s
P
p
.001 w
.99625 .0156 m
1 .0156 L
s
P
p
.001 w
.99625 .9844 m
1 .9844 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
[(x [a])] 1.025 .5 -1 0 Mshowa
p
.002 w
0 .5 m
1 .5 L
s
P
[(z [a])] .00679 1 0 -4 Mshowa
p
.002 w
.00679 0 m
.00679 1 L
s
P
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.025 0.00625 moveto 0 0 lineto -0.025 -0.00625 lineto fill
-0.025 0.00625 moveto 0 0 lineto -0.025 -0.00625 lineto
-0.025 0.00625 lineto stroke
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
p
p
.004 w
.05964 .05964 m
.09547 .02381 L
s
% Start of user PostScript
-2. -2. -1.83728 -2.16272 MAarrowhead1
% End of user PostScript
P
p
.004 w
.05964 .16973 m
.09387 .12409 L
s
% Start of user PostScript
-2. -1.5 -1.84454 -1.70728 MAarrowhead1
% End of user PostScript
P
p
.004 w
.05964 .27982 m
.08795 .2232 L
s
% Start of user PostScript
-2. -1. -1.87143 -1.25713 MAarrowhead1
% End of user PostScript
P
p
.004 w
.05964 .38991 m
.07615 .32385 L
s
% Start of user PostScript
-2. -0.5 -1.92499 -0.800035 MAarrowhead1
% End of user PostScript
P
p
.004 w
.05964 .5 m
.05964 .43007 L
s
% Start of user PostScript
-2. 0. -2. -0.317589 MAarrowhead1
% End of user PostScript
P
p
.004 w
.05964 .61009 m
.04312 .54403 L
s
% Start of user PostScript
-2. 0.5 -2.07501 0.199965 MAarrowhead1
% End of user PostScript
P
p
.004 w
.05964 .72018 m
.03133 .66356 L
s
% Start of user PostScript
-2. 1. -2.12857 0.742865 MAarrowhead1
% End of user PostScript
P
p
.004 w
.05964 .83027 m
.02541 .78463 L
s
% Start of user PostScript
-2. 1.5 -2.15546 1.29272 MAarrowhead1
% End of user PostScript
P
p
.004 w
.05964 .94036 m
.02381 .90453 L
s
% Start of user PostScript
-2. 2. -2.16272 1.83728 MAarrowhead1
% End of user PostScript
P
p
.004 w
.16973 .05964 m
.21537 .02541 L
s
% Start of user PostScript
-1.5 -2. -1.29272 -2.15546 MAarrowhead1
% End of user PostScript
P
p
.004 w
.16973 .16973 m
.21667 .12278 L
s
% Start of user PostScript
-1.5 -1.5 -1.2868 -1.7132 MAarrowhead1
% End of user PostScript
P
p
.004 w
.16973 .27982 m
.21206 .21631 L
s
% Start of user PostScript
-1.5 -1. -1.30772 -1.28842 MAarrowhead1
% End of user PostScript
P
p
.004 w
.16973 .38991 m
.19644 .30977 L
s
% Start of user PostScript
-1.5 -0.5 -1.37868 -0.863968 MAarrowhead1
% End of user PostScript
P
p
.004 w
.16973 .5 m
.16973 .41231 L
s
% Start of user PostScript
-1.5 0. -1.5 -0.398245 MAarrowhead1
% End of user PostScript
P
p
.004 w
.16973 .61009 m
.14302 .52995 L
s
% Start of user PostScript
-1.5 0.5 -1.62132 0.136032 MAarrowhead1
% End of user PostScript
P
p
.004 w
.16973 .72018 m
.12739 .65668 L
s
% Start of user PostScript
-1.5 1. -1.69228 0.71158 MAarrowhead1
% End of user PostScript
P
p
.004 w
.16973 .83027 m
.12278 .78333 L
s
% Start of user PostScript
-1.5 1.5 -1.7132 1.2868 MAarrowhead1
% End of user PostScript
P
p
.004 w
.16973 .94036 m
.12409 .90613 L
s
% Start of user PostScript
-1.5 2. -1.70728 1.84454 MAarrowhead1
% End of user PostScript
P
p
.004 w
.27982 .05964 m
.33644 .03133 L
s
% Start of user PostScript
-1. -2. -0.742865 -2.12857 MAarrowhead1
% End of user PostScript
P
p
.004 w
.27982 .16973 m
.34332 .12739 L
s
% Start of user PostScript
-1. -1.5 -0.71158 -1.69228 MAarrowhead1
% End of user PostScript
P
p
.004 w
.27982 .27982 m
.34429 .21534 L
s
% Start of user PostScript
-1. -1. -0.707177 -1.29282 MAarrowhead1
% End of user PostScript
P
p
.004 w
.27982 .38991 m
.32596 .29762 L
s
% Start of user PostScript
-1. -0.5 -0.790418 -0.919164 MAarrowhead1
% End of user PostScript
P
p
.004 w
.27982 .5 m
.27982 .39279 L
s
% Start of user PostScript
-1. 0. -1. -0.486918 MAarrowhead1
% End of user PostScript
P
p
.004 w
.27982 .61009 m
.23367 .5178 L
s
% Start of user PostScript
-1. 0.5 -1.20958 0.080836 MAarrowhead1
% End of user PostScript
P
p
.004 w
.27982 .72018 m
.21534 .65571 L
s
% Start of user PostScript
-1. 1. -1.29282 0.707177 MAarrowhead1
% End of user PostScript
P
p
.004 w
.27982 .83027 m
.21631 .78794 L
s
% Start of user PostScript
-1. 1.5 -1.28842 1.30772 MAarrowhead1
% End of user PostScript
P
p
.004 w
.27982 .94036 m
.2232 .91205 L
s
% Start of user PostScript
-1. 2. -1.25713 1.87143 MAarrowhead1
% End of user PostScript
P
p
.004 w
.38991 .05964 m
.45597 .04312 L
s
% Start of user PostScript
-0.5 -2. -0.199965 -2.07501 MAarrowhead1
% End of user PostScript
P
p
.004 w
.38991 .16973 m
.47005 .14302 L
s
% Start of user PostScript
-0.5 -1.5 -0.136032 -1.62132 MAarrowhead1
% End of user PostScript
P
p
.004 w
.38991 .27982 m
.4822 .23367 L
s
% Start of user PostScript
-0.5 -1. -0.080836 -1.20958 MAarrowhead1
% End of user PostScript
P
p
.004 w
.38991 .38991 m
.46776 .31206 L
s
% Start of user PostScript
-0.5 -0.5 -0.146447 -0.853553 MAarrowhead1
% End of user PostScript
P
p
.004 w
.38991 .5 m
.38991 .40089 L
s
% Start of user PostScript
-0.5 0. -0.5 -0.450123 MAarrowhead1
% End of user PostScript
P
p
.004 w
.38991 .61009 m
.31206 .53224 L
s
% Start of user PostScript
-0.5 0.5 -0.853553 0.146447 MAarrowhead1
% End of user PostScript
P
p
.004 w
.38991 .72018 m
.29762 .67404 L
s
% Start of user PostScript
-0.5 1. -0.919164 0.790418 MAarrowhead1
% End of user PostScript
P
p
.004 w
.38991 .83027 m
.30977 .80356 L
s
% Start of user PostScript
-0.5 1.5 -0.863968 1.37868 MAarrowhead1
% End of user PostScript
P
p
.004 w
.38991 .94036 m
.32385 .92385 L
s
% Start of user PostScript
-0.5 2. -0.800035 1.92499 MAarrowhead1
% End of user PostScript
P
p
.004 w
.5 .05964 m
.56993 .05964 L
s
% Start of user PostScript
0. -2. 0.317589 -2. MAarrowhead1
% End of user PostScript
P
p
.004 w
.5 .16973 m
.58769 .16973 L
s
% Start of user PostScript
0. -1.5 0.398245 -1.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.5 .27982 m
.60721 .27982 L
s
% Start of user PostScript
0. -1. 0.486918 -1. MAarrowhead1
% End of user PostScript
P
p
.004 w
.5 .38991 m
.59911 .38991 L
s
% Start of user PostScript
0. -0.5 0.450123 -0.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.5 .5 m
.5 .5 L
s
% Start of user PostScript
0. 0. MAarrowzero1
% End of user PostScript
P
p
.004 w
.5 .61009 m
.40089 .61009 L
s
% Start of user PostScript
0. 0.5 -0.450123 0.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.5 .72018 m
.39279 .72018 L
s
% Start of user PostScript
0. 1. -0.486918 1. MAarrowhead1
% End of user PostScript
P
p
.004 w
.5 .83027 m
.41231 .83027 L
s
% Start of user PostScript
0. 1.5 -0.398245 1.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.5 .94036 m
.43007 .94036 L
s
% Start of user PostScript
0. 2. -0.317589 2. MAarrowhead1
% End of user PostScript
P
p
.004 w
.61009 .05964 m
.67615 .07615 L
s
% Start of user PostScript
0.5 -2. 0.800035 -1.92499 MAarrowhead1
% End of user PostScript
P
p
.004 w
.61009 .16973 m
.69023 .19644 L
s
% Start of user PostScript
0.5 -1.5 0.863968 -1.37868 MAarrowhead1
% End of user PostScript
P
p
.004 w
.61009 .27982 m
.70238 .32596 L
s
% Start of user PostScript
0.5 -1. 0.919164 -0.790418 MAarrowhead1
% End of user PostScript
P
p
.004 w
.61009 .38991 m
.68794 .46776 L
s
% Start of user PostScript
0.5 -0.5 0.853553 -0.146447 MAarrowhead1
% End of user PostScript
P
p
.004 w
.61009 .5 m
.61009 .59911 L
s
% Start of user PostScript
0.5 0. 0.5 0.450123 MAarrowhead1
% End of user PostScript
P
p
.004 w
.61009 .61009 m
.53224 .68794 L
s
% Start of user PostScript
0.5 0.5 0.146447 0.853553 MAarrowhead1
% End of user PostScript
P
p
.004 w
.61009 .72018 m
.5178 .76633 L
s
% Start of user PostScript
0.5 1. 0.080836 1.20958 MAarrowhead1
% End of user PostScript
P
p
.004 w
.61009 .83027 m
.52995 .85698 L
s
% Start of user PostScript
0.5 1.5 0.136032 1.62132 MAarrowhead1
% End of user PostScript
P
p
.004 w
.61009 .94036 m
.54403 .95688 L
s
% Start of user PostScript
0.5 2. 0.199965 2.07501 MAarrowhead1
% End of user PostScript
P
p
.004 w
.72018 .05964 m
.7768 .08795 L
s
% Start of user PostScript
1. -2. 1.25713 -1.87143 MAarrowhead1
% End of user PostScript
P
p
.004 w
.72018 .16973 m
.78369 .21206 L
s
% Start of user PostScript
1. -1.5 1.28842 -1.30772 MAarrowhead1
% End of user PostScript
P
p
.004 w
.72018 .27982 m
.78466 .34429 L
s
% Start of user PostScript
1. -1. 1.29282 -0.707177 MAarrowhead1
% End of user PostScript
P
p
.004 w
.72018 .38991 m
.76633 .4822 L
s
% Start of user PostScript
1. -0.5 1.20958 -0.080836 MAarrowhead1
% End of user PostScript
P
p
.004 w
.72018 .5 m
.72018 .60721 L
s
% Start of user PostScript
1. 0. 1. 0.486918 MAarrowhead1
% End of user PostScript
P
p
.004 w
.72018 .61009 m
.67404 .70238 L
s
% Start of user PostScript
1. 0.5 0.790418 0.919164 MAarrowhead1
% End of user PostScript
P
p
.004 w
.72018 .72018 m
.65571 .78466 L
s
% Start of user PostScript
1. 1. 0.707177 1.29282 MAarrowhead1
% End of user PostScript
P
p
.004 w
.72018 .83027 m
.65668 .87261 L
s
% Start of user PostScript
1. 1.5 0.71158 1.69228 MAarrowhead1
% End of user PostScript
P
p
.004 w
.72018 .94036 m
.66356 .96867 L
s
% Start of user PostScript
1. 2. 0.742865 2.12857 MAarrowhead1
% End of user PostScript
P
p
.004 w
.83027 .05964 m
.87591 .09387 L
s
% Start of user PostScript
1.5 -2. 1.70728 -1.84454 MAarrowhead1
% End of user PostScript
P
p
.004 w
.83027 .16973 m
.87722 .21667 L
s
% Start of user PostScript
1.5 -1.5 1.7132 -1.2868 MAarrowhead1
% End of user PostScript
P
p
.004 w
.83027 .27982 m
.87261 .34332 L
s
% Start of user PostScript
1.5 -1. 1.69228 -0.71158 MAarrowhead1
% End of user PostScript
P
p
.004 w
.83027 .38991 m
.85698 .47005 L
s
% Start of user PostScript
1.5 -0.5 1.62132 -0.136032 MAarrowhead1
% End of user PostScript
P
p
.004 w
.83027 .5 m
.83027 .58769 L
s
% Start of user PostScript
1.5 0. 1.5 0.398245 MAarrowhead1
% End of user PostScript
P
p
.004 w
.83027 .61009 m
.80356 .69023 L
s
% Start of user PostScript
1.5 0.5 1.37868 0.863968 MAarrowhead1
% End of user PostScript
P
p
.004 w
.83027 .72018 m
.78794 .78369 L
s
% Start of user PostScript
1.5 1. 1.30772 1.28842 MAarrowhead1
% End of user PostScript
P
p
.004 w
.83027 .83027 m
.78333 .87722 L
s
% Start of user PostScript
1.5 1.5 1.2868 1.7132 MAarrowhead1
% End of user PostScript
P
p
.004 w
.83027 .94036 m
.78463 .97459 L
s
% Start of user PostScript
1.5 2. 1.29272 2.15546 MAarrowhead1
% End of user PostScript
P
p
.004 w
.94036 .05964 m
.97619 .09547 L
s
% Start of user PostScript
2. -2. 2.16272 -1.83728 MAarrowhead1
% End of user PostScript
P
p
.004 w
.94036 .16973 m
.97459 .21537 L
s
% Start of user PostScript
2. -1.5 2.15546 -1.29272 MAarrowhead1
% End of user PostScript
P
p
.004 w
.94036 .27982 m
.96867 .33644 L
s
% Start of user PostScript
2. -1. 2.12857 -0.742865 MAarrowhead1
% End of user PostScript
P
p
.004 w
.94036 .38991 m
.95688 .45597 L
s
% Start of user PostScript
2. -0.5 2.07501 -0.199965 MAarrowhead1
% End of user PostScript
P
p
.004 w
.94036 .5 m
.94036 .56993 L
s
% Start of user PostScript
2. 0. 2. 0.317589 MAarrowhead1
% End of user PostScript
P
p
.004 w
.94036 .61009 m
.92385 .67615 L
s
% Start of user PostScript
2. 0.5 1.92499 0.800035 MAarrowhead1
% End of user PostScript
P
p
.004 w
.94036 .72018 m
.91205 .7768 L
s
% Start of user PostScript
2. 1. 1.87143 1.25713 MAarrowhead1
% End of user PostScript
P
p
.004 w
.94036 .83027 m
.90613 .87591 L
s
% Start of user PostScript
2. 1.5 1.84454 1.70728 MAarrowhead1
% End of user PostScript
P
p
.004 w
.94036 .94036 m
.90453 .97619 L
s
% Start of user PostScript
2. 2. 1.83728 2.16272 MAarrowhead1
% End of user PostScript
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; startGroup]
Electric Vector Field in the $x-y$ Plane
:[font = input; preserveAspect; startGroup]
Fig16x2 = 
PlotVectorField[Evaluate[{
Edx[x a,y a,a],
Edy[x a,y a,a]}],
{x,-2,2,.5},
{y,-2,2,.5},
PlotRange  ->All,
Axes       ->True,
AxesOrigin->{-2.18,0},
AxesLabel  ->{"x [a]","y [a]"},
DefaultFont->{"Times-Roman",8},
Frame      ->True];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 144; pictureWidth = 107; pictureHeight = 105; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .98394 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.507649 0.234271 0.491968 0.234271 [
[(-2)] .03911 0 0 2 Msboxa
[(-1)] .27338 0 0 2 Msboxa
[(0)] .50765 0 0 2 Msboxa
[(1)] .74192 0 0 2 Msboxa
[(2)] .97619 0 0 2 Msboxa
[(-2)] -0.0125 .02343 1 0 Msboxa
[(-1)] -0.0125 .2577 1 0 Msboxa
[(0)] -0.0125 .49197 1 0 Msboxa
[(1)] -0.0125 .72624 1 0 Msboxa
[(2)] -0.0125 .96051 1 0 Msboxa
[(x [a])] 1.025 .49197 -1 0 Msboxa
[(y [a])] -0.00306 .98394 0 -4 Msboxa
[ -0.00406 -0.001 0 0 ]
[ 1.001 .98494 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.03911 0 m
.03911 .00625 L
s
P
[(-2)] .03911 0 0 2 Mshowa
p
.002 w
.27338 0 m
.27338 .00625 L
s
P
[(-1)] .27338 0 0 2 Mshowa
p
.002 w
.50765 0 m
.50765 .00625 L
s
P
[(0)] .50765 0 0 2 Mshowa
p
.002 w
.74192 0 m
.74192 .00625 L
s
P
[(1)] .74192 0 0 2 Mshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 Mshowa
p
.001 w
.08596 0 m
.08596 .00375 L
s
P
p
.001 w
.13282 0 m
.13282 .00375 L
s
P
p
.001 w
.17967 0 m
.17967 .00375 L
s
P
p
.001 w
.22652 0 m
.22652 .00375 L
s
P
p
.001 w
.32023 0 m
.32023 .00375 L
s
P
p
.001 w
.36709 0 m
.36709 .00375 L
s
P
p
.001 w
.41394 0 m
.41394 .00375 L
s
P
p
.001 w
.4608 0 m
.4608 .00375 L
s
P
p
.001 w
.5545 0 m
.5545 .00375 L
s
P
p
.001 w
.60136 0 m
.60136 .00375 L
s
P
p
.001 w
.64821 0 m
.64821 .00375 L
s
P
p
.001 w
.69507 0 m
.69507 .00375 L
s
P
p
.001 w
.78877 0 m
.78877 .00375 L
s
P
p
.001 w
.83563 0 m
.83563 .00375 L
s
P
p
.001 w
.88248 0 m
.88248 .00375 L
s
P
p
.001 w
.92934 0 m
.92934 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .02343 m
.00625 .02343 L
s
P
[(-2)] -0.0125 .02343 1 0 Mshowa
p
.002 w
0 .2577 m
.00625 .2577 L
s
P
[(-1)] -0.0125 .2577 1 0 Mshowa
p
.002 w
0 .49197 m
.00625 .49197 L
s
P
[(0)] -0.0125 .49197 1 0 Mshowa
p
.002 w
0 .72624 m
.00625 .72624 L
s
P
[(1)] -0.0125 .72624 1 0 Mshowa
p
.002 w
0 .96051 m
.00625 .96051 L
s
P
[(2)] -0.0125 .96051 1 0 Mshowa
p
.001 w
0 .07028 m
.00375 .07028 L
s
P
p
.001 w
0 .11714 m
.00375 .11714 L
s
P
p
.001 w
0 .16399 m
.00375 .16399 L
s
P
p
.001 w
0 .21084 m
.00375 .21084 L
s
P
p
.001 w
0 .30455 m
.00375 .30455 L
s
P
p
.001 w
0 .35141 m
.00375 .35141 L
s
P
p
.001 w
0 .39826 m
.00375 .39826 L
s
P
p
.001 w
0 .44511 m
.00375 .44511 L
s
P
p
.001 w
0 .53882 m
.00375 .53882 L
s
P
p
.001 w
0 .58568 m
.00375 .58568 L
s
P
p
.001 w
0 .63253 m
.00375 .63253 L
s
P
p
.001 w
0 .67938 m
.00375 .67938 L
s
P
p
.001 w
0 .77309 m
.00375 .77309 L
s
P
p
.001 w
0 .81995 m
.00375 .81995 L
s
P
p
.001 w
0 .8668 m
.00375 .8668 L
s
P
p
.001 w
0 .91366 m
.00375 .91366 L
s
P
p
.002 w
0 0 m
0 .98394 L
s
P
P
p
p
.002 w
.03911 .97769 m
.03911 .98394 L
s
P
p
.002 w
.27338 .97769 m
.27338 .98394 L
s
P
p
.002 w
.50765 .97769 m
.50765 .98394 L
s
P
p
.002 w
.74192 .97769 m
.74192 .98394 L
s
P
p
.002 w
.97619 .97769 m
.97619 .98394 L
s
P
p
.001 w
.08596 .98019 m
.08596 .98394 L
s
P
p
.001 w
.13282 .98019 m
.13282 .98394 L
s
P
p
.001 w
.17967 .98019 m
.17967 .98394 L
s
P
p
.001 w
.22652 .98019 m
.22652 .98394 L
s
P
p
.001 w
.32023 .98019 m
.32023 .98394 L
s
P
p
.001 w
.36709 .98019 m
.36709 .98394 L
s
P
p
.001 w
.41394 .98019 m
.41394 .98394 L
s
P
p
.001 w
.4608 .98019 m
.4608 .98394 L
s
P
p
.001 w
.5545 .98019 m
.5545 .98394 L
s
P
p
.001 w
.60136 .98019 m
.60136 .98394 L
s
P
p
.001 w
.64821 .98019 m
.64821 .98394 L
s
P
p
.001 w
.69507 .98019 m
.69507 .98394 L
s
P
p
.001 w
.78877 .98019 m
.78877 .98394 L
s
P
p
.001 w
.83563 .98019 m
.83563 .98394 L
s
P
p
.001 w
.88248 .98019 m
.88248 .98394 L
s
P
p
.001 w
.92934 .98019 m
.92934 .98394 L
s
P
p
.002 w
0 .98394 m
1 .98394 L
s
P
p
.002 w
.99375 .02343 m
1 .02343 L
s
P
p
.002 w
.99375 .2577 m
1 .2577 L
s
P
p
.002 w
.99375 .49197 m
1 .49197 L
s
P
p
.002 w
.99375 .72624 m
1 .72624 L
s
P
p
.002 w
.99375 .96051 m
1 .96051 L
s
P
p
.001 w
.99625 .07028 m
1 .07028 L
s
P
p
.001 w
.99625 .11714 m
1 .11714 L
s
P
p
.001 w
.99625 .16399 m
1 .16399 L
s
P
p
.001 w
.99625 .21084 m
1 .21084 L
s
P
p
.001 w
.99625 .30455 m
1 .30455 L
s
P
p
.001 w
.99625 .35141 m
1 .35141 L
s
P
p
.001 w
.99625 .39826 m
1 .39826 L
s
P
p
.001 w
.99625 .44511 m
1 .44511 L
s
P
p
.001 w
.99625 .53882 m
1 .53882 L
s
P
p
.001 w
.99625 .58568 m
1 .58568 L
s
P
p
.001 w
.99625 .63253 m
1 .63253 L
s
P
p
.001 w
.99625 .67938 m
1 .67938 L
s
P
p
.001 w
.99625 .77309 m
1 .77309 L
s
P
p
.001 w
.99625 .81995 m
1 .81995 L
s
P
p
.001 w
.99625 .8668 m
1 .8668 L
s
P
p
.001 w
.99625 .91366 m
1 .91366 L
s
P
p
.002 w
1 0 m
1 .98394 L
s
P
P
p
[(x [a])] 1.025 .49197 -1 0 Mshowa
p
.002 w
0 .49197 m
1 .49197 L
s
P
[(y [a])] -0.00306 .98394 0 -4 Mshowa
p
.002 w
-0.00306 0 m
-0.00306 .98394 L
s
P
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.025 0.00625 moveto 0 0 lineto -0.025 -0.00625 lineto fill
-0.025 0.00625 moveto 0 0 lineto -0.025 -0.00625 lineto
-0.025 0.00625 lineto stroke
grestore
} def
% End of user PostScript
p
p
.004 w
.03911 .02343 m
.03127 .02343 L
s
% Start of user PostScript
-2. -2. -2.03346 -2. MAarrowhead1
% End of user PostScript
P
p
.004 w
.03911 .14056 m
.02912 .14056 L
s
% Start of user PostScript
-2. -1.5 -2.04262 -1.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.03911 .2577 m
.02672 .2577 L
s
% Start of user PostScript
-2. -1. -2.05287 -1. MAarrowhead1
% End of user PostScript
P
p
.004 w
.03911 .37483 m
.02466 .37483 L
s
% Start of user PostScript
-2. -0.5 -2.06169 -0.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.03911 .49197 m
.02381 .49197 L
s
% Start of user PostScript
-2. 0. -2.0653 0. MAarrowhead1
% End of user PostScript
P
p
.004 w
.03911 .6091 m
.02466 .6091 L
s
% Start of user PostScript
-2. 0.5 -2.06169 0.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.03911 .72624 m
.02672 .72624 L
s
% Start of user PostScript
-2. 1. -2.05287 1. MAarrowhead1
% End of user PostScript
P
p
.004 w
.03911 .84337 m
.02912 .84337 L
s
% Start of user PostScript
-2. 1.5 -2.04262 1.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.03911 .96051 m
.03127 .96051 L
s
% Start of user PostScript
-2. 2. -2.03346 2. MAarrowhead1
% End of user PostScript
P
p
.004 w
.15624 .02343 m
.14626 .02343 L
s
% Start of user PostScript
-1.5 -2. -1.54262 -2. MAarrowhead1
% End of user PostScript
P
p
.004 w
.15624 .14056 m
.14255 .14056 L
s
% Start of user PostScript
-1.5 -1.5 -1.55845 -1.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.15624 .2577 m
.13772 .2577 L
s
% Start of user PostScript
-1.5 -1. -1.57907 -1. MAarrowhead1
% End of user PostScript
P
p
.004 w
.15624 .37483 m
.13287 .37483 L
s
% Start of user PostScript
-1.5 -0.5 -1.59978 -0.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.15624 .49197 m
.13067 .49197 L
s
% Start of user PostScript
-1.5 0. -1.60918 0. MAarrowhead1
% End of user PostScript
P
p
.004 w
.15624 .6091 m
.13287 .6091 L
s
% Start of user PostScript
-1.5 0.5 -1.59978 0.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.15624 .72624 m
.13772 .72624 L
s
% Start of user PostScript
-1.5 1. -1.57907 1. MAarrowhead1
% End of user PostScript
P
p
.004 w
.15624 .84337 m
.14255 .84337 L
s
% Start of user PostScript
-1.5 1.5 -1.55845 1.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.15624 .96051 m
.14626 .96051 L
s
% Start of user PostScript
-1.5 2. -1.54262 2. MAarrowhead1
% End of user PostScript
P
p
.004 w
.27338 .02343 m
.26099 .02343 L
s
% Start of user PostScript
-1. -2. -1.05287 -2. MAarrowhead1
% End of user PostScript
P
p
.004 w
.27338 .14056 m
.25485 .14056 L
s
% Start of user PostScript
-1. -1.5 -1.07907 -1.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.27338 .2577 m
.24517 .2577 L
s
% Start of user PostScript
-1. -1. -1.12042 -1. MAarrowhead1
% End of user PostScript
P
p
.004 w
.27338 .37483 m
.233 .37483 L
s
% Start of user PostScript
-1. -0.5 -1.17237 -0.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.27338 .49197 m
.22647 .49197 L
s
% Start of user PostScript
-1. 0. -1.20024 0. MAarrowhead1
% End of user PostScript
P
p
.004 w
.27338 .6091 m
.233 .6091 L
s
% Start of user PostScript
-1. 0.5 -1.17237 0.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.27338 .72624 m
.24517 .72624 L
s
% Start of user PostScript
-1. 1. -1.12042 1. MAarrowhead1
% End of user PostScript
P
p
.004 w
.27338 .84337 m
.25485 .84337 L
s
% Start of user PostScript
-1. 1.5 -1.07907 1.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.27338 .96051 m
.26099 .96051 L
s
% Start of user PostScript
-1. 2. -1.05287 2. MAarrowhead1
% End of user PostScript
P
p
.004 w
.39051 .02343 m
.37606 .02343 L
s
% Start of user PostScript
-0.5 -2. -0.561692 -2. MAarrowhead1
% End of user PostScript
P
p
.004 w
.39051 .14056 m
.36714 .14056 L
s
% Start of user PostScript
-0.5 -1.5 -0.599784 -1.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.39051 .2577 m
.35013 .2577 L
s
% Start of user PostScript
-0.5 -1. -0.672375 -1. MAarrowhead1
% End of user PostScript
P
p
.004 w
.39051 .37483 m
.32239 .37483 L
s
% Start of user PostScript
-0.5 -0.5 -0.790787 -0.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.39051 .49197 m
.30378 .49197 L
s
% Start of user PostScript
-0.5 0. -0.870213 0. MAarrowhead1
% End of user PostScript
P
p
.004 w
.39051 .6091 m
.32239 .6091 L
s
% Start of user PostScript
-0.5 0.5 -0.790787 0.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.39051 .72624 m
.35013 .72624 L
s
% Start of user PostScript
-0.5 1. -0.672375 1. MAarrowhead1
% End of user PostScript
P
p
.004 w
.39051 .84337 m
.36714 .84337 L
s
% Start of user PostScript
-0.5 1.5 -0.599784 1.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.39051 .96051 m
.37606 .96051 L
s
% Start of user PostScript
-0.5 2. -0.561692 2. MAarrowhead1
% End of user PostScript
P
p
.004 w
.50765 .02343 m
.49235 .02343 L
s
% Start of user PostScript
0. -2. -0.065302 -2. MAarrowhead1
% End of user PostScript
P
p
.004 w
.50765 .14056 m
.48207 .14056 L
s
% Start of user PostScript
0. -1.5 -0.109181 -1.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.50765 .2577 m
.46074 .2577 L
s
% Start of user PostScript
0. -1. -0.200238 -1. MAarrowhead1
% End of user PostScript
P
p
.004 w
.50765 .37483 m
.42092 .37483 L
s
% Start of user PostScript
0. -0.5 -0.370213 -0.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.50765 .49197 m
.39051 .49197 L
s
% Start of user PostScript
0. 0. -0.5 0. MAarrowhead1
% End of user PostScript
P
p
.004 w
.50765 .6091 m
.42092 .6091 L
s
% Start of user PostScript
0. 0.5 -0.370213 0.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.50765 .72624 m
.46074 .72624 L
s
% Start of user PostScript
0. 1. -0.200238 1. MAarrowhead1
% End of user PostScript
P
p
.004 w
.50765 .84337 m
.48207 .84337 L
s
% Start of user PostScript
0. 1.5 -0.109181 1.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.50765 .96051 m
.49235 .96051 L
s
% Start of user PostScript
0. 2. -0.065302 2. MAarrowhead1
% End of user PostScript
P
p
.004 w
.62478 .02343 m
.61033 .02343 L
s
% Start of user PostScript
0.5 -2. 0.438308 -2. MAarrowhead1
% End of user PostScript
P
p
.004 w
.62478 .14056 m
.60141 .14056 L
s
% Start of user PostScript
0.5 -1.5 0.400216 -1.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.62478 .2577 m
.5844 .2577 L
s
% Start of user PostScript
0.5 -1. 0.327625 -1. MAarrowhead1
% End of user PostScript
P
p
.004 w
.62478 .37483 m
.55666 .37483 L
s
% Start of user PostScript
0.5 -0.5 0.209213 -0.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.62478 .49197 m
.53805 .49197 L
s
% Start of user PostScript
0.5 0. 0.129787 0. MAarrowhead1
% End of user PostScript
P
p
.004 w
.62478 .6091 m
.55666 .6091 L
s
% Start of user PostScript
0.5 0.5 0.209213 0.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.62478 .72624 m
.5844 .72624 L
s
% Start of user PostScript
0.5 1. 0.327625 1. MAarrowhead1
% End of user PostScript
P
p
.004 w
.62478 .84337 m
.60141 .84337 L
s
% Start of user PostScript
0.5 1.5 0.400216 1.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.62478 .96051 m
.61033 .96051 L
s
% Start of user PostScript
0.5 2. 0.438308 2. MAarrowhead1
% End of user PostScript
P
p
.004 w
.74192 .02343 m
.72953 .02343 L
s
% Start of user PostScript
1. -2. 0.947129 -2. MAarrowhead1
% End of user PostScript
P
p
.004 w
.74192 .14056 m
.7234 .14056 L
s
% Start of user PostScript
1. -1.5 0.920928 -1.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.74192 .2577 m
.71371 .2577 L
s
% Start of user PostScript
1. -1. 0.879581 -1. MAarrowhead1
% End of user PostScript
P
p
.004 w
.74192 .37483 m
.70154 .37483 L
s
% Start of user PostScript
1. -0.5 0.827625 -0.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.74192 .49197 m
.69501 .49197 L
s
% Start of user PostScript
1. 0. 0.799762 0. MAarrowhead1
% End of user PostScript
P
p
.004 w
.74192 .6091 m
.70154 .6091 L
s
% Start of user PostScript
1. 0.5 0.827625 0.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.74192 .72624 m
.71371 .72624 L
s
% Start of user PostScript
1. 1. 0.879581 1. MAarrowhead1
% End of user PostScript
P
p
.004 w
.74192 .84337 m
.7234 .84337 L
s
% Start of user PostScript
1. 1.5 0.920928 1.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.74192 .96051 m
.72953 .96051 L
s
% Start of user PostScript
1. 2. 0.947129 2. MAarrowhead1
% End of user PostScript
P
p
.004 w
.85906 .02343 m
.84907 .02343 L
s
% Start of user PostScript
1.5 -2. 1.45738 -2. MAarrowhead1
% End of user PostScript
P
p
.004 w
.85906 .14056 m
.84536 .14056 L
s
% Start of user PostScript
1.5 -1.5 1.44155 -1.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.85906 .2577 m
.84053 .2577 L
s
% Start of user PostScript
1.5 -1. 1.42093 -1. MAarrowhead1
% End of user PostScript
P
p
.004 w
.85906 .37483 m
.83568 .37483 L
s
% Start of user PostScript
1.5 -0.5 1.40022 -0.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.85906 .49197 m
.83348 .49197 L
s
% Start of user PostScript
1.5 0. 1.39082 0. MAarrowhead1
% End of user PostScript
P
p
.004 w
.85906 .6091 m
.83568 .6091 L
s
% Start of user PostScript
1.5 0.5 1.40022 0.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.85906 .72624 m
.84053 .72624 L
s
% Start of user PostScript
1.5 1. 1.42093 1. MAarrowhead1
% End of user PostScript
P
p
.004 w
.85906 .84337 m
.84536 .84337 L
s
% Start of user PostScript
1.5 1.5 1.44155 1.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.85906 .96051 m
.84907 .96051 L
s
% Start of user PostScript
1.5 2. 1.45738 2. MAarrowhead1
% End of user PostScript
P
p
.004 w
.97619 .02343 m
.96835 .02343 L
s
% Start of user PostScript
2. -2. 1.96654 -2. MAarrowhead1
% End of user PostScript
P
p
.004 w
.97619 .14056 m
.96621 .14056 L
s
% Start of user PostScript
2. -1.5 1.95738 -1.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.97619 .2577 m
.9638 .2577 L
s
% Start of user PostScript
2. -1. 1.94713 -1. MAarrowhead1
% End of user PostScript
P
p
.004 w
.97619 .37483 m
.96174 .37483 L
s
% Start of user PostScript
2. -0.5 1.93831 -0.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.97619 .49197 m
.96089 .49197 L
s
% Start of user PostScript
2. 0. 1.9347 0. MAarrowhead1
% End of user PostScript
P
p
.004 w
.97619 .6091 m
.96174 .6091 L
s
% Start of user PostScript
2. 0.5 1.93831 0.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.97619 .72624 m
.9638 .72624 L
s
% Start of user PostScript
2. 1. 1.94713 1. MAarrowhead1
% End of user PostScript
P
p
.004 w
.97619 .84337 m
.96621 .84337 L
s
% Start of user PostScript
2. 1.5 1.95738 1.5 MAarrowhead1
% End of user PostScript
P
p
.004 w
.97619 .96051 m
.96835 .96051 L
s
% Start of user PostScript
2. 2. 1.96654 2. MAarrowhead1
% End of user PostScript
P
P
0 0 m
1 0 L
1 .98394 L
0 .98394 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; startGroup]
Electric Field in the $x-y$ Plane
:[font = input; preserveAspect; startGroup]
Fig16x3 = 
DensityPlot[Evaluate[
Abs[Edx[x a,a y,a]]^2],
{x,-2,2},{y,-2,2},
AxesLabel->{"x [a]","y [a]"},
Evaluate[opt1]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 144; pictureWidth = 106; pictureHeight = 106; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% DensityGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[(-2)] .01923 0 0 2 Msboxa
[(-1)] .25962 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(1)] .74038 0 0 2 Msboxa
[(2)] .98077 0 0 2 Msboxa
[(-2)] -0.0125 .01923 1 0 Msboxa
[(-1)] -0.0125 .25962 1 0 Msboxa
[(0)] -0.0125 .5 1 0 Msboxa
[(1)] -0.0125 .74038 1 0 Msboxa
[(2)] -0.0125 .98077 1 0 Msboxa
[(x [a])] 1.025 0 -1 0 Msboxa
[(y [a])] 0 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.01923 0 m
.01923 .00625 L
s
P
[(-2)] .01923 0 0 2 Mshowa
p
.002 w
.25962 0 m
.25962 .00625 L
s
P
[(-1)] .25962 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.74038 0 m
.74038 .00625 L
s
P
[(1)] .74038 0 0 2 Mshowa
p
.002 w
.98077 0 m
.98077 .00625 L
s
P
[(2)] .98077 0 0 2 Mshowa
p
.001 w
.06731 0 m
.06731 .00375 L
s
P
p
.001 w
.11538 0 m
.11538 .00375 L
s
P
p
.001 w
.16346 0 m
.16346 .00375 L
s
P
p
.001 w
.21154 0 m
.21154 .00375 L
s
P
p
.001 w
.30769 0 m
.30769 .00375 L
s
P
p
.001 w
.35577 0 m
.35577 .00375 L
s
P
p
.001 w
.40385 0 m
.40385 .00375 L
s
P
p
.001 w
.45192 0 m
.45192 .00375 L
s
P
p
.001 w
.54808 0 m
.54808 .00375 L
s
P
p
.001 w
.59615 0 m
.59615 .00375 L
s
P
p
.001 w
.64423 0 m
.64423 .00375 L
s
P
p
.001 w
.69231 0 m
.69231 .00375 L
s
P
p
.001 w
.78846 0 m
.78846 .00375 L
s
P
p
.001 w
.83654 0 m
.83654 .00375 L
s
P
p
.001 w
.88462 0 m
.88462 .00375 L
s
P
p
.001 w
.93269 0 m
.93269 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01923 m
.00625 .01923 L
s
P
[(-2)] -0.0125 .01923 1 0 Mshowa
p
.002 w
0 .25962 m
.00625 .25962 L
s
P
[(-1)] -0.0125 .25962 1 0 Mshowa
p
.002 w
0 .5 m
.00625 .5 L
s
P
[(0)] -0.0125 .5 1 0 Mshowa
p
.002 w
0 .74038 m
.00625 .74038 L
s
P
[(1)] -0.0125 .74038 1 0 Mshowa
p
.002 w
0 .98077 m
.00625 .98077 L
s
P
[(2)] -0.0125 .98077 1 0 Mshowa
p
.001 w
0 .06731 m
.00375 .06731 L
s
P
p
.001 w
0 .11538 m
.00375 .11538 L
s
P
p
.001 w
0 .16346 m
.00375 .16346 L
s
P
p
.001 w
0 .21154 m
.00375 .21154 L
s
P
p
.001 w
0 .30769 m
.00375 .30769 L
s
P
p
.001 w
0 .35577 m
.00375 .35577 L
s
P
p
.001 w
0 .40385 m
.00375 .40385 L
s
P
p
.001 w
0 .45192 m
.00375 .45192 L
s
P
p
.001 w
0 .54808 m
.00375 .54808 L
s
P
p
.001 w
0 .59615 m
.00375 .59615 L
s
P
p
.001 w
0 .64423 m
.00375 .64423 L
s
P
p
.001 w
0 .69231 m
.00375 .69231 L
s
P
p
.001 w
0 .78846 m
.00375 .78846 L
s
P
p
.001 w
0 .83654 m
.00375 .83654 L
s
P
p
.001 w
0 .88462 m
.00375 .88462 L
s
P
p
.001 w
0 .93269 m
.00375 .93269 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.01923 .99375 m
.01923 1 L
s
P
p
.002 w
.25962 .99375 m
.25962 1 L
s
P
p
.002 w
.5 .99375 m
.5 1 L
s
P
p
.002 w
.74038 .99375 m
.74038 1 L
s
P
p
.002 w
.98077 .99375 m
.98077 1 L
s
P
p
.001 w
.06731 .99625 m
.06731 1 L
s
P
p
.001 w
.11538 .99625 m
.11538 1 L
s
P
p
.001 w
.16346 .99625 m
.16346 1 L
s
P
p
.001 w
.21154 .99625 m
.21154 1 L
s
P
p
.001 w
.30769 .99625 m
.30769 1 L
s
P
p
.001 w
.35577 .99625 m
.35577 1 L
s
P
p
.001 w
.40385 .99625 m
.40385 1 L
s
P
p
.001 w
.45192 .99625 m
.45192 1 L
s
P
p
.001 w
.54808 .99625 m
.54808 1 L
s
P
p
.001 w
.59615 .99625 m
.59615 1 L
s
P
p
.001 w
.64423 .99625 m
.64423 1 L
s
P
p
.001 w
.69231 .99625 m
.69231 1 L
s
P
p
.001 w
.78846 .99625 m
.78846 1 L
s
P
p
.001 w
.83654 .99625 m
.83654 1 L
s
P
p
.001 w
.88462 .99625 m
.88462 1 L
s
P
p
.001 w
.93269 .99625 m
.93269 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
p
.002 w
.99375 .01923 m
1 .01923 L
s
P
p
.002 w
.99375 .25962 m
1 .25962 L
s
P
p
.002 w
.99375 .5 m
1 .5 L
s
P
p
.002 w
.99375 .74038 m
1 .74038 L
s
P
p
.002 w
.99375 .98077 m
1 .98077 L
s
P
p
.001 w
.99625 .06731 m
1 .06731 L
s
P
p
.001 w
.99625 .11538 m
1 .11538 L
s
P
p
.001 w
.99625 .16346 m
1 .16346 L
s
P
p
.001 w
.99625 .21154 m
1 .21154 L
s
P
p
.001 w
.99625 .30769 m
1 .30769 L
s
P
p
.001 w
.99625 .35577 m
1 .35577 L
s
P
p
.001 w
.99625 .40385 m
1 .40385 L
s
P
p
.001 w
.99625 .45192 m
1 .45192 L
s
P
p
.001 w
.99625 .54808 m
1 .54808 L
s
P
p
.001 w
.99625 .59615 m
1 .59615 L
s
P
p
.001 w
.99625 .64423 m
1 .64423 L
s
P
p
.001 w
.99625 .69231 m
1 .69231 L
s
P
p
.001 w
.99625 .78846 m
1 .78846 L
s
P
p
.001 w
.99625 .83654 m
1 .83654 L
s
P
p
.001 w
.99625 .88462 m
1 .88462 L
s
P
p
.001 w
.99625 .93269 m
1 .93269 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
[(x [a])] 1.025 0 -1 0 Mshowa
p
.002 w
0 0 m
1 0 L
s
P
[(y [a])] 0 1 0 -4 Mshowa
p
.002 w
0 0 m
0 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
45 string
45 45 8 [45 0 0 45 0 0] {
	currentfile
	1 index
	readhexstring
	pop
}  Mimage
000000000000000001010101010202020202020303030303
030302020202020201010101010000000000000000
000000000000010101010102020202030303030303040404
030303030303020202020101010101000000000000
000000000001010101020202020303030404040404050505
040404040403030302020202010101010000000000
000000000101010102020203030404040505050606060606
060605050504040403030202020101010100000000
000000010101010202030303040405050606070707070707
070707060605050404030303020201010101000000
000001010101020203030404050606070708080909090909
090908080707060605040403030202010101010000
00010101010202030304050506070808090A0B0B0C0C0C0C
0C0B0B0A0908080706050504030302020101010100
0001010102020303040506060708090A0C0C0D0E0F0F0F0F
0F0E0D0C0C0A090807060605040303020201010100
010101020203030405060708090A0C0D0E10111213131313
131211100E0D0C0A09080706050403030202010101
0101020203030405060708090B0C0E101214151618181818
1816151412100E0C0B090807060504030302020101
01010202030405060708090B0D0F111416181B1C1E1F1F1F
1E1C1B181614110F0D0B0908070605040302020101
010202030304050608090B0D101215181B1E212426272827
2624211E1B181512100D0B09080605040303020201
0102020304050607090B0D1013161A1E22262A2D30323232
302D2A26221E1A1613100D0B090706050403020201
02020304040607080A0C0F12161A1F24292F34393D3F403F
3D39342F29241F1A16120F0C0A0807060404030202
02020304050608090C0E11151A1F252B323A41474D505150
4D47413A322B251F1A15110E0C0908060504030202
020303040507080A0D1014181E242B343D46505960646664
605950463D342B241E1814100D0A08070504030302
020304050607090C0E12161B2229323D4855616C767C7E7C
766C6155483D3229221B16120E0C09070605040302
0203040506080A0C1014181E262F3A46556474828E969996
8E82746455463A2F261E1814100C0A080605040302
0203040507080B0D11151B212A34415061748799A8B3B6B3
A8998774615041342A211B15110D0B080705040302
0303040607090B0E12161C242D3947596C8299AFC1CED2CE
C1AF99826C5947392D241C16120E0B090706040303
0303040607090C0F13181E26303D4D60768EA8C1D7E5EAE5
D7C1A88E76604D3D30261E18130F0C090706040303
0304050607090C0F13181F27323F50647C96B3CEE5F4FAF4
E5CEB3967C64503F32271F18130F0C090706050403
0304050607090C0F13181F28324051667E99B6D2EAFAFFFA
EAD2B6997E66514032281F18130F0C090706050403
0304050607090C0F13181F27323F50647C96B3CEE5F4FAF4
E5CEB3967C64503F32271F18130F0C090706050403
0303040607090C0F13181E26303D4D60768EA8C1D7E5EAE5
D7C1A88E76604D3D30261E18130F0C090706040303
0303040607090B0E12161C242D3947596C8299AFC1CED2CE
C1AF99826C5947392D241C16120E0B090706040303
0203040507080B0D11151B212A34415061748799A8B3B6B3
A8998774615041342A211B15110D0B080705040302
0203040506080A0C1014181E262F3A46556474828E969996
8E82746455463A2F261E1814100C0A080605040302
020304050607090C0E12161B2229323D4855616C767C7E7C
766C6155483D3229221B16120E0C09070605040302
020303040507080A0D1014181E242B343D46505960646664
605950463D342B241E1814100D0A08070504030302
02020304050608090C0E11151A1F252B323A41474D505150
4D47413A322B251F1A15110E0C0908060504030202
02020304040607080A0C0F12161A1F24292F34393D3F403F
3D39342F29241F1A16120F0C0A0807060404030202
0102020304050607090B0D1013161A1E22262A2D30323232
302D2A26221E1A1613100D0B090706050403020201
010202030304050608090B0D101215181B1E212426272827
2624211E1B181512100D0B09080605040303020201
01010202030405060708090B0D0F111416181B1C1E1F1F1F
1E1C1B181614110F0D0B0908070605040302020101
0101020203030405060708090B0C0E101214151618181818
1816151412100E0C0B090807060504030302020101
010101020203030405060708090A0C0D0E10111213131313
131211100E0D0C0A09080706050403030202010101
0001010102020303040506060708090A0C0C0D0E0F0F0F0F
0F0E0D0C0C0A090807060605040303020201010100
00010101010202030304050506070808090A0B0B0C0C0C0C
0C0B0B0A0908080706050504030302020101010100
000001010101020203030404050606070708080909090909
090908080707060605040403030202010101010000
000000010101010202030303040405050606070707070707
070707060605050404030303020201010101000000
000000000101010102020203030404040505050606060606
060605050504040403030202020101010100000000
000000000001010101020202020303030404040404050505
040404040403030302020202010101010000000000
000000000000010101010102020202030303030303040404
030303030303020202020101010101000000000000
000000000000000001010101010202020202020303030303
030302020202020201010101010000000000000000
pop
P
% End of image
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
Fig16x4 = 
DensityPlot[Evaluate[
Abs[Edz[x a,y a,a]]^2],
{x,-2,2},{y,-2,2},
AxesLabel->{"x [a]","y [a]"},
Evaluate[opt1]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 144; pictureWidth = 106; pictureHeight = 106; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% DensityGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[(-2)] .01923 0 0 2 Msboxa
[(-1)] .25962 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(1)] .74038 0 0 2 Msboxa
[(2)] .98077 0 0 2 Msboxa
[(-2)] -0.0125 .01923 1 0 Msboxa
[(-1)] -0.0125 .25962 1 0 Msboxa
[(0)] -0.0125 .5 1 0 Msboxa
[(1)] -0.0125 .74038 1 0 Msboxa
[(2)] -0.0125 .98077 1 0 Msboxa
[(x [a])] 1.025 0 -1 0 Msboxa
[(y [a])] 0 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.01923 0 m
.01923 .00625 L
s
P
[(-2)] .01923 0 0 2 Mshowa
p
.002 w
.25962 0 m
.25962 .00625 L
s
P
[(-1)] .25962 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.74038 0 m
.74038 .00625 L
s
P
[(1)] .74038 0 0 2 Mshowa
p
.002 w
.98077 0 m
.98077 .00625 L
s
P
[(2)] .98077 0 0 2 Mshowa
p
.001 w
.06731 0 m
.06731 .00375 L
s
P
p
.001 w
.11538 0 m
.11538 .00375 L
s
P
p
.001 w
.16346 0 m
.16346 .00375 L
s
P
p
.001 w
.21154 0 m
.21154 .00375 L
s
P
p
.001 w
.30769 0 m
.30769 .00375 L
s
P
p
.001 w
.35577 0 m
.35577 .00375 L
s
P
p
.001 w
.40385 0 m
.40385 .00375 L
s
P
p
.001 w
.45192 0 m
.45192 .00375 L
s
P
p
.001 w
.54808 0 m
.54808 .00375 L
s
P
p
.001 w
.59615 0 m
.59615 .00375 L
s
P
p
.001 w
.64423 0 m
.64423 .00375 L
s
P
p
.001 w
.69231 0 m
.69231 .00375 L
s
P
p
.001 w
.78846 0 m
.78846 .00375 L
s
P
p
.001 w
.83654 0 m
.83654 .00375 L
s
P
p
.001 w
.88462 0 m
.88462 .00375 L
s
P
p
.001 w
.93269 0 m
.93269 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01923 m
.00625 .01923 L
s
P
[(-2)] -0.0125 .01923 1 0 Mshowa
p
.002 w
0 .25962 m
.00625 .25962 L
s
P
[(-1)] -0.0125 .25962 1 0 Mshowa
p
.002 w
0 .5 m
.00625 .5 L
s
P
[(0)] -0.0125 .5 1 0 Mshowa
p
.002 w
0 .74038 m
.00625 .74038 L
s
P
[(1)] -0.0125 .74038 1 0 Mshowa
p
.002 w
0 .98077 m
.00625 .98077 L
s
P
[(2)] -0.0125 .98077 1 0 Mshowa
p
.001 w
0 .06731 m
.00375 .06731 L
s
P
p
.001 w
0 .11538 m
.00375 .11538 L
s
P
p
.001 w
0 .16346 m
.00375 .16346 L
s
P
p
.001 w
0 .21154 m
.00375 .21154 L
s
P
p
.001 w
0 .30769 m
.00375 .30769 L
s
P
p
.001 w
0 .35577 m
.00375 .35577 L
s
P
p
.001 w
0 .40385 m
.00375 .40385 L
s
P
p
.001 w
0 .45192 m
.00375 .45192 L
s
P
p
.001 w
0 .54808 m
.00375 .54808 L
s
P
p
.001 w
0 .59615 m
.00375 .59615 L
s
P
p
.001 w
0 .64423 m
.00375 .64423 L
s
P
p
.001 w
0 .69231 m
.00375 .69231 L
s
P
p
.001 w
0 .78846 m
.00375 .78846 L
s
P
p
.001 w
0 .83654 m
.00375 .83654 L
s
P
p
.001 w
0 .88462 m
.00375 .88462 L
s
P
p
.001 w
0 .93269 m
.00375 .93269 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.01923 .99375 m
.01923 1 L
s
P
p
.002 w
.25962 .99375 m
.25962 1 L
s
P
p
.002 w
.5 .99375 m
.5 1 L
s
P
p
.002 w
.74038 .99375 m
.74038 1 L
s
P
p
.002 w
.98077 .99375 m
.98077 1 L
s
P
p
.001 w
.06731 .99625 m
.06731 1 L
s
P
p
.001 w
.11538 .99625 m
.11538 1 L
s
P
p
.001 w
.16346 .99625 m
.16346 1 L
s
P
p
.001 w
.21154 .99625 m
.21154 1 L
s
P
p
.001 w
.30769 .99625 m
.30769 1 L
s
P
p
.001 w
.35577 .99625 m
.35577 1 L
s
P
p
.001 w
.40385 .99625 m
.40385 1 L
s
P
p
.001 w
.45192 .99625 m
.45192 1 L
s
P
p
.001 w
.54808 .99625 m
.54808 1 L
s
P
p
.001 w
.59615 .99625 m
.59615 1 L
s
P
p
.001 w
.64423 .99625 m
.64423 1 L
s
P
p
.001 w
.69231 .99625 m
.69231 1 L
s
P
p
.001 w
.78846 .99625 m
.78846 1 L
s
P
p
.001 w
.83654 .99625 m
.83654 1 L
s
P
p
.001 w
.88462 .99625 m
.88462 1 L
s
P
p
.001 w
.93269 .99625 m
.93269 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
p
.002 w
.99375 .01923 m
1 .01923 L
s
P
p
.002 w
.99375 .25962 m
1 .25962 L
s
P
p
.002 w
.99375 .5 m
1 .5 L
s
P
p
.002 w
.99375 .74038 m
1 .74038 L
s
P
p
.002 w
.99375 .98077 m
1 .98077 L
s
P
p
.001 w
.99625 .06731 m
1 .06731 L
s
P
p
.001 w
.99625 .11538 m
1 .11538 L
s
P
p
.001 w
.99625 .16346 m
1 .16346 L
s
P
p
.001 w
.99625 .21154 m
1 .21154 L
s
P
p
.001 w
.99625 .30769 m
1 .30769 L
s
P
p
.001 w
.99625 .35577 m
1 .35577 L
s
P
p
.001 w
.99625 .40385 m
1 .40385 L
s
P
p
.001 w
.99625 .45192 m
1 .45192 L
s
P
p
.001 w
.99625 .54808 m
1 .54808 L
s
P
p
.001 w
.99625 .59615 m
1 .59615 L
s
P
p
.001 w
.99625 .64423 m
1 .64423 L
s
P
p
.001 w
.99625 .69231 m
1 .69231 L
s
P
p
.001 w
.99625 .78846 m
1 .78846 L
s
P
p
.001 w
.99625 .83654 m
1 .83654 L
s
P
p
.001 w
.99625 .88462 m
1 .88462 L
s
P
p
.001 w
.99625 .93269 m
1 .93269 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
[(x [a])] 1.025 0 -1 0 Mshowa
p
.002 w
0 0 m
1 0 L
s
P
[(y [a])] 0 1 0 -4 Mshowa
p
.002 w
0 0 m
0 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
45 string
45 45 8 [45 0 0 45 0 0] {
	currentfile
	1 index
	readhexstring
	pop
}  Mimage
1A1A1A1A19181716151412100E0C0A080604030100000000
0001030406080A0C0E10121415161718191A1A1A1A
1D1D1D1C1C1B1A1918161513110E0C0A0705030200000000
00020305070A0C0E1113151618191A1B1C1C1D1D1D
202020201F1F1E1D1B1A181613110E0B0906040201000000
01020406090B0E111316181A1B1D1E1F1F20202020
23232323232222211F1E1C191714110E0A07050301000000
010305070A0E111417191C1E1F2122222323232323
26262727272626252422201D1A1714100D09060301000000
010306090D1014171A1D2022242526262727272626
292A2B2B2B2B2B2A292725221F1B18130F0B070402000000
0204070B0F13181B1F222527292A2B2B2B2B2B2A29
2D2E2F303030302F2E2D2B2824211C17120D090502000000
0205090D12171C2124282B2D2E2F303030302F2E2D
31323335353636363534312F2B27221C16100B0603000000
03060B10161C22272B2F3134353636363535333231
3537383A3B3C3D3D3C3B3936332E28221B140E0803000000
03080E141B22282E3336393B3C3D3D3C3B3A383735
393C3E4042434445454442403C3730292119110A04010001
040A1119212930373C4042444545444342403E3C39
3E414346484A4C4E4E4E4D4A46413A32291F150D06010001
060D151F29323A41464A4D4E4E4E4C4A484643413E
4246494C4F52555758595856534D463C32261A1007010001
07101A26323C464D53565859585755524F4C494642
474B4F53575B5E6164656564615B53493D2F211409020002
0914212F3D49535B6164656564615E5B57534F4B47
4C50555A5E63686C70727473716B63584A3A29190C030003
0C19293A4A58636B71737472706C68635E5A55504C
50555B60666C72777C808384827E75695A47331F0F030003
0F1F33475A69757E828483807C77726C66605B5550
555A60676E757C83898F939696928A7D6C563E2712040004
12273E566C7D8A929696938F89837C756E67605A55
595F666D757D858E969EA4A8AAA7A09380674B2F16060006
162F4B678093A0A7AAA8A49E968E857D756D665F59
5C636B737C858F98A2ACB4BABEBDB6A9957A5A391B070007
1B395A7A95A9B6BDBEBAB4ACA2988F857C736B635C
60676F78828C97A2ADB9C3CBD1D2CCC0AA8D694320080008
2043698DAAC0CCD2D1CBC3B9ADA2978C82786F6760
626A737C86929DAAB7C4D0DAE1E4E0D4BE9E774C25090009
254C779EBED4E0E4E1DAD0C4B7AA9D92867C736A62
646C757F8A96A3B0BECCDAE6EFF3F0E4CEAD8254290B000B
295482ADCEE4F0F3EFE6DACCBEB0A3968A7F756C64
656E77818C99A6B4C2D1E0EDF7FCFAEFD9B68A592C0B000B
2C598AB6D9EFFAFCF7EDE0D1C2B4A6998C81776E65
666E77828D99A7B5C4D3E2EFFAFFFEF3DCBA8D5B2D0C000C
2D5B8DBADCF3FEFFFAEFE2D3C4B5A7998D82776E66
656E77818C99A6B4C2D1E0EDF7FCFAEFD9B68A592C0B000B
2C598AB6D9EFFAFCF7EDE0D1C2B4A6998C81776E65
646C757F8A96A3B0BECCDAE6EFF3F0E4CEAD8254290B000B
295482ADCEE4F0F3EFE6DACCBEB0A3968A7F756C64
626A737C86929DAAB7C4D0DAE1E4E0D4BE9E774C25090009
254C779EBED4E0E4E1DAD0C4B7AA9D92867C736A62
60676F78828C97A2ADB9C3CBD1D2CCC0AA8D694320080008
2043698DAAC0CCD2D1CBC3B9ADA2978C82786F6760
5C636B737C858F98A2ACB4BABEBDB6A9957A5A391B070007
1B395A7A95A9B6BDBEBAB4ACA2988F857C736B635C
595F666D757D858E969EA4A8AAA7A09380674B2F16060006
162F4B678093A0A7AAA8A49E968E857D756D665F59
555A60676E757C83898F939696928A7D6C563E2712040004
12273E566C7D8A929696938F89837C756E67605A55
50555B60666C72777C808384827E75695A47331F0F030003
0F1F33475A69757E828483807C77726C66605B5550
4C50555A5E63686C70727473716B63584A3A29190C030003
0C19293A4A58636B71737472706C68635E5A55504C
474B4F53575B5E6164656564615B53493D2F211409020002
0914212F3D49535B6164656564615E5B57534F4B47
4246494C4F52555758595856534D463C32261A1007010001
07101A26323C464D53565859585755524F4C494642
3E414346484A4C4E4E4E4D4A46413A32291F150D06010001
060D151F29323A41464A4D4E4E4E4C4A484643413E
393C3E4042434445454442403C3730292119110A04010001
040A1119212930373C4042444545444342403E3C39
3537383A3B3C3D3D3C3B3936332E28221B140E0803000000
03080E141B22282E3336393B3C3D3D3C3B3A383735
31323335353636363534312F2B27221C16100B0603000000
03060B10161C22272B2F3134353636363535333231
2D2E2F303030302F2E2D2B2824211C17120D090502000000
0205090D12171C2124282B2D2E2F303030302F2E2D
292A2B2B2B2B2B2A292725221F1B18130F0B070402000000
0204070B0F13181B1F222527292A2B2B2B2B2B2A29
26262727272626252422201D1A1714100D09060301000000
010306090D1014171A1D2022242526262727272626
23232323232222211F1E1C191714110E0A07050301000000
010305070A0E111417191C1E1F2122222323232323
202020201F1F1E1D1B1A181613110E0B0906040201000000
01020406090B0E111316181A1B1D1E1F1F20202020
1D1D1D1C1C1B1A1918161513110E0C0A0705030200000000
00020305070A0C0E1113151618191A1B1C1C1D1D1D
1A1A1A1A19181716151412100E0C0A080604030100000000
0001030406080A0C0E10121415161718191A1A1A1A
pop
P
% End of image
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
Magnetic Field
:[font = input; preserveAspect]
SetCoordinates[Spherical];
Hd = Curl[Ad];
:[font = input; preserveAspect]
Hd01 = Simplify[Hd Exp[-I psi]];
:[font = input; preserveAspect; endGroup]
Hd0 = {
Hd01[[1]], 
Sqrt[(I ComplexExpand[Hd01][[2,1]])^2+
(ComplexExpand[Hd01][[2,2]])^2],0}/.case/.NSub;
:[font = subsection; inactive; preserveAspect; startGroup]
Poynting Vector and Intensity
:[font = input; preserveAspect]
Sd = c/(4 Pi) Cross[Ed0,Hd0]/.NSub;
:[font = input; preserveAspect]
Id = Sqrt[Dot[Sd,Sd]];
:[font = input; preserveAspect; startGroup]
Fig16x5 = 
SphericalPlot3D[Evaluate[
Id/.r->a 200],
{theta,Pi/100,Pi},{phi,Pi/2,-Pi/2},
Axes        ->True,
Boxed       ->True,
PlotRange   ->{{0,5},{-5,5},{-5,5}},
ViewVertical->{1,0,0},
DefaultFont->{"Times-Roman",8},
AxesLabel   ->{"z","x","y"}];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 144; pictureWidth = 125; pictureHeight = 90; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .72459 
MathPictureStart
%% Graphics3D
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.00711 0.968673 -0.066678 0.968673 [
[(0)] .95966 .24696 -1 .44276 Msboxa
[(1)] .96495 .30592 -1 .41802 Msboxa
[(2)] .97036 .36624 -1 .39281 Msboxa
[(3)] .97589 .42797 -1 .36714 Msboxa
[(4)] .98155 .49116 -1 .34097 Msboxa
[(5)] .98733 .55586 -1 .31431 Msboxa
[(z)] 1.0297 .37542 -1 .38004 Msboxa
[(-4)] .38231 .05164 1 .43068 Msboxa
[(-2)] .2933 .11187 1 .39873 Msboxa
[(0)] .21223 .16673 1 .37119 Msboxa
[(2)] .13809 .2169 1 .3472 Msboxa
[(4)] .07002 .26296 1 .32613 Msboxa
[(x)] .15548 .14566 1 .37119 Msboxa
[(-4)] .90491 .22063 .08045 1 Msboxa
[(-2)] .81502 .18019 .06346 1 Msboxa
[(0)] .71834 .1367 .04488 1 Msboxa
[(2)] .61407 .0898 .02448 1 Msboxa
[(4)] .50126 .03906 .00198 1 Msboxa
[(y)] .71563 .07622 .04488 1 Msboxa
[ 0 0 0 0 ]
[ 1 .72459 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.94859 .25186 m
.97578 .55949 L
s
P
p
.002 w
.94859 .25186 m
.94305 .25431 L
s
P
[(0)] .95966 .24696 -1 .44276 Mshowa
p
.002 w
.95378 .31059 m
.94819 .31292 L
s
P
[(1)] .96495 .30592 -1 .41802 Mshowa
p
.002 w
.95909 .37067 m
.95345 .37288 L
s
P
[(2)] .97036 .36624 -1 .39281 Mshowa
p
.002 w
.96452 .43215 m
.95884 .43423 L
s
P
[(3)] .97589 .42797 -1 .36714 Mshowa
p
.002 w
.97009 .49507 m
.96436 .49702 L
s
P
[(4)] .98155 .49116 -1 .34097 Mshowa
p
.002 w
.97578 .55949 m
.97001 .56131 L
s
P
[(5)] .98733 .55586 -1 .31431 Mshowa
p
.001 w
.94961 .2635 m
.94629 .26496 L
s
P
p
.001 w
.95065 .27519 m
.94731 .27663 L
s
P
p
.001 w
.95169 .28694 m
.94835 .28837 L
s
P
p
.001 w
.95273 .29874 m
.94938 .30015 L
s
P
p
.001 w
.95483 .3225 m
.95147 .32388 L
s
P
p
.001 w
.95589 .33446 m
.95252 .33583 L
s
P
p
.001 w
.95695 .34647 m
.95358 .34783 L
s
P
p
.001 w
.95802 .35854 m
.95464 .35989 L
s
P
p
.001 w
.96017 .38285 m
.95678 .38417 L
s
P
p
.001 w
.96125 .39509 m
.95786 .39639 L
s
P
p
.001 w
.96234 .40739 m
.95894 .40867 L
s
P
p
.001 w
.96343 .41974 m
.96002 .42101 L
s
P
p
.001 w
.96563 .44462 m
.96221 .44585 L
s
P
p
.001 w
.96673 .45714 m
.96331 .45836 L
s
P
p
.001 w
.96785 .46972 m
.96442 .47093 L
s
P
p
.001 w
.96896 .48237 m
.96553 .48356 L
s
P
p
.001 w
.97122 .50783 m
.96777 .50899 L
s
P
p
.001 w
.97235 .52066 m
.9689 .5218 L
s
P
p
.001 w
.97349 .53354 m
.97003 .53466 L
s
P
p
.001 w
.97463 .54649 m
.97117 .54759 L
s
P
[(z)] 1.0297 .37542 -1 .38004 Mshowa
P
p
p
.002 w
.44121 .02422 m
.04958 .28826 L
s
P
p
.002 w
.39343 .05643 m
.39899 .05883 L
s
P
[(-4)] .38231 .05164 1 .43068 Mshowa
p
.002 w
.30455 .11636 m
.31017 .1186 L
s
P
[(-2)] .2933 .11187 1 .39873 Mshowa
p
.002 w
.22359 .17094 m
.22926 .17305 L
s
P
[(0)] .21223 .16673 1 .37119 Mshowa
p
.002 w
.14953 .22087 m
.15525 .22286 L
s
P
[(2)] .13809 .2169 1 .3472 Mshowa
p
.002 w
.08153 .26672 m
.08729 .26859 L
s
P
[(4)] .07002 .26296 1 .32613 Mshowa
p
.001 w
.37496 .06888 m
.37831 .0703 L
s
P
p
.001 w
.35685 .08109 m
.3602 .08249 L
s
P
p
.001 w
.33908 .09307 m
.34244 .09445 L
s
P
p
.001 w
.32165 .10482 m
.32502 .10619 L
s
P
p
.001 w
.28776 .12768 m
.29114 .12901 L
s
P
p
.001 w
.27127 .13879 m
.27466 .1401 L
s
P
p
.001 w
.25509 .1497 m
.25848 .151 L
s
P
p
.001 w
.2392 .16042 m
.24259 .1617 L
s
P
p
.001 w
.20825 .18128 m
.21166 .18253 L
s
P
p
.001 w
.19319 .19144 m
.1966 .19267 L
s
P
p
.001 w
.17838 .20142 m
.1818 .20264 L
s
P
p
.001 w
.16383 .21123 m
.16726 .21244 L
s
P
p
.001 w
.13547 .23035 m
.13891 .23153 L
s
P
p
.001 w
.12165 .23967 m
.12509 .24084 L
s
P
p
.001 w
.10805 .24884 m
.1115 .24999 L
s
P
p
.001 w
.09468 .25785 m
.09813 .25899 L
s
P
p
.001 w
.41226 .04374 m
.41558 .04519 L
s
P
p
.001 w
.43146 .03079 m
.43478 .03227 L
s
P
p
.001 w
.0686 .27544 m
.07205 .27655 L
s
P
p
.001 w
.05587 .28402 m
.05933 .28512 L
s
P
[(x)] .15548 .14566 1 .37119 Mshowa
P
p
p
.002 w
.94859 .25186 m
.44121 .02422 L
s
P
p
.002 w
.90588 .2327 m
.90636 .23873 L
s
P
[(-4)] .90491 .22063 .08045 1 Mshowa
p
.002 w
.81579 .19228 m
.81617 .19832 L
s
P
[(-2)] .81502 .18019 .06346 1 Mshowa
p
.002 w
.71889 .1488 m
.71916 .15485 L
s
P
[(0)] .71834 .1367 .04488 1 Mshowa
p
.002 w
.61436 .10191 m
.61451 .10796 L
s
P
[(2)] .61407 .0898 .02448 1 Mshowa
p
.002 w
.50129 .05117 m
.5013 .05723 L
s
P
[(4)] .50126 .03906 .00198 1 Mshowa
p
.001 w
.88837 .22484 m
.88865 .22846 L
s
P
p
.001 w
.87061 .21687 m
.87088 .2205 L
s
P
p
.001 w
.8526 .20879 m
.85286 .21242 L
s
P
p
.001 w
.83433 .20059 m
.83457 .20422 L
s
P
p
.001 w
.79698 .18384 m
.79719 .18746 L
s
P
p
.001 w
.77789 .17527 m
.77809 .1789 L
s
P
p
.001 w
.75851 .16658 m
.7587 .17021 L
s
P
p
.001 w
.73885 .15776 m
.73903 .16139 L
s
P
p
.001 w
.69862 .13971 m
.69877 .14334 L
s
P
p
.001 w
.67804 .13047 m
.67817 .1341 L
s
P
p
.001 w
.65714 .1211 m
.65726 .12473 L
s
P
p
.001 w
.63592 .11158 m
.63603 .11521 L
s
P
p
.001 w
.59247 .09208 m
.59254 .09571 L
s
P
p
.001 w
.57022 .0821 m
.57028 .08573 L
s
P
p
.001 w
.54761 .07196 m
.54765 .07559 L
s
P
p
.001 w
.52464 .06165 m
.52466 .06528 L
s
P
p
.001 w
.92314 .24044 m
.92344 .24406 L
s
P
p
.001 w
.94016 .24808 m
.94048 .2517 L
s
P
p
.001 w
.47755 .04052 m
.47754 .04416 L
s
P
p
.001 w
.45342 .0297 m
.4534 .03333 L
s
P
[(y)] .71563 .07622 .04488 1 Mshowa
P
0 0 m
1 0 L
1 .72459 L
0 .72459 L
closepath
clip
newpath
p
.002 w
.94859 .25186 m
.44121 .02422 L
s
.44121 .02422 m
.04958 .28826 L
s
.04958 .28826 m
.52587 .43902 L
s
.52587 .43902 m
.94859 .25186 L
s
.97578 .55949 m
.52755 .70038 L
s
.52755 .70038 m
.02422 .58712 L
s
.02422 .58712 m
.43755 .38421 L
s
.43755 .38421 m
.97578 .55949 L
s
.94859 .25186 m
.44121 .02422 L
s
.44121 .02422 m
.43755 .38421 L
s
.43755 .38421 m
.97578 .55949 L
s
.97578 .55949 m
.94859 .25186 L
s
.52587 .43902 m
.52755 .70038 L
s
.52755 .70038 m
.02422 .58712 L
s
.02422 .58712 m
.04958 .28826 L
s
.04958 .28826 m
.52587 .43902 L
s
P
p
.002 w
.43717 .35779 m .39573 .36248 L .39697 .39488 L p
.642 .451 .61 r
F P
s
P
p
.002 w
.39573 .36248 m .35507 .3597 L .35611 .39523 L p
.735 .524 .607 r
F P
s
P
p
.002 w
.35611 .39523 m .39697 .39488 L .39573 .36248 L p
.735 .524 .607 r
F P
s
P
p
.002 w
.35507 .3597 m .32166 .3498 L .32244 .38589 L p
.834 .604 .59 r
F P
s
P
p
.002 w
.32244 .38589 m .35611 .39523 L .35507 .3597 L p
.834 .604 .59 r
F P
s
P
p
.002 w
.47327 .3464 m .43717 .35779 L .43847 .38504 L p
.53 .365 .602 r
F P
s
P
p
.002 w
.39697 .39488 m .43847 .38504 L .43717 .35779 L p
.642 .451 .61 r
F P
s
P
p
.002 w
.43847 .38504 m .39697 .39488 L .40192 .42507 L p
.633 .424 .582 r
F P
s
P
p
.002 w
.39697 .39488 m .35611 .39523 L .36113 .42838 L p
.729 .49 .566 r
F P
s
P
p
.002 w
.36113 .42838 m .40192 .42507 L .39697 .39488 L p
.729 .49 .566 r
F P
s
P
p
.002 w
.35611 .39523 m .32244 .38589 L .32721 .41956 L p
.834 .563 .53 r
F P
s
P
p
.002 w
.32721 .41956 m .36113 .42838 L .35611 .39523 L p
.834 .563 .53 r
F P
s
P
p
.002 w
.43847 .38504 m .47443 .36729 L .47327 .3464 L p
.53 .365 .602 r
F P
s
P
p
.002 w
.47443 .36729 m .43847 .38504 L .44295 .41034 L p
.523 .351 .589 r
F P
s
P
p
.002 w
.40192 .42507 m .44295 .41034 L .43847 .38504 L p
.633 .424 .582 r
F P
s
P
p
.002 w
.32166 .3498 m .30131 .33425 L .3019 .36818 L p
.956 .708 .522 r
F P
s
P
p
.002 w
.3019 .36818 m .32244 .38589 L .32166 .3498 L p
.956 .708 .522 r
F P
s
P
p
.002 w
.49919 .33016 m .47327 .3464 L .47443 .36729 L p
.359 .236 .573 r
F P
s
P
p
.002 w
.44295 .41034 m .40192 .42507 L .41057 .4523 L p
.618 .392 .552 r
F P
s
P
p
.002 w
.40192 .42507 m .36113 .42838 L .37016 .45836 L p
.716 .446 .516 r
F P
s
P
p
.002 w
.37016 .45836 m .41057 .4523 L .40192 .42507 L p
.716 .446 .516 r
F P
s
P
p
.002 w
.44295 .41034 m .47808 .38659 L .47443 .36729 L p
.523 .351 .589 r
F P
s
P
p
.002 w
.47808 .38659 m .44295 .41034 L .45057 .43306 L p
.513 .334 .575 r
F P
s
P
p
.002 w
.41057 .4523 m .45057 .43306 L .44295 .41034 L p
.618 .392 .552 r
F P
s
P
p
.002 w
.36113 .42838 m .32721 .41956 L .336 .44998 L p
.827 .508 .449 r
F P
s
P
p
.002 w
.336 .44998 m .37016 .45836 L .36113 .42838 L p
.827 .508 .449 r
F P
s
P
p
.002 w
.32244 .38589 m .3019 .36818 L .3062 .39975 L p
.958 .653 .413 r
F P
s
P
p
.002 w
.3062 .39975 m .32721 .41956 L .32244 .38589 L p
.958 .653 .413 r
F P
s
P
p
.002 w
.47443 .36729 m .50007 .34444 L .49919 .33016 L p
.359 .236 .573 r
F P
s
P
p
.002 w
.50007 .34444 m .47443 .36729 L .47808 .38659 L p
.366 .247 .582 r
F P
s
P
p
.002 w
.47808 .38659 m .50267 .35758 L .50007 .34444 L p
.366 .247 .582 r
F P
s
P
p
.002 w
.50267 .35758 m .47808 .38659 L .48416 .40382 L p
.375 .258 .591 r
F P
s
P
p
.002 w
.45057 .43306 m .48416 .40382 L .47808 .38659 L p
.513 .334 .575 r
F P
s
P
p
.002 w
.45057 .43306 m .41057 .4523 L .42283 .47583 L p
.597 .353 .517 r
F P
s
P
p
.002 w
.41057 .4523 m .37016 .45836 L .38312 .48434 L p
.694 .389 .454 r
F P
s
P
p
.002 w
.38312 .48434 m .42283 .47583 L .41057 .4523 L p
.694 .389 .454 r
F P
s
P
p
.002 w
.48416 .40382 m .45057 .43306 L .46124 .45257 L p
.501 .315 .561 r
F P
s
P
p
.002 w
.42283 .47583 m .46124 .45257 L .45057 .43306 L p
.597 .353 .517 r
F P
s
P
p
.002 w
.30131 .33425 m .29811 .31548 L .2986 .34482 L p
.836 .657 .113 r
F P
s
P
p
.002 w
.2986 .34482 m .3019 .36818 L .30131 .33425 L p
.836 .657 .113 r
F P
s
P
p
.002 w
.32721 .41956 m .3062 .39975 L .31424 .42819 L p
.936 .565 .253 r
F P
s
P
p
.002 w
.31424 .42819 m .336 .44998 L .32721 .41956 L p
.936 .565 .253 r
F P
s
P
p
.002 w
.37016 .45836 m .336 .44998 L .34874 .47634 L p
.806 .426 .336 r
F P
s
P
p
.002 w
.34874 .47634 m .38312 .48434 L .37016 .45836 L p
.806 .426 .336 r
F P
s
P
p
.002 w
.51235 .31176 m .49919 .33016 L .50007 .34444 L p
.03 0 .474 r
F P
s
P
p
.002 w
.48416 .40382 m .50694 .36923 L .50267 .35758 L p
.375 .258 .591 r
F P
s
P
p
.002 w
.50694 .36923 m .48416 .40382 L .49257 .4185 L p
.385 .27 .599 r
F P
s
P
p
.002 w
.46124 .45257 m .49257 .4185 L .48416 .40382 L p
.501 .315 .561 r
F P
s
P
p
.002 w
.50007 .34444 m .5129 .32016 L .51235 .31176 L p
.03 0 .474 r
F P
s
P
p
.002 w
.5129 .32016 m .50007 .34444 L .50267 .35758 L p
.091 .066 .533 r
F P
s
P
p
.002 w
.3019 .36818 m .2986 .34482 L .3023 .37201 L p
.706 .497 0 r
F P
s
P
p
.002 w
.3023 .37201 m .3062 .39975 L .3019 .36818 L p
.706 .497 0 r
F P
s
P
p
.002 w
.49257 .4185 m .46124 .45257 L .47479 .4683 L p
.485 .295 .547 r
F P
s
P
p
.002 w
.46124 .45257 m .42283 .47583 L .43853 .49496 L p
.569 .304 .476 r
F P
s
P
p
.002 w
.43853 .49496 m .47479 .4683 L .46124 .45257 L p
.569 .304 .476 r
F P
s
P
p
.002 w
.42283 .47583 m .38312 .48434 L .39985 .50555 L p
.658 .31 .373 r
F P
s
P
p
.002 w
.39985 .50555 m .43853 .49496 L .42283 .47583 L p
.658 .31 .373 r
F P
s
P
p
.002 w
.50267 .35758 m .51446 .32784 L .5129 .32016 L p
.091 .066 .533 r
F P
s
P
p
.002 w
.51446 .32784 m .50267 .35758 L .50694 .36923 L p
.156 .138 .584 r
F P
s
P
p
.002 w
.49257 .4185 m .5128 .37906 L .50694 .36923 L p
.385 .27 .599 r
F P
s
P
p
.002 w
.5128 .37906 m .49257 .4185 L .50315 .4302 L p
.395 .282 .606 r
F P
s
P
p
.002 w
.47479 .4683 m .50315 .4302 L .49257 .4185 L p
.485 .295 .547 r
F P
s
P
p
.002 w
.336 .44998 m .31424 .42819 L .32595 .45273 L p
.857 .412 .01 r
F P
s
P
p
.002 w
.32595 .45273 m .34874 .47634 L .336 .44998 L p
.857 .412 .01 r
F P
s
P
p
.002 w
.50694 .36923 m .51701 .33461 L .51446 .32784 L p
.156 .138 .584 r
F P
s
P
p
.002 w
.51701 .33461 m .50694 .36923 L .5128 .37906 L p
.22 .204 .627 r
F P
s
P
p
.002 w
.3062 .39975 m .3023 .37201 L .30923 .39636 L p
0 0 .31 r
F P
s
P
p
.002 w
.30923 .39636 m .31424 .42819 L .3062 .39975 L p
0 0 .31 r
F P
s
P
p
.002 w
.38312 .48434 m .34874 .47634 L .36528 .49783 L p
.755 .299 .168 r
F P
s
P
p
.002 w
.36528 .49783 m .39985 .50555 L .38312 .48434 L p
.755 .299 .168 r
F P
s
P
p
.002 w
.29811 .31548 m .31319 .29658 L .31365 .31964 L p
.051 0 .458 r
F P
s
P
p
.002 w
.31365 .31964 m .2986 .34482 L .29811 .31548 L p
.051 0 .458 r
F P
s
P
p
.002 w
.50315 .4302 m .47479 .4683 L .49095 .47971 L p
.467 .272 .532 r
F P
s
P
p
.002 w
.47479 .4683 m .43853 .49496 L .45741 .50901 L p
.529 .246 .429 r
F P
s
P
p
.002 w
.45741 .50901 m .49095 .47971 L .47479 .4683 L p
.529 .246 .429 r
F P
s
P
p
.002 w
.5128 .37906 m .52048 .34027 L .51701 .33461 L p
.22 .204 .627 r
F P
s
P
p
.002 w
.52048 .34027 m .5128 .37906 L .52011 .38679 L p
.28 .262 .66 r
F P
s
P
p
.002 w
.50315 .4302 m .52011 .38679 L .5128 .37906 L p
.395 .282 .606 r
F P
s
P
p
.002 w
.52011 .38679 m .50315 .4302 L .51568 .43853 L p
.406 .293 .612 r
F P
s
P
p
.002 w
.49095 .47971 m .51568 .43853 L .50315 .4302 L p
.467 .272 .532 r
F P
s
P
p
.002 w
.51326 .29435 m .51235 .31176 L .5129 .32016 L p
0 0 .141 r
F P
s
P
p
.002 w
.43853 .49496 m .39985 .50555 L .42009 .52122 L p
.597 .201 .264 r
F P
s
P
p
.002 w
.42009 .52122 m .45741 .50901 L .43853 .49496 L p
.597 .201 .264 r
F P
s
P
p
.002 w
.51426 .3019 m .51352 .2983 L p
.51358 .29994 L 0 0 .329 r
F P
s
P
p
.002 w
.51446 .32784 m .51426 .3019 L p
.51358 .29994 L 0 0 .329 r
F P
s
P
p
.002 w
.51546 .30505 m .51426 .3019 L p
.51441 .30371 L 0 0 .495 r
F P
s
P
p
.002 w
.51701 .33461 m .51546 .30505 L p
.51441 .30371 L 0 0 .495 r
F P
s
P
p
.002 w
.51546 .30505 m .51709 .30766 L p
.51651 .30639 L 0 0 .49 r
F P
s
P
p
.002 w
.51426 .3019 m .51546 .30505 L p
.51495 .30386 L .713 .367 0 r
F P
s
P
p
.002 w
.5129 .32016 m .51352 .2983 L p
.51324 .29579 L 0 0 .141 r
F P
s
P
p
.002 w
.51352 .2983 m .5129 .32016 L .51446 .32784 L p
0 0 .329 r
F P
s
P
p
.002 w
.51426 .3019 m .51446 .32784 L .51701 .33461 L p
0 0 .495 r
F P
s
P
p
.002 w
.50604 .28319 m .51426 .3019 L p
.51495 .30386 L .713 .367 0 r
F P
s
P
p
.002 w
.51352 .2983 m .51426 .3019 L p
.5138 .30082 L .89 .58 .076 r
F P
s
P
p
.002 w
.50581 .28204 m .51352 .2983 L p
.5138 .30082 L .89 .58 .076 r
F P
s
P
p
.002 w
.51426 .3019 m .50604 .28319 L .50581 .28204 L p
.89 .58 .076 r
F P
s
P
p
.002 w
.50642 .28419 m .50604 .28319 L p
.50631 .2838 L .713 .367 0 r
F P
s
P
p
.002 w
.51546 .30505 m .50642 .28419 L p
.50631 .2838 L .713 .367 0 r
F P
s
P
p
.002 w
.50694 .28502 m .50642 .28419 L p
.50672 .28484 L 0 0 .49 r
F P
s
P
p
.002 w
.51709 .30766 m .50694 .28502 L p
.50672 .28484 L 0 0 .49 r
F P
s
P
p
.002 w
.51352 .2983 m .50581 .28204 L .50573 .28078 L p
.971 .717 .294 r
F P
s
P
p
.002 w
.50694 .28502 m .50758 .28565 L p
.50716 .28519 L 0 .029 .546 r
F P
s
P
p
.002 w
.49618 .27321 m .50642 .28419 L p
.50654 .28458 L .754 .28 0 r
F P
s
P
p
.002 w
.50642 .28419 m .51546 .30505 L p
.51651 .30639 L 0 0 .49 r
F P
s
P
p
.002 w
.49625 .27332 m .49618 .27321 L p
.49626 .2733 L .754 .28 0 r
F P
s
P
p
.002 w
.50694 .28502 m .49625 .27332 L p
.49626 .2733 L .754 .28 0 r
F P
s
P
p
.002 w
.49625 .27332 m .49634 .2734 L .49624 .27335 L p
.649 .098 0 r
F P
s
P
p
.002 w
.49624 .27335 m .49145 .27037 L .49625 .27332 L p
.649 .098 0 r
F P
s
P
p
.002 w
.49625 .27332 m .50694 .28502 L p
.50716 .28519 L 0 .029 .546 r
F P
s
P
p
.002 w
.50642 .28419 m .50694 .28502 L p
.50654 .28458 L .754 .28 0 r
F P
s
P
p
.002 w
.51352 .2983 m .51326 .29435 L p
.51324 .29579 L 0 0 .141 r
F P
s
P
p
.002 w
.2986 .34482 m .31365 .31964 L .31667 .34089 L p
.097 .045 .504 r
F P
s
P
p
.002 w
.31667 .34089 m .3023 .37201 L .2986 .34482 L p
.097 .045 .504 r
F P
s
P
p
.002 w
.52011 .38679 m .52478 .34466 L .52048 .34027 L p
.28 .262 .66 r
F P
s
P
p
.002 w
.52478 .34466 m .52011 .38679 L .52872 .39218 L p
.335 .312 .684 r
F P
s
P
p
.002 w
.51568 .43853 m .52872 .39218 L .52011 .38679 L p
.406 .293 .612 r
F P
s
P
p
.002 w
.34874 .47634 m .32595 .45273 L .3412 .47261 L p
.655 .16 0 r
F P
s
P
p
.002 w
.3412 .47261 m .36528 .49783 L .34874 .47634 L p
.655 .16 0 r
F P
s
P
p
.002 w
.31424 .42819 m .30923 .39636 L .3193 .41722 L p
0 0 .504 r
F P
s
P
p
.002 w
.3193 .41722 m .32595 .45273 L .31424 .42819 L p
0 0 .504 r
F P
s
P
p
.002 w
.51546 .30505 m .51701 .33461 L .52048 .34027 L p
0 .091 .62 r
F P
s
P
p
.002 w
.52872 .39218 m .51568 .43853 L .52987 .44318 L p
.416 .304 .617 r
F P
s
P
p
.002 w
.51568 .43853 m .49095 .47971 L .50939 .48634 L p
.447 .249 .517 r
F P
s
P
p
.002 w
.50939 .48634 m .52987 .44318 L .51568 .43853 L p
.447 .249 .517 r
F P
s
P
p
.002 w
.49095 .47971 m .45741 .50901 L .4791 .5174 L p
.477 .175 .374 r
F P
s
P
p
.002 w
.4791 .5174 m .50939 .48634 L .49095 .47971 L p
.477 .175 .374 r
F P
s
P
p
.002 w
.39985 .50555 m .36528 .49783 L .38537 .51368 L p
.633 .09 0 r
F P
s
P
p
.002 w
.38537 .51368 m .42009 .52122 L .39985 .50555 L p
.633 .09 0 r
F P
s
P
p
.002 w
.52048 .34027 m .51709 .30766 L .51546 .30505 L p
0 .091 .62 r
F P
s
P
p
.002 w
.51709 .30766 m .52048 .34027 L .52478 .34466 L p
.116 .227 .703 r
F P
s
P
p
.002 w
.52872 .39218 m .52982 .34767 L .52478 .34466 L p
.335 .312 .684 r
F P
s
P
p
.002 w
.52982 .34767 m .52872 .39218 L .5384 .39505 L p
.383 .353 .701 r
F P
s
P
p
.002 w
.52987 .44318 m .5384 .39505 L .52872 .39218 L p
.416 .304 .617 r
F P
s
P
p
.002 w
.3023 .37201 m .31667 .34089 L .32223 .35981 L p
.147 .102 .546 r
F P
s
P
p
.002 w
.32223 .35981 m .30923 .39636 L .3023 .37201 L p
.147 .102 .546 r
F P
s
P
p
.002 w
.52478 .34466 m .5191 .30967 L .51709 .30766 L p
.116 .227 .703 r
F P
s
P
p
.002 w
.5191 .30967 m .52478 .34466 L .52982 .34767 L p
.243 .328 .752 r
F P
s
P
p
.002 w
.31319 .29658 m .34394 .28065 L .34437 .29679 L p
.408 .261 .568 r
F P
s
P
p
.002 w
.34437 .29679 m .31365 .31964 L .31319 .29658 L p
.408 .261 .568 r
F P
s
P
p
.002 w
.45741 .50901 m .42009 .52122 L .44348 .53069 L p
.495 .045 .112 r
F P
s
P
p
.002 w
.44348 .53069 m .4791 .5174 L .45741 .50901 L p
.495 .045 .112 r
F P
s
P
p
.002 w
.50573 .28078 m .51326 .29435 L .51352 .2983 L p
.971 .717 .294 r
F P
s
P
p
.002 w
.5384 .39505 m .53546 .34918 L .52982 .34767 L p
.383 .353 .701 r
F P
s
P
p
.002 w
.53546 .34918 m .5384 .39505 L .54891 .39526 L p
.424 .385 .711 r
F P
s
P
p
.002 w
.5384 .39505 m .52987 .44318 L .54538 .44393 L p
.427 .313 .622 r
F P
s
P
p
.002 w
.54538 .44393 m .54891 .39526 L .5384 .39505 L p
.427 .313 .622 r
F P
s
P
p
.002 w
.52982 .34767 m .52145 .31102 L .5191 .30967 L p
.243 .328 .752 r
F P
s
P
p
.002 w
.52145 .31102 m .52982 .34767 L .53546 .34918 L p
.342 .401 .778 r
F P
s
P
p
.002 w
.52987 .44318 m .50939 .48634 L .52968 .48784 L p
.424 .224 .503 r
F P
s
P
p
.002 w
.52968 .48784 m .54538 .44393 L .52987 .44318 L p
.424 .224 .503 r
F P
s
P
p
.002 w
.32595 .45273 m .3193 .41722 L .33237 .43395 L p
0 .107 .643 r
F P
s
P
p
.002 w
.33237 .43395 m .3412 .47261 L .32595 .45273 L p
0 .107 .643 r
F P
s
P
p
.002 w
.31365 .31964 m .34437 .29679 L .34663 .3116 L p
.405 .257 .564 r
F P
s
P
p
.002 w
.34663 .3116 m .31667 .34089 L .31365 .31964 L p
.405 .257 .564 r
F P
s
P
p
.002 w
.53546 .34918 m .52407 .31167 L .52145 .31102 L p
.342 .401 .778 r
F P
s
P
p
.002 w
.52407 .31167 m .53546 .34918 L .54156 .34914 L p
.418 .452 .789 r
F P
s
P
p
.002 w
.54891 .39526 m .54156 .34914 L .53546 .34918 L p
.424 .385 .711 r
F P
s
P
p
.002 w
.36528 .49783 m .3412 .47261 L .35973 .48714 L p
0 .153 .661 r
F P
s
P
p
.002 w
.35973 .48714 m .38537 .51368 L .36528 .49783 L p
0 .153 .661 r
F P
s
P
p
.002 w
.30923 .39636 m .32223 .35981 L .33024 .37585 L p
.199 .157 .583 r
F P
s
P
p
.002 w
.33024 .37585 m .3193 .41722 L .30923 .39636 L p
.199 .157 .583 r
F P
s
P
p
.002 w
.50939 .48634 m .4791 .5174 L .50311 .51965 L p
.407 .089 .311 r
F P
s
P
p
.002 w
.50311 .51965 m .52968 .48784 L .50939 .48634 L p
.407 .089 .311 r
F P
s
P
p
.002 w
.50694 .28502 m .51709 .30766 L .5191 .30967 L p
0 .156 .697 r
F P
s
P
p
.002 w
.54156 .34914 m .54891 .39526 L .55997 .39276 L p
.46 .411 .717 r
F P
s
P
p
.002 w
.54891 .39526 m .54538 .44393 L .5618 .44064 L p
.437 .322 .625 r
F P
s
P
p
.002 w
.5618 .44064 m .55997 .39276 L .54891 .39526 L p
.437 .322 .625 r
F P
s
P
p
.002 w
.5191 .30967 m .50758 .28565 L .50694 .28502 L p
0 .156 .697 r
F P
s
P
p
.002 w
.50758 .28565 m .5191 .30967 L .52145 .31102 L p
.111 .337 .806 r
F P
s
P
p
.002 w
.54156 .34914 m .5269 .31159 L .52407 .31167 L p
.418 .452 .789 r
F P
s
P
p
.002 w
.5269 .31159 m .54156 .34914 L .54795 .34754 L p
.477 .488 .79 r
F P
s
P
p
.002 w
.55997 .39276 m .54795 .34754 L .54156 .34914 L p
.46 .411 .717 r
F P
s
P
p
.002 w
.52145 .31102 m .50833 .28607 L .50758 .28565 L p
.111 .337 .806 r
F P
s
P
p
.002 w
.50833 .28607 m .52145 .31102 L .52407 .31167 L p
.286 .451 .85 r
F P
s
P
p
.002 w
.42009 .52122 m .38537 .51368 L .40865 .52321 L p
.377 0 0 r
F P
s
P
p
.002 w
.40865 .52321 m .44348 .53069 L .42009 .52122 L p
.377 0 0 r
F P
s
P
p
.002 w
.54538 .44393 m .52968 .48784 L .5513 .48398 L p
.399 .2 .49 r
F P
s
P
p
.002 w
.5513 .48398 m .5618 .44064 L .54538 .44393 L p
.399 .2 .49 r
F P
s
P
p
.002 w
.52407 .31167 m .50916 .28626 L .50833 .28607 L p
.286 .451 .85 r
F P
s
P
p
.002 w
.50916 .28626 m .52407 .31167 L .5269 .31159 L p
.406 .52 .861 r
F P
s
P
p
.002 w
.31667 .34089 m .34663 .3116 L .35068 .32468 L p
.402 .252 .56 r
F P
s
P
p
.002 w
.35068 .32468 m .32223 .35981 L .31667 .34089 L p
.402 .252 .56 r
F P
s
P
p
.002 w
.54795 .34754 m .52985 .31078 L .5269 .31159 L p
.477 .488 .79 r
F P
s
P
p
.002 w
.52985 .31078 m .54795 .34754 L .55445 .3444 L p
.523 .512 .785 r
F P
s
P
p
.002 w
.54795 .34754 m .55997 .39276 L .57128 .38758 L p
.49 .431 .718 r
F P
s
P
p
.002 w
.57128 .38758 m .55445 .3444 L .54795 .34754 L p
.49 .431 .718 r
F P
s
P
p
.002 w
.5269 .31159 m .51005 .28622 L .50916 .28626 L p
.406 .52 .861 r
F P
s
P
p
.002 w
.51005 .28622 m .5269 .31159 L .52985 .31078 L p
.49 .561 .855 r
F P
s
P
p
.002 w
.55997 .39276 m .5618 .44064 L .57867 .43331 L p
.446 .329 .627 r
F P
s
P
p
.002 w
.57867 .43331 m .57128 .38758 L .55997 .39276 L p
.446 .329 .627 r
F P
s
P
p
.002 w
.4791 .5174 m .44348 .53069 L .4695 .53339 L p
.326 0 0 r
F P
s
P
p
.002 w
.4695 .53339 m .50311 .51965 L .4791 .5174 L p
.326 0 0 r
F P
s
P
p
.002 w
.52985 .31078 m .51098 .28595 L .51005 .28622 L p
.49 .561 .855 r
F P
s
P
p
.002 w
.51098 .28595 m .52985 .31078 L .53284 .30927 L p
.551 .586 .842 r
F P
s
P
p
.002 w
.55445 .3444 m .53284 .30927 L .52985 .31078 L p
.523 .512 .785 r
F P
s
P
p
.002 w
.49609 .27277 m .50573 .28078 L .50581 .28204 L p
.967 .7 .477 r
F P
s
P
p
.002 w
.34394 .28065 m .38416 .26996 L .38451 .27971 L p
.553 .374 .592 r
F P
s
P
p
.002 w
.38451 .27971 m .34437 .29679 L .34394 .28065 L p
.553 .374 .592 r
F P
s
P
p
.002 w
.50581 .28204 m .4961 .27293 L .49609 .27277 L p
.967 .7 .477 r
F P
s
P
p
.002 w
.4961 .27293 m .50581 .28204 L .50604 .28319 L p
.958 .626 .336 r
F P
s
P
p
.002 w
.50604 .28319 m .49613 .27308 L .4961 .27293 L p
.958 .626 .336 r
F P
s
P
p
.002 w
.49613 .27308 m .50604 .28319 L .50642 .28419 L p
.906 .499 .123 r
F P
s
P
p
.002 w
.53284 .30927 m .55445 .3444 L .56088 .3398 L p
.559 .528 .776 r
F P
s
P
p
.002 w
.55445 .3444 m .57128 .38758 L .58251 .37983 L p
.515 .445 .715 r
F P
s
P
p
.002 w
.58251 .37983 m .56088 .3398 L .55445 .3444 L p
.515 .445 .715 r
F P
s
P
p
.002 w
.50642 .28419 m .49618 .27321 L .49613 .27308 L p
.906 .499 .123 r
F P
s
P
p
.002 w
.53284 .30927 m .51192 .28546 L .51098 .28595 L p
.551 .586 .842 r
F P
s
P
p
.002 w
.51192 .28546 m .53284 .30927 L .5358 .30709 L p
.596 .599 .826 r
F P
s
P
p
.002 w
.56088 .3398 m .5358 .30709 L .53284 .30927 L p
.559 .528 .776 r
F P
s
P
p
.002 w
.49634 .2734 m .49643 .27346 L .49634 .2734 L p
0 .243 .66 r
F P
s
P
p
.002 w
.49634 .2734 m .49145 .27037 L .49634 .2734 L p
0 .243 .66 r
F P
s
P
p
.002 w
.49634 .2734 m .49625 .27332 L p
.49633 .27341 L 0 .029 .546 r
F P
s
P
p
.002 w
.50758 .28565 m .49634 .2734 L p
.49633 .27341 L 0 .029 .546 r
F P
s
P
p
.002 w
.49634 .2734 m .50758 .28565 L .50833 .28607 L p
0 .318 .8 r
F P
s
P
p
.002 w
.3193 .41722 m .33024 .37585 L .34057 .38856 L p
.249 .207 .613 r
F P
s
P
p
.002 w
.34057 .38856 m .33237 .43395 L .3193 .41722 L p
.249 .207 .613 r
F P
s
P
p
.002 w
.50833 .28607 m .49643 .27346 L .49634 .2734 L p
0 .318 .8 r
F P
s
P
p
.002 w
.49643 .27346 m .50833 .28607 L .50916 .28626 L p
.199 .498 .905 r
F P
s
P
p
.002 w
.5358 .30709 m .51286 .28476 L .51192 .28546 L p
.596 .599 .826 r
F P
s
P
p
.002 w
.51286 .28476 m .5358 .30709 L .53863 .3043 L p
.629 .605 .807 r
F P
s
P
p
.002 w
.5358 .30709 m .56088 .3398 L .56707 .33386 L p
.588 .537 .765 r
F P
s
P
p
.002 w
.56707 .33386 m .53863 .3043 L .5358 .30709 L p
.588 .537 .765 r
F P
s
P
p
.002 w
.50916 .28626 m .49654 .27348 L .49643 .27346 L p
.199 .498 .905 r
F P
s
P
p
.002 w
.49654 .27348 m .50916 .28626 L .51005 .28622 L p
.383 .591 .926 r
F P
s
P
p
.002 w
.3412 .47261 m .33237 .43395 L .34822 .44598 L p
.113 .251 .728 r
F P
s
P
p
.002 w
.34822 .44598 m .35973 .48714 L .3412 .47261 L p
.113 .251 .728 r
F P
s
P
p
.002 w
.52968 .48784 m .50311 .51965 L .52885 .51543 L p
.319 0 .238 r
F P
s
P
p
.002 w
.52885 .51543 m .5513 .48398 L .52968 .48784 L p
.319 0 .238 r
F P
s
P
p
.002 w
.51005 .28622 m .49666 .27348 L .49654 .27348 L p
.383 .591 .926 r
F P
s
P
p
.002 w
.49666 .27348 m .51005 .28622 L .51098 .28595 L p
.499 .637 .916 r
F P
s
P
p
.002 w
.56088 .3398 m .58251 .37983 L .59333 .36969 L p
.536 .454 .71 r
F P
s
P
p
.002 w
.59333 .36969 m .56707 .33386 L .56088 .3398 L p
.536 .454 .71 r
F P
s
P
p
.002 w
.34437 .29679 m .38451 .27971 L .38599 .28861 L p
.543 .351 .57 r
F P
s
P
p
.002 w
.38599 .28861 m .34663 .3116 L .34437 .29679 L p
.543 .351 .57 r
F P
s
P
p
.002 w
.53863 .3043 m .51375 .28386 L .51286 .28476 L p
.629 .605 .807 r
F P
s
P
p
.002 w
.51375 .28386 m .53863 .3043 L .54127 .30098 L p
.656 .606 .787 r
F P
s
P
p
.002 w
.53863 .3043 m .56707 .33386 L .57282 .32674 L p
.61 .54 .751 r
F P
s
P
p
.002 w
.57282 .32674 m .54127 .30098 L .53863 .3043 L p
.61 .54 .751 r
F P
s
P
p
.002 w
.51098 .28595 m .49678 .27344 L .49666 .27348 L p
.499 .637 .916 r
F P
s
P
p
.002 w
.49678 .27344 m .51098 .28595 L .51192 .28546 L p
.576 .659 .894 r
F P
s
P
p
.002 w
.32223 .35981 m .35068 .32468 L .35645 .33567 L p
.398 .246 .557 r
F P
s
P
p
.002 w
.35645 .33567 m .33024 .37585 L .32223 .35981 L p
.398 .246 .557 r
F P
s
P
p
.002 w
.57128 .38758 m .57867 .43331 L .59551 .42206 L p
.454 .335 .627 r
F P
s
P
p
.002 w
.59551 .42206 m .58251 .37983 L .57128 .38758 L p
.454 .335 .627 r
F P
s
P
p
.002 w
.51192 .28546 m .4969 .27338 L .49678 .27344 L p
.576 .659 .894 r
F P
s
P
p
.002 w
.4969 .27338 m .51192 .28546 L .51286 .28476 L p
.629 .668 .869 r
F P
s
P
p
.002 w
.51708 .27613 m .54915 .27995 L .54936 .2757 L p
.717 .529 .634 r
F P
s
P
p
.002 w
.54936 .2757 m .51715 .27477 L .51708 .27613 L p
.717 .529 .634 r
F P
s
P
p
.002 w
.59029 .27213 m .54936 .2757 L .54915 .27995 L p
.659 .479 .63 r
F P
s
P
p
.002 w
.54127 .30098 m .51458 .2828 L .51375 .28386 L p
.656 .606 .787 r
F P
s
P
p
.002 w
.51458 .2828 m .54127 .30098 L .54363 .29721 L p
.676 .603 .766 r
F P
s
P
p
.002 w
.54127 .30098 m .57282 .32674 L .57797 .31864 L p
.628 .54 .735 r
F P
s
P
p
.002 w
.57797 .31864 m .54363 .29721 L .54127 .30098 L p
.628 .54 .735 r
F P
s
P
p
.002 w
.5618 .44064 m .5513 .48398 L .57365 .47469 L p
.373 .176 .479 r
F P
s
P
p
.002 w
.57365 .47469 m .57867 .43331 L .5618 .44064 L p
.373 .176 .479 r
F P
s
P
p
.002 w
.51286 .28476 m .49702 .27328 L .4969 .27338 L p
.629 .668 .869 r
F P
s
P
p
.002 w
.49702 .27328 m .51286 .28476 L .51375 .28386 L p
.667 .67 .843 r
F P
s
P
p
.002 w
.51375 .28386 m .49714 .27316 L .49702 .27328 L p
.667 .67 .843 r
F P
s
P
p
.002 w
.49714 .27316 m .51375 .28386 L .51458 .2828 L p
.696 .667 .817 r
F P
s
P
p
.002 w
.51685 .27752 m .54845 .28436 L .54915 .27995 L p
.716 .552 .666 r
F P
s
P
p
.002 w
.54915 .27995 m .51708 .27613 L .51685 .27752 L p
.716 .552 .666 r
F P
s
P
p
.002 w
.5899 .28133 m .54915 .27995 L .54845 .28436 L p
.66 .499 .655 r
F P
s
P
p
.002 w
.54915 .27995 m .5899 .28133 L .59029 .27213 L p
.659 .479 .63 r
F P
s
P
p
.002 w
.54363 .29721 m .51532 .2816 L .51458 .2828 L p
.676 .603 .766 r
F P
s
P
p
.002 w
.51532 .2816 m .54363 .29721 L .54565 .29311 L p
.692 .595 .744 r
F P
s
P
p
.002 w
.54363 .29721 m .57797 .31864 L .58237 .30979 L p
.642 .535 .718 r
F P
s
P
p
.002 w
.58237 .30979 m .54565 .29311 L .54363 .29721 L p
.642 .535 .718 r
F P
s
P
p
.002 w
.49757 .27215 m .51708 .27613 L .51715 .27477 L p
.77 .574 .634 r
F P
s
P
p
.002 w
.51715 .27477 m .49758 .27197 L .49757 .27215 L p
.77 .574 .634 r
F P
s
P
p
.002 w
.51458 .2828 m .49725 .27303 L .49714 .27316 L p
.696 .667 .817 r
F P
s
P
p
.002 w
.49725 .27303 m .51458 .2828 L .51532 .2816 L p
.718 .66 .791 r
F P
s
P
p
.002 w
.49754 .27233 m .51685 .27752 L .51708 .27613 L p
.766 .6 .672 r
F P
s
P
p
.002 w
.51708 .27613 m .49757 .27215 L .49754 .27233 L p
.766 .6 .672 r
F P
s
P
p
.002 w
.51532 .2816 m .49734 .27287 L .49725 .27303 L p
.718 .66 .791 r
F P
s
P
p
.002 w
.49734 .27287 m .51532 .2816 L .51596 .2803 L p
.735 .649 .764 r
F P
s
P
p
.002 w
.54565 .29311 m .51596 .2803 L .51532 .2816 L p
.692 .595 .744 r
F P
s
P
p
.002 w
.51647 .27893 m .54727 .28878 L .54845 .28436 L p
.712 .57 .694 r
F P
s
P
p
.002 w
.54845 .28436 m .51685 .27752 L .51647 .27893 L p
.712 .57 .694 r
F P
s
P
p
.002 w
.58842 .29085 m .54845 .28436 L .54727 .28878 L p
.658 .515 .678 r
F P
s
P
p
.002 w
.54845 .28436 m .58842 .29085 L .5899 .28133 L p
.66 .499 .655 r
F P
s
P
p
.002 w
.51596 .2803 m .54565 .29311 L .54727 .28878 L p
.703 .585 .72 r
F P
s
P
p
.002 w
.54565 .29311 m .58237 .30979 L .58589 .30043 L p
.651 .527 .699 r
F P
s
P
p
.002 w
.58589 .30043 m .54727 .28878 L .54565 .29311 L p
.651 .527 .699 r
F P
s
P
p
.002 w
.49749 .27252 m .51647 .27893 L .51685 .27752 L p
.759 .62 .705 r
F P
s
P
p
.002 w
.51685 .27752 m .49754 .27233 L .49749 .27252 L p
.759 .62 .705 r
F P
s
P
p
.002 w
.51596 .2803 m .49743 .2727 L .49734 .27287 L p
.735 .649 .764 r
F P
s
P
p
.002 w
.49743 .2727 m .51596 .2803 L .51647 .27893 L p
.749 .636 .736 r
F P
s
P
p
.002 w
.54727 .28878 m .51647 .27893 L .51596 .2803 L p
.703 .585 .72 r
F P
s
P
p
.002 w
.54727 .28878 m .58589 .30043 L .58842 .29085 L p
.658 .515 .678 r
F P
s
P
p
.002 w
.51647 .27893 m .49749 .27252 L .49743 .2727 L p
.749 .636 .736 r
F P
s
P
p
.002 w
.56707 .33386 m .59333 .36969 L .60342 .35744 L p
.553 .46 .703 r
F P
s
P
p
.002 w
.60342 .35744 m .57282 .32674 L .56707 .33386 L p
.553 .46 .703 r
F P
s
P
p
.002 w
.38537 .51368 m .35973 .48714 L .3812 .49569 L p
.035 .403 .856 r
F P
s
P
p
.002 w
.3812 .49569 m .40865 .52321 L .38537 .51368 L p
.035 .403 .856 r
F P
s
P
p
.002 w
.4961 .27293 m .49145 .27037 L .49609 .27277 L closepath p
.906 .649 .539 r
F P
s
P
p
.002 w
.49613 .27308 m .49145 .27037 L .4961 .27293 L closepath p
.907 .593 .439 r
F P
s
P
p
.002 w
.49618 .27321 m .49145 .27037 L .49613 .27308 L closepath p
.89 .504 .293 r
F P
s
P
p
.002 w
.49625 .27332 m .49145 .27037 L .49618 .27321 L closepath p
.826 .353 .067 r
F P
s
P
p
.002 w
.49654 .27348 m .49145 .27037 L .49643 .27346 L closepath p
.073 .518 .9 r
F P
s
P
p
.002 w
.49666 .27348 m .49145 .27037 L .49654 .27348 L closepath p
.34 .656 .971 r
F P
s
P
p
.002 w
.49678 .27344 m .49145 .27037 L .49666 .27348 L closepath p
.499 .712 .966 r
F P
s
P
p
.002 w
.4969 .27338 m .49145 .27037 L .49678 .27344 L closepath p
.596 .732 .939 r
F P
s
P
p
.002 w
.6338 .26248 m .59029 .27213 L .5899 .28133 L p
.587 .418 .62 r
F P
s
P
p
.002 w
.49702 .27328 m .49145 .27037 L .4969 .27338 L closepath p
.658 .735 .907 r
F P
s
P
p
.002 w
.57282 .32674 m .60342 .35744 L .61247 .34341 L p
.567 .461 .693 r
F P
s
P
p
.002 w
.61247 .34341 m .57797 .31864 L .57282 .32674 L p
.567 .461 .693 r
F P
s
P
p
.002 w
.49714 .27316 m .49145 .27037 L .49702 .27328 L closepath p
.701 .731 .874 r
F P
s
P
p
.002 w
.49725 .27303 m .49145 .27037 L .49714 .27316 L closepath p
.732 .723 .842 r
F P
s
P
p
.002 w
.49758 .27197 m .49145 .27037 L .49757 .27215 L closepath p
.818 .616 .63 r
F P
s
P
p
.002 w
.49734 .27287 m .49145 .27037 L .49725 .27303 L closepath p
.756 .712 .811 r
F P
s
P
p
.002 w
.49757 .27215 m .49145 .27037 L .49754 .27233 L closepath p
.811 .643 .675 r
F P
s
P
p
.002 w
.49743 .2727 m .49145 .27037 L .49734 .27287 L closepath p
.775 .699 .78 r
F P
s
P
p
.002 w
.49754 .27233 m .49145 .27037 L .49749 .27252 L closepath p
.802 .665 .713 r
F P
s
P
p
.002 w
.49749 .27252 m .49145 .27037 L .49743 .2727 L closepath p
.79 .684 .747 r
F P
s
P
p
.002 w
.34663 .3116 m .38599 .28861 L .38856 .29642 L p
.527 .323 .547 r
F P
s
P
p
.002 w
.38856 .29642 m .35068 .32468 L .34663 .3116 L p
.527 .323 .547 r
F P
s
P
p
.002 w
.58251 .37983 m .59551 .42206 L .6118 .40714 L p
.462 .339 .627 r
F P
s
P
p
.002 w
.6118 .40714 m .59333 .36969 L .58251 .37983 L p
.462 .339 .627 r
F P
s
P
p
.002 w
.63324 .27847 m .5899 .28133 L .58842 .29085 L p
.589 .433 .638 r
F P
s
P
p
.002 w
.5899 .28133 m .63324 .27847 L .6338 .26248 L p
.587 .418 .62 r
F P
s
P
p
.002 w
.57797 .31864 m .61247 .34341 L .62019 .32803 L p
.577 .459 .682 r
F P
s
P
p
.002 w
.62019 .32803 m .58237 .30979 L .57797 .31864 L p
.577 .459 .682 r
F P
s
P
p
.002 w
.48259 .26822 m .49121 .27029 L .49121 .27029 L p
.812 .575 .579 r
F P
s
P
p
.002 w
.49121 .27029 m .4826 .26849 L .48259 .26822 L p
.812 .575 .579 r
F P
s
P
p
.002 w
.4826 .26849 m .49121 .27029 L .49121 .27029 L p
.809 .529 .514 r
F P
s
P
p
.002 w
.49121 .27029 m .48265 .26875 L .4826 .26849 L p
.809 .529 .514 r
F P
s
P
p
.002 w
.48265 .26875 m .49121 .27029 L .49121 .27029 L p
.796 .464 .426 r
F P
s
P
p
.002 w
.49121 .27029 m .48274 .26897 L .48265 .26875 L p
.796 .464 .426 r
F P
s
P
p
.002 w
.48274 .26897 m .49121 .27029 L .49122 .27029 L p
.765 .367 .3 r
F P
s
P
p
.002 w
.49122 .27029 m .48285 .26915 L .48274 .26897 L p
.765 .367 .3 r
F P
s
P
p
.002 w
.48285 .26915 m .49122 .27029 L .49122 .27029 L p
.692 .214 .11 r
F P
s
P
p
.002 w
.49122 .27029 m .48299 .26929 L .48285 .26915 L p
.692 .214 .11 r
F P
s
P
p
.002 w
.48299 .26929 m .49122 .27029 L .49122 .27029 L p
.532 0 0 r
F P
s
P
p
.002 w
.49122 .27029 m .48315 .26938 L .48299 .26929 L p
.532 0 0 r
F P
s
P
p
.002 w
.48315 .26938 m .49122 .27029 L .49122 .27029 L p
.228 0 0 r
F P
s
P
p
.002 w
.49122 .27029 m .48333 .26942 L p
.48332 .2694 L .228 0 0 r
F P
s
P
p
.002 w
.48353 .26941 m .48333 .26942 L p
.4835 .26944 L .154 .681 .869 r
F P
s
P
p
.002 w
.49122 .27029 m .48353 .26941 L p
.4835 .26944 L .154 .681 .869 r
F P
s
P
p
.002 w
.48353 .26941 m .48373 .26935 L p
.48355 .26938 L .296 .793 .816 r
F P
s
P
p
.002 w
.48333 .26942 m .48353 .26941 L p
.48334 .26944 L .051 0 0 r
F P
s
P
p
.002 w
.46453 .2727 m .48333 .26942 L p
.48334 .26944 L .051 0 0 r
F P
s
P
p
.002 w
.48333 .26942 m .49122 .27029 L .49122 .27029 L p
.154 .681 .869 r
F P
s
P
p
.002 w
.46568 .27264 m .46453 .2727 L p
.46532 .27256 L .051 0 0 r
F P
s
P
p
.002 w
.48353 .26941 m .46568 .27264 L p
.46532 .27256 L .051 0 0 r
F P
s
P
p
.002 w
.46568 .27264 m .48353 .26941 L p
.48355 .26938 L .296 .793 .816 r
F P
s
P
p
.002 w
.48333 .26942 m .46453 .2727 L .46346 .27245 L p
.358 0 0 r
F P
s
P
p
.002 w
.46688 .27227 m .46568 .27264 L p
.46643 .2725 L .296 .793 .816 r
F P
s
P
p
.002 w
.48373 .26935 m .46688 .27227 L p
.46643 .2725 L .296 .793 .816 r
F P
s
P
p
.002 w
.48315 .26938 m .46346 .27245 L .46251 .27191 L p
.55 .067 .063 r
F P
s
P
p
.002 w
.46346 .27245 m .48315 .26938 L .48333 .26942 L p
.358 0 0 r
F P
s
P
p
.002 w
.46251 .27191 m .48299 .26929 L .48315 .26938 L p
.55 .067 .063 r
F P
s
P
p
.002 w
.4681 .27161 m .46688 .27227 L p
.46759 .27214 L .553 .924 .935 r
F P
s
P
p
.002 w
.48394 .26924 m .4681 .27161 L p
.46759 .27214 L .553 .924 .935 r
F P
s
P
p
.002 w
.48299 .26929 m .46251 .27191 L .46169 .27108 L p
.653 .242 .251 r
F P
s
P
p
.002 w
.4681 .27161 m .46931 .27067 L p
.46862 .27107 L .565 .922 .744 r
F P
s
P
p
.002 w
.46688 .27227 m .4681 .27161 L p
.46733 .27204 L 0 0 0 r
F P
s
P
p
.002 w
.48333 .26942 m .48315 .26938 L p
.48332 .2694 L .228 0 0 r
F P
s
P
p
.002 w
.46688 .27227 m .48373 .26935 L .48394 .26924 L p
.553 .924 .935 r
F P
s
P
p
.002 w
.44444 .28487 m .46688 .27227 L p
.46733 .27204 L 0 0 0 r
F P
s
P
p
.002 w
.46568 .27264 m .46688 .27227 L p
.46604 .27271 L 0 0 0 r
F P
s
P
p
.002 w
.441 .2859 m .46568 .27264 L p
.46604 .27271 L 0 0 0 r
F P
s
P
p
.002 w
.46688 .27227 m .44444 .28487 L .441 .2859 L p
0 0 0 r
F P
s
P
p
.002 w
.44794 .28298 m .44444 .28487 L p
.44578 .28412 L 0 0 0 r
F P
s
P
p
.002 w
.4681 .27161 m .44794 .28298 L p
.44578 .28412 L 0 0 0 r
F P
s
P
p
.002 w
.44794 .28298 m .4681 .27161 L p
.46862 .27107 L .565 .922 .744 r
F P
s
P
p
.002 w
.46568 .27264 m .441 .2859 L .43772 .28605 L p
.227 0 0 r
F P
s
P
p
.002 w
.43772 .28605 m .46453 .2727 L .46568 .27264 L p
.227 0 0 r
F P
s
P
p
.002 w
.45142 .28027 m .44794 .28298 L p
.44916 .28228 L .565 .922 .744 r
F P
s
P
p
.002 w
.46931 .27067 m .45142 .28027 L p
.44916 .28228 L .565 .922 .744 r
F P
s
P
p
.002 w
.46453 .2727 m .43772 .28605 L .4347 .28532 L p
.411 0 .085 r
F P
s
P
p
.002 w
.48274 .26897 m .46104 .27 L .46056 .26868 L p
.738 .435 .47 r
F P
s
P
p
.002 w
.46104 .27 m .48274 .26897 L .48285 .26915 L p
.708 .357 .379 r
F P
s
P
p
.002 w
.48285 .26915 m .46169 .27108 L .46104 .27 L p
.708 .357 .379 r
F P
s
P
p
.002 w
.46169 .27108 m .48285 .26915 L .48299 .26929 L p
.653 .242 .251 r
F P
s
P
p
.002 w
.4347 .28532 m .46346 .27245 L .46453 .2727 L p
.411 0 .085 r
F P
s
P
p
.002 w
.45477 .27682 m .45142 .28027 L p
.45251 .27966 L .73 .988 .803 r
F P
s
P
p
.002 w
.47047 .26948 m .45477 .27682 L p
.45251 .27966 L .73 .988 .803 r
F P
s
P
p
.002 w
.42972 .28132 m .46169 .27108 L .46251 .27191 L p
.602 .255 .353 r
F P
s
P
p
.002 w
.46251 .27191 m .43201 .28372 L .42972 .28132 L p
.602 .255 .353 r
F P
s
P
p
.002 w
.43201 .28372 m .46251 .27191 L .46346 .27245 L p
.529 .135 .24 r
F P
s
P
p
.002 w
.46346 .27245 m .4347 .28532 L .43201 .28372 L p
.529 .135 .24 r
F P
s
P
p
.002 w
.48265 .26875 m .46056 .26868 L .46027 .26717 L p
.753 .492 .537 r
F P
s
P
p
.002 w
.46056 .26868 m .48265 .26875 L .48274 .26897 L p
.738 .435 .47 r
F P
s
P
p
.002 w
.4579 .27273 m .45477 .27682 L p
.45573 .27632 L .831 1 .807 r
F P
s
P
p
.002 w
.47155 .26807 m .4579 .27273 L p
.45573 .27632 L .831 1 .807 r
F P
s
P
p
.002 w
.42579 .27004 m .46027 .26717 L .46056 .26868 L p
.694 .453 .554 r
F P
s
P
p
.002 w
.46056 .26868 m .42657 .27438 L .42579 .27004 L p
.694 .453 .554 r
F P
s
P
p
.002 w
.42657 .27438 m .46056 .26868 L .46104 .27 L p
.677 .404 .502 r
F P
s
P
p
.002 w
.46104 .27 m .42789 .27818 L .42657 .27438 L p
.677 .404 .502 r
F P
s
P
p
.002 w
.42789 .27818 m .46104 .27 L .46169 .27108 L p
.648 .341 .437 r
F P
s
P
p
.002 w
.46169 .27108 m .42972 .28132 L .42789 .27818 L p
.648 .341 .437 r
F P
s
P
p
.002 w
.4579 .27273 m .46072 .2681 L p
.46007 .26914 L .617 .805 .383 r
F P
s
P
p
.002 w
.45477 .27682 m .4579 .27273 L p
.45704 .27399 L 0 0 0 r
F P
s
P
p
.002 w
.45142 .28027 m .46931 .27067 L .47047 .26948 L p
.73 .988 .803 r
F P
s
P
p
.002 w
.45477 .27682 m .47047 .26948 L .47155 .26807 L p
.831 1 .807 r
F P
s
P
p
.002 w
.44317 .29423 m .45477 .27682 L p
.45704 .27399 L 0 0 0 r
F P
s
P
p
.002 w
.44967 .28574 m .44317 .29423 L p
.44393 .29312 L 0 0 0 r
F P
s
P
p
.002 w
.4579 .27273 m .44967 .28574 L p
.44393 .29312 L 0 0 0 r
F P
s
P
p
.002 w
.44967 .28574 m .4579 .27273 L p
.46007 .26914 L .617 .805 .383 r
F P
s
P
p
.002 w
.45553 .2761 m .44967 .28574 L p
.45024 .28482 L .617 .805 .383 r
F P
s
P
p
.002 w
.46072 .2681 m .45553 .2761 L p
.45024 .28482 L .617 .805 .383 r
F P
s
P
p
.002 w
.4826 .26849 m .46027 .26717 L .46018 .26551 L p
.759 .533 .59 r
F P
s
P
p
.002 w
.46027 .26717 m .4826 .26849 L .48265 .26875 L p
.753 .492 .537 r
F P
s
P
p
.002 w
.42557 .26526 m .46018 .26551 L .46027 .26717 L p
.703 .49 .596 r
F P
s
P
p
.002 w
.46027 .26717 m .42579 .27004 L .42557 .26526 L p
.703 .49 .596 r
F P
s
P
p
.002 w
.46018 .26551 m .48259 .26822 L .4826 .26849 L p
.759 .533 .59 r
F P
s
P
p
.002 w
.45553 .2761 m .46072 .2681 L .46315 .26307 L p
.695 .821 .372 r
F P
s
P
p
.002 w
.4606 .26561 m .45553 .2761 L p
.45593 .27543 L .695 .821 .372 r
F P
s
P
p
.002 w
.46315 .26307 m .4606 .26561 L p
.45593 .27543 L .695 .821 .372 r
F P
s
P
p
.002 w
.46471 .25455 m .46512 .25778 L .46657 .25237 L p
.745 .757 .246 r
F P
s
P
p
.002 w
.46512 .25778 m .46471 .25455 L .4606 .26561 L p
.738 .804 .326 r
F P
s
P
p
.002 w
.4606 .26561 m .46471 .25455 L p
.46517 .25601 L 0 0 .276 r
F P
s
P
p
.002 w
.4681 .27161 m .48394 .26924 L .48414 .26908 L p
.703 .955 .951 r
F P
s
P
p
.002 w
.48414 .26908 m .46931 .27067 L .4681 .27161 L p
.703 .955 .951 r
F P
s
P
p
.002 w
.46931 .27067 m .48414 .26908 L .48433 .26888 L p
.788 .946 .926 r
F P
s
P
p
.002 w
.48433 .26888 m .47047 .26948 L .46931 .27067 L p
.788 .946 .926 r
F P
s
P
p
.002 w
.4579 .27273 m .47155 .26807 L .47252 .26648 L p
.895 .987 .782 r
F P
s
P
p
.002 w
.47252 .26648 m .46072 .2681 L .4579 .27273 L p
.895 .987 .782 r
F P
s
P
p
.002 w
.46072 .2681 m .47252 .26648 L .47336 .26475 L p
.936 .965 .741 r
F P
s
P
p
.002 w
.46512 .25778 m .47403 .26294 L .47453 .26108 L p
.985 .903 .619 r
F P
s
P
p
.002 w
.47453 .26108 m .46657 .25237 L .46512 .25778 L p
.985 .903 .619 r
F P
s
P
p
.002 w
.47336 .26475 m .46315 .26307 L .46072 .2681 L p
.936 .965 .741 r
F P
s
P
p
.002 w
.46315 .26307 m .47336 .26475 L .47403 .26294 L p
.965 .936 .687 r
F P
s
P
p
.002 w
.47403 .26294 m .46512 .25778 L .46315 .26307 L p
.965 .936 .687 r
F P
s
P
p
.002 w
.4606 .26561 m .46315 .26307 L .46512 .25778 L p
.738 .804 .326 r
F P
s
P
p
.002 w
.47083 .27411 m .4606 .26561 L p
.46517 .25601 L 0 0 .276 r
F P
s
P
p
.002 w
.45553 .2761 m .4606 .26561 L p
.46072 .26757 L 0 0 .253 r
F P
s
P
p
.002 w
.46219 .29196 m .45553 .2761 L p
.46072 .26757 L 0 0 .253 r
F P
s
P
p
.002 w
.44967 .28574 m .45553 .2761 L p
.45529 .2785 L .005 0 .245 r
F P
s
P
p
.002 w
.4522 .30829 m .44967 .28574 L p
.45529 .2785 L .005 0 .245 r
F P
s
P
p
.002 w
.45142 .28027 m .45477 .27682 L p
.45368 .27826 L 0 0 0 r
F P
s
P
p
.002 w
.43624 .30134 m .45142 .28027 L p
.45368 .27826 L 0 0 0 r
F P
s
P
p
.002 w
.44794 .28298 m .45142 .28027 L p
.45011 .28184 L 0 0 0 r
F P
s
P
p
.002 w
.42907 .30689 m .44794 .28298 L p
.45011 .28184 L 0 0 0 r
F P
s
P
p
.002 w
.48353 .26941 m .49122 .27029 L .49122 .27029 L p
.442 .829 .987 r
F P
s
P
p
.002 w
.49122 .27029 m .48373 .26935 L .48353 .26941 L p
.442 .829 .987 r
F P
s
P
p
.002 w
.48373 .26935 m .49122 .27029 L .49122 .27029 L p
.609 .869 .991 r
F P
s
P
p
.002 w
.49122 .27029 m .48394 .26924 L .48373 .26935 L p
.609 .869 .991 r
F P
s
P
p
.002 w
.48394 .26924 m .49122 .27029 L .49122 .27029 L p
.703 .868 .96 r
F P
s
P
p
.002 w
.49122 .27029 m .48414 .26908 L .48394 .26924 L p
.703 .868 .96 r
F P
s
P
p
.002 w
.48414 .26908 m .49122 .27029 L .49122 .27029 L p
.76 .853 .92 r
F P
s
P
p
.002 w
.49122 .27029 m .48433 .26888 L .48414 .26908 L p
.76 .853 .92 r
F P
s
P
p
.002 w
.48433 .26888 m .49122 .27029 L .49122 .27029 L p
.798 .835 .88 r
F P
s
P
p
.002 w
.48507 .26717 m .49123 .27028 L .49123 .27028 L p
.908 .698 .608 r
F P
s
P
p
.002 w
.49123 .27028 m .48508 .26687 L .48507 .26717 L p
.908 .698 .608 r
F P
s
P
p
.002 w
.49122 .27029 m .48452 .26865 L .48433 .26888 L p
.798 .835 .88 r
F P
s
P
p
.002 w
.48452 .26865 m .49122 .27029 L .49122 .27029 L p
.826 .816 .84 r
F P
s
P
p
.002 w
.48502 .26748 m .49123 .27028 L .49123 .27028 L p
.896 .729 .667 r
F P
s
P
p
.002 w
.49123 .27028 m .48507 .26717 L .48502 .26748 L p
.896 .729 .667 r
F P
s
P
p
.002 w
.49122 .27029 m .48468 .26838 L .48452 .26865 L p
.826 .816 .84 r
F P
s
P
p
.002 w
.48468 .26838 m .49122 .27029 L .49122 .27029 L p
.848 .797 .801 r
F P
s
P
p
.002 w
.48493 .26779 m .49122 .27029 L .49123 .27028 L p
.882 .754 .717 r
F P
s
P
p
.002 w
.49123 .27028 m .48502 .26748 L .48493 .26779 L p
.882 .754 .717 r
F P
s
P
p
.002 w
.49122 .27029 m .48482 .26809 L .48468 .26838 L p
.848 .797 .801 r
F P
s
P
p
.002 w
.48482 .26809 m .49122 .27029 L .49122 .27029 L p
.866 .776 .76 r
F P
s
P
p
.002 w
.49122 .27029 m .48493 .26779 L .48482 .26809 L p
.866 .776 .76 r
F P
s
P
p
.002 w
.38416 .26996 m .42557 .26526 L .42579 .27004 L p
.639 .44 .597 r
F P
s
P
p
.002 w
.42579 .27004 m .38451 .27971 L .38416 .26996 L p
.639 .44 .597 r
F P
s
P
p
.002 w
.63073 .29506 m .58842 .29085 L .58589 .30043 L p
.588 .445 .654 r
F P
s
P
p
.002 w
.58842 .29085 m .63073 .29506 L .63324 .27847 L p
.589 .433 .638 r
F P
s
P
p
.002 w
.58237 .30979 m .62019 .32803 L .62634 .31174 L p
.584 .454 .669 r
F P
s
P
p
.002 w
.62634 .31174 m .58589 .30043 L .58237 .30979 L p
.584 .454 .669 r
F P
s
P
p
.002 w
.58589 .30043 m .62634 .31174 L .63073 .29506 L p
.588 .445 .654 r
F P
s
P
p
.002 w
.44348 .53069 m .40865 .52321 L .43463 .52585 L p
.005 .564 .811 r
F P
s
P
p
.002 w
.43463 .52585 m .4695 .53339 L .44348 .53069 L p
.005 .564 .811 r
F P
s
P
p
.002 w
.38451 .27971 m .42579 .27004 L .42657 .27438 L p
.628 .408 .565 r
F P
s
P
p
.002 w
.42657 .27438 m .38599 .28861 L .38451 .27971 L p
.628 .408 .565 r
F P
s
P
p
.002 w
.47047 .26948 m .48433 .26888 L .48452 .26865 L p
.84 .925 .888 r
F P
s
P
p
.002 w
.57867 .43331 m .57365 .47469 L .59607 .46008 L p
.347 .154 .47 r
F P
s
P
p
.002 w
.59607 .46008 m .59551 .42206 L .57867 .43331 L p
.347 .154 .47 r
F P
s
P
p
.002 w
.47484 .25923 m .48507 .26717 L .48508 .26687 L p
.971 .761 .562 r
F P
s
P
p
.002 w
.48508 .26687 m .47495 .25745 L .47484 .25923 L p
.971 .761 .562 r
F P
s
P
p
.002 w
.48452 .26865 m .47155 .26807 L .47047 .26948 L p
.84 .925 .888 r
F P
s
P
p
.002 w
.47155 .26807 m .48452 .26865 L .48468 .26838 L p
.875 .901 .846 r
F P
s
P
p
.002 w
.33024 .37585 m .35645 .33567 L .36381 .34425 L p
.393 .241 .553 r
F P
s
P
p
.002 w
.36381 .34425 m .34057 .38856 L .33024 .37585 L p
.393 .241 .553 r
F P
s
P
p
.002 w
.47453 .26108 m .48502 .26748 L .48507 .26717 L p
.958 .797 .64 r
F P
s
P
p
.002 w
.48507 .26717 m .47484 .25923 L .47453 .26108 L p
.958 .797 .64 r
F P
s
P
p
.002 w
.48468 .26838 m .47252 .26648 L .47155 .26807 L p
.875 .901 .846 r
F P
s
P
p
.002 w
.47252 .26648 m .48468 .26838 L .48482 .26809 L p
.901 .876 .802 r
F P
s
P
p
.002 w
.47403 .26294 m .48493 .26779 L .48502 .26748 L p
.942 .826 .702 r
F P
s
P
p
.002 w
.48502 .26748 m .47453 .26108 L .47403 .26294 L p
.942 .826 .702 r
F P
s
P
p
.002 w
.48482 .26809 m .47336 .26475 L .47252 .26648 L p
.901 .876 .802 r
F P
s
P
p
.002 w
.47336 .26475 m .48482 .26809 L .48493 .26779 L p
.923 .852 .755 r
F P
s
P
p
.002 w
.48493 .26779 m .47403 .26294 L .47336 .26475 L p
.923 .852 .755 r
F P
s
P
p
.002 w
.59333 .36969 m .6118 .40714 L .62703 .38895 L p
.468 .342 .626 r
F P
s
P
p
.002 w
.62703 .38895 m .60342 .35744 L .59333 .36969 L p
.468 .342 .626 r
F P
s
P
p
.002 w
.35068 .32468 m .38856 .29642 L .39216 .30293 L p
.507 .291 .521 r
F P
s
P
p
.002 w
.39216 .30293 m .35645 .33567 L .35068 .32468 L p
.507 .291 .521 r
F P
s
P
p
.002 w
.50311 .51965 m .4695 .53339 L .49751 .52892 L p
.069 0 0 r
F P
s
P
p
.002 w
.49751 .52892 m .52885 .51543 L .50311 .51965 L p
.069 0 0 r
F P
s
P
p
.002 w
.33237 .43395 m .34057 .38856 L .35301 .39749 L p
.296 .251 .638 r
F P
s
P
p
.002 w
.35301 .39749 m .34822 .44598 L .33237 .43395 L p
.296 .251 .638 r
F P
s
P
p
.002 w
.5513 .48398 m .52885 .51543 L .55562 .5046 L p
.209 0 .159 r
F P
s
P
p
.002 w
.55562 .5046 m .57365 .47469 L .5513 .48398 L p
.209 0 .159 r
F P
s
P
p
.002 w
.38599 .28861 m .42657 .27438 L .42789 .27818 L p
.61 .369 .527 r
F P
s
P
p
.002 w
.42789 .27818 m .38856 .29642 L .38599 .28861 L p
.61 .369 .527 r
F P
s
P
p
.002 w
.67259 .24652 m .6338 .26248 L .63324 .27847 L p
.478 .329 .599 r
F P
s
P
p
.002 w
.60342 .35744 m .62703 .38895 L .6407 .36801 L p
.473 .344 .623 r
F P
s
P
p
.002 w
.6407 .36801 m .61247 .34341 L .60342 .35744 L p
.473 .344 .623 r
F P
s
P
p
.002 w
.35973 .48714 m .34822 .44598 L .36652 .45279 L p
.252 .353 .773 r
F P
s
P
p
.002 w
.36652 .45279 m .3812 .49569 L .35973 .48714 L p
.252 .353 .773 r
F P
s
P
p
.002 w
.38856 .29642 m .42789 .27818 L .42972 .28132 L p
.584 .32 .483 r
F P
s
P
p
.002 w
.42972 .28132 m .39216 .30293 L .38856 .29642 L p
.584 .32 .483 r
F P
s
P
p
.002 w
.6719 .27047 m .63324 .27847 L .63073 .29506 L p
.48 .335 .605 r
F P
s
P
p
.002 w
.63324 .27847 m .6719 .27047 L .67259 .24652 L p
.478 .329 .599 r
F P
s
P
p
.002 w
.61247 .34341 m .6407 .36801 L .65237 .34494 L p
.477 .343 .62 r
F P
s
P
p
.002 w
.65237 .34494 m .62019 .32803 L .61247 .34341 L p
.477 .343 .62 r
F P
s
P
p
.002 w
.35645 .33567 m .39216 .30293 L .39672 .30794 L p
.48 .254 .493 r
F P
s
P
p
.002 w
.39672 .30794 m .36381 .34425 L .35645 .33567 L p
.48 .254 .493 r
F P
s
P
p
.002 w
.39216 .30293 m .42972 .28132 L .43201 .28372 L p
.546 .258 .429 r
F P
s
P
p
.002 w
.59551 .42206 m .59607 .46008 L .61786 .44046 L p
.322 .135 .465 r
F P
s
P
p
.002 w
.61786 .44046 m .6118 .40714 L .59551 .42206 L p
.322 .135 .465 r
F P
s
P
p
.002 w
.66822 .29538 m .63073 .29506 L .62634 .31174 L p
.48 .339 .611 r
F P
s
P
p
.002 w
.63073 .29506 m .66822 .29538 L .6719 .27047 L p
.48 .335 .605 r
F P
s
P
p
.002 w
.62019 .32803 m .65237 .34494 L .66164 .32047 L p
.479 .342 .616 r
F P
s
P
p
.002 w
.66164 .32047 m .62634 .31174 L .62019 .32803 L p
.479 .342 .616 r
F P
s
P
p
.002 w
.62634 .31174 m .66164 .32047 L .66822 .29538 L p
.48 .339 .611 r
F P
s
P
p
.002 w
.46747 .247 m .47484 .25923 L .47495 .25745 L p
.989 .8 .412 r
F P
s
P
p
.002 w
.47495 .25745 m .46779 .24182 L .46747 .247 L p
.989 .8 .412 r
F P
s
P
p
.002 w
.43201 .28372 m .39672 .30794 L .39216 .30293 L p
.546 .258 .429 r
F P
s
P
p
.002 w
.46657 .25237 m .47453 .26108 L .47484 .25923 L p
.995 .86 .531 r
F P
s
P
p
.002 w
.47484 .25923 m .46747 .247 L .46657 .25237 L p
.995 .86 .531 r
F P
s
P
p
.002 w
.39672 .30794 m .43201 .28372 L .4347 .28532 L p
.493 .18 .364 r
F P
s
P
p
.002 w
.34057 .38856 m .36381 .34425 L .37261 .35014 L p
.388 .235 .549 r
F P
s
P
p
.002 w
.37261 .35014 m .35301 .39749 L .34057 .38856 L p
.388 .235 .549 r
F P
s
P
p
.002 w
.40865 .52321 m .3812 .49569 L .40514 .49774 L p
.282 .544 .92 r
F P
s
P
p
.002 w
.40514 .49774 m .43463 .52585 L .40865 .52321 L p
.282 .544 .92 r
F P
s
P
p
.002 w
.4347 .28532 m .40212 .31132 L .39672 .30794 L p
.493 .18 .364 r
F P
s
P
p
.002 w
.40212 .31132 m .4347 .28532 L .43772 .28605 L p
.419 .082 .285 r
F P
s
P
p
.002 w
.57365 .47469 m .55562 .5046 L .5826 .48724 L p
.08 0 .078 r
F P
s
P
p
.002 w
.5826 .48724 m .59607 .46008 L .57365 .47469 L p
.08 0 .078 r
F P
s
P
p
.002 w
.36381 .34425 m .39672 .30794 L .40212 .31132 L p
.448 .212 .462 r
F P
s
P
p
.002 w
.43772 .28605 m .40822 .31294 L .40212 .31132 L p
.419 .082 .285 r
F P
s
P
p
.002 w
.40822 .31294 m .43772 .28605 L .441 .2859 L p
.319 0 .189 r
F P
s
P
p
.002 w
.40212 .31132 m .37261 .35014 L .36381 .34425 L p
.448 .212 .462 r
F P
s
P
p
.002 w
.4695 .53339 m .43463 .52585 L .46266 .52117 L p
.341 .762 .976 r
F P
s
P
p
.002 w
.46266 .52117 m .49751 .52892 L .4695 .53339 L p
.341 .762 .976 r
F P
s
P
p
.002 w
.6118 .40714 m .61786 .44046 L .6383 .41632 L p
.299 .121 .463 r
F P
s
P
p
.002 w
.6383 .41632 m .62703 .38895 L .6118 .40714 L p
.299 .121 .463 r
F P
s
P
p
.002 w
.34822 .44598 m .35301 .39749 L .3673 .40229 L p
.338 .289 .656 r
F P
s
P
p
.002 w
.3673 .40229 m .36652 .45279 L .34822 .44598 L p
.338 .289 .656 r
F P
s
P
p
.002 w
.52885 .51543 m .49751 .52892 L .52677 .5171 L p
0 0 0 r
F P
s
P
p
.002 w
.52677 .5171 m .55562 .5046 L .52885 .51543 L p
0 0 0 r
F P
s
P
p
.002 w
.441 .2859 m .41487 .31275 L .40822 .31294 L p
.319 0 .189 r
F P
s
P
p
.002 w
.41487 .31275 m .441 .2859 L .44444 .28487 L p
.187 0 .075 r
F P
s
P
p
.002 w
.37261 .35014 m .40212 .31132 L .40822 .31294 L p
.408 .164 .429 r
F P
s
P
p
.002 w
.44444 .28487 m .42188 .31072 L .41487 .31275 L p
.187 0 .075 r
F P
s
P
p
.002 w
.42188 .31072 m .44444 .28487 L .44794 .28298 L p
.023 0 0 r
F P
s
P
p
.002 w
.69934 .22551 m .67259 .24652 L .6719 .27047 L p
.269 .159 .54 r
F P
s
P
p
.002 w
.62703 .38895 m .6383 .41632 L .6567 .38836 L p
.28 .112 .466 r
F P
s
P
p
.002 w
.6567 .38836 m .6407 .36801 L .62703 .38895 L p
.28 .112 .466 r
F P
s
P
p
.002 w
.44794 .28298 m .42907 .30689 L .42188 .31072 L p
.023 0 0 r
F P
s
P
p
.002 w
.35301 .39749 m .37261 .35014 L .38263 .35314 L p
.382 .229 .546 r
F P
s
P
p
.002 w
.38263 .35314 m .3673 .40229 L .35301 .39749 L p
.382 .229 .546 r
F P
s
P
p
.002 w
.3812 .49569 m .36652 .45279 L .38686 .45399 L p
.356 .423 .793 r
F P
s
P
p
.002 w
.38686 .45399 m .40514 .49774 L .3812 .49569 L p
.356 .423 .793 r
F P
s
P
p
.002 w
.40822 .31294 m .38263 .35314 L .37261 .35014 L p
.408 .164 .429 r
F P
s
P
p
.002 w
.45142 .28027 m .43624 .30134 L .42907 .30689 L p
0 0 0 r
F P
s
P
p
.002 w
.38263 .35314 m .40822 .31294 L .41487 .31275 L p
.36 .111 .394 r
F P
s
P
p
.002 w
.45477 .27682 m .44317 .29423 L .43624 .30134 L p
0 0 0 r
F P
s
P
p
.002 w
.59607 .46008 m .5826 .48724 L .60895 .46367 L p
0 0 .004 r
F P
s
P
p
.002 w
.60895 .46367 m .61786 .44046 L .59607 .46008 L p
0 0 .004 r
F P
s
P
p
.002 w
.69856 .25753 m .6719 .27047 L .66822 .29538 L p
.259 .139 .519 r
F P
s
P
p
.002 w
.6719 .27047 m .69856 .25753 L .69934 .22551 L p
.269 .159 .54 r
F P
s
P
p
.002 w
.6407 .36801 m .6567 .38836 L .67241 .35746 L p
.265 .109 .474 r
F P
s
P
p
.002 w
.67241 .35746 m .65237 .34494 L .6407 .36801 L p
.265 .109 .474 r
F P
s
P
p
.002 w
.46962 .23207 m .46747 .247 L .46779 .24182 L p
0 0 .011 r
F P
s
P
p
.002 w
.46779 .24182 m .47028 .22131 L .46962 .23207 L p
0 0 .011 r
F P
s
P
p
.002 w
.46775 .24327 m .46657 .25237 L .46747 .247 L p
.715 .678 .133 r
F P
s
P
p
.002 w
.46747 .247 m .46951 .23287 L p
.46775 .24327 L .715 .678 .133 r
F P
s
P
p
.002 w
.46657 .25237 m .46775 .24327 L .46471 .25455 L p
.745 .757 .246 r
F P
s
P
p
.002 w
.47784 .25528 m .46583 .25462 L p
.46775 .24327 L 0 0 .311 r
F P
s
P
p
.002 w
.46583 .25462 m .46471 .25455 L .46775 .24327 L p
0 0 .311 r
F P
s
P
p
.002 w
.46951 .23287 m .46962 .23207 L .46775 .24327 L p
.715 .678 .133 r
F P
s
P
p
.002 w
.6937 .29093 m .66822 .29538 L .66164 .32047 L p
.255 .123 .501 r
F P
s
P
p
.002 w
.66822 .29538 m .6937 .29093 L .69856 .25753 L p
.259 .139 .519 r
F P
s
P
p
.002 w
.65237 .34494 m .67241 .35746 L .68489 .32462 L p
.257 .113 .485 r
F P
s
P
p
.002 w
.68489 .32462 m .66164 .32047 L .65237 .34494 L p
.257 .113 .485 r
F P
s
P
p
.002 w
.41487 .31275 m .39363 .35309 L .38263 .35314 L p
.36 .111 .394 r
F P
s
P
p
.002 w
.39363 .35309 m .41487 .31275 L .42188 .31072 L p
.306 .055 .359 r
F P
s
P
p
.002 w
.43463 .52585 m .40514 .49774 L .43098 .49295 L p
.437 .613 .924 r
F P
s
P
p
.002 w
.43098 .49295 m .46266 .52117 L .43463 .52585 L p
.437 .613 .924 r
F P
s
P
p
.002 w
.66164 .32047 m .68489 .32462 L .6937 .29093 L p
.255 .123 .501 r
F P
s
P
p
.002 w
.36652 .45279 m .3673 .40229 L .38309 .40272 L p
.377 .321 .668 r
F P
s
P
p
.002 w
.38309 .40272 m .38686 .45399 L .36652 .45279 L p
.377 .321 .668 r
F P
s
P
p
.002 w
.3673 .40229 m .38263 .35314 L .39363 .35309 L p
.377 .224 .543 r
F P
s
P
p
.002 w
.55562 .5046 m .52677 .5171 L .55639 .49796 L p
.522 .913 .791 r
F P
s
P
p
.002 w
.55639 .49796 m .5826 .48724 L .55562 .5046 L p
.522 .913 .791 r
F P
s
P
p
.002 w
.49751 .52892 m .46266 .52117 L .492 .50899 L p
.545 .83 .998 r
F P
s
P
p
.002 w
.492 .50899 m .52677 .5171 L .49751 .52892 L p
.545 .83 .998 r
F P
s
P
p
.002 w
.39363 .35309 m .38309 .40272 L .3673 .40229 L p
.377 .224 .543 r
F P
s
P
p
.002 w
.42188 .31072 m .40531 .34994 L .39363 .35309 L p
.306 .055 .359 r
F P
s
P
p
.002 w
.40531 .34994 m .42188 .31072 L .42907 .30689 L p
.245 0 .324 r
F P
s
P
p
.002 w
.61786 .44046 m .60895 .46367 L .63375 .43448 L p
0 0 0 r
F P
s
P
p
.002 w
.63375 .43448 m .6383 .41632 L .61786 .44046 L p
0 0 0 r
F P
s
P
p
.002 w
.42907 .30689 m .41736 .34371 L .40531 .34994 L p
.245 0 .324 r
F P
s
P
p
.002 w
.41736 .34371 m .42907 .30689 L .43624 .30134 L p
.181 0 .292 r
F P
s
P
p
.002 w
.38309 .40272 m .39363 .35309 L .40531 .34994 L p
.371 .218 .541 r
F P
s
P
p
.002 w
.40514 .49774 m .38686 .45399 L .40874 .44934 L p
.434 .47 .798 r
F P
s
P
p
.002 w
.40874 .44934 m .43098 .49295 L .40514 .49774 L p
.434 .47 .798 r
F P
s
P
p
.002 w
.43624 .30134 m .42943 .33453 L .41736 .34371 L p
.181 0 .292 r
F P
s
P
p
.002 w
.42943 .33453 m .43624 .30134 L .44317 .29423 L p
.116 0 .267 r
F P
s
P
p
.002 w
.70804 .20225 m .69934 .22551 L .69856 .25753 L p
0 0 .266 r
F P
s
P
p
.002 w
.6383 .41632 m .63375 .43448 L .65614 .40053 L p
0 0 0 r
F P
s
P
p
.002 w
.65614 .40053 m .6567 .38836 L .6383 .41632 L p
0 0 0 r
F P
s
P
p
.002 w
.44317 .29423 m .44116 .32261 L .42943 .33453 L p
.116 0 .267 r
F P
s
P
p
.002 w
.44116 .32261 m .44317 .29423 L .44967 .28574 L p
.056 0 .25 r
F P
s
P
p
.002 w
.38686 .45399 m .38309 .40272 L .39998 .39862 L p
.41 .347 .676 r
F P
s
P
p
.002 w
.40531 .34994 m .39998 .39862 L .38309 .40272 L p
.371 .218 .541 r
F P
s
P
p
.002 w
.39998 .39862 m .40874 .44934 L .38686 .45399 L p
.41 .347 .676 r
F P
s
P
p
.002 w
.5826 .48724 m .55639 .49796 L .58541 .47185 L p
.708 .986 .852 r
F P
s
P
p
.002 w
.58541 .47185 m .60895 .46367 L .5826 .48724 L p
.708 .986 .852 r
F P
s
P
p
.002 w
.39998 .39862 m .40531 .34994 L .41736 .34371 L p
.365 .214 .539 r
F P
s
P
p
.002 w
.46266 .52117 m .43098 .49295 L .45801 .48115 L p
.536 .647 .905 r
F P
s
P
p
.002 w
.45801 .48115 m .492 .50899 L .46266 .52117 L p
.536 .647 .905 r
F P
s
P
p
.002 w
.48617 .21702 m .46962 .23207 L .47028 .22131 L p
0 0 .41 r
F P
s
P
p
.002 w
.47028 .22131 m .48724 .19876 L .48617 .21702 L p
0 0 .41 r
F P
s
P
p
.002 w
.44967 .28574 m .4522 .30829 L .44116 .32261 L p
.056 0 .25 r
F P
s
P
p
.002 w
.70714 .24111 m .69856 .25753 L .6937 .29093 L p
0 0 .146 r
F P
s
P
p
.002 w
.69856 .25753 m .70714 .24111 L .70804 .20225 L p
0 0 .266 r
F P
s
P
p
.002 w
.6567 .38836 m .65614 .40053 L .6753 .3629 L p
0 0 0 r
F P
s
P
p
.002 w
.6753 .3629 m .67241 .35746 L .6567 .38836 L p
0 0 0 r
F P
s
P
p
.002 w
.48301 .23605 m .46775 .24327 L .46962 .23207 L p
0 0 .357 r
F P
s
P
p
.002 w
.46962 .23207 m .48617 .21702 L .48301 .23605 L p
0 0 .357 r
F P
s
P
p
.002 w
.45553 .2761 m .46219 .29196 L .4522 .30829 L p
.005 0 .245 r
F P
s
P
p
.002 w
.52677 .5171 m .492 .50899 L .52177 .48934 L p
.66 .841 .97 r
F P
s
P
p
.002 w
.52177 .48934 m .55639 .49796 L .52677 .5171 L p
.66 .841 .97 r
F P
s
P
p
.002 w
.46775 .24327 m .48301 .23605 L .47784 .25528 L p
0 0 .311 r
F P
s
P
p
.002 w
.4606 .26561 m .47083 .27411 L .46219 .29196 L p
0 0 .253 r
F P
s
P
p
.002 w
.46471 .25455 m .47784 .25528 L .47083 .27411 L p
0 0 .276 r
F P
s
P
p
.002 w
.70125 .28178 m .6937 .29093 L .68489 .32462 L p
0 0 .043 r
F P
s
P
p
.002 w
.6937 .29093 m .70125 .28178 L .70714 .24111 L p
0 0 .146 r
F P
s
P
p
.002 w
.67241 .35746 m .6753 .3629 L .69051 .32285 L p
0 0 0 r
F P
s
P
p
.002 w
.69051 .32285 m .68489 .32462 L .67241 .35746 L p
0 0 0 r
F P
s
P
p
.002 w
.41736 .34371 m .4175 .38998 L .39998 .39862 L p
.365 .214 .539 r
F P
s
P
p
.002 w
.4175 .38998 m .41736 .34371 L .42943 .33453 L p
.36 .21 .537 r
F P
s
P
p
.002 w
.68489 .32462 m .69051 .32285 L .70125 .28178 L p
0 0 .043 r
F P
s
P
p
.002 w
.40874 .44934 m .39998 .39862 L .4175 .38998 L p
.439 .368 .68 r
F P
s
P
p
.002 w
.43098 .49295 m .40874 .44934 L .43156 .43874 L p
.493 .501 .794 r
F P
s
P
p
.002 w
.43156 .43874 m .45801 .48115 L .43098 .49295 L p
.493 .501 .794 r
F P
s
P
p
.002 w
.60895 .46367 m .58541 .47185 L .61283 .43941 L p
.819 .997 .851 r
F P
s
P
p
.002 w
.61283 .43941 m .63375 .43448 L .60895 .46367 L p
.819 .997 .851 r
F P
s
P
p
.002 w
.4175 .38998 m .43156 .43874 L .40874 .44934 L p
.439 .368 .68 r
F P
s
P
p
.002 w
.42943 .33453 m .43515 .37694 L .4175 .38998 L p
.36 .21 .537 r
F P
s
P
p
.002 w
.43515 .37694 m .42943 .33453 L .44116 .32261 L p
.355 .206 .537 r
F P
s
P
p
.002 w
.492 .50899 m .45801 .48115 L .48542 .46242 L p
.603 .661 .879 r
F P
s
P
p
.002 w
.48542 .46242 m .52177 .48934 L .492 .50899 L p
.603 .661 .879 r
F P
s
P
p
.002 w
.55639 .49796 m .52177 .48934 L .551 .46258 L p
.728 .831 .929 r
F P
s
P
p
.002 w
.551 .46258 m .58541 .47185 L .55639 .49796 L p
.728 .831 .929 r
F P
s
P
p
.002 w
.44116 .32261 m .45238 .35978 L .43515 .37694 L p
.355 .206 .537 r
F P
s
P
p
.002 w
.45238 .35978 m .44116 .32261 L .4522 .30829 L p
.351 .204 .537 r
F P
s
P
p
.002 w
.43156 .43874 m .4175 .38998 L .43515 .37694 L p
.464 .383 .68 r
F P
s
P
p
.002 w
.69559 .18068 m .70804 .20225 L .70714 .24111 L p
.995 .782 .421 r
F P
s
P
p
.002 w
.63375 .43448 m .61283 .43941 L .63764 .40159 L p
.887 .982 .819 r
F P
s
P
p
.002 w
.63764 .40159 m .65614 .40053 L .63375 .43448 L p
.887 .982 .819 r
F P
s
P
p
.002 w
.51866 .20492 m .48617 .21702 L .48724 .19876 L p
.345 .211 .551 r
F P
s
P
p
.002 w
.48724 .19876 m .5201 .17816 L .51866 .20492 L p
.345 .211 .551 r
F P
s
P
p
.002 w
.4522 .30829 m .46865 .33897 L .45238 .35978 L p
.351 .204 .537 r
F P
s
P
p
.002 w
.46865 .33897 m .4522 .30829 L .46219 .29196 L p
.348 .203 .538 r
F P
s
P
p
.002 w
.45801 .48115 m .43156 .43874 L .45464 .42232 L p
.538 .521 .784 r
F P
s
P
p
.002 w
.45464 .42232 m .48542 .46242 L .45801 .48115 L p
.538 .521 .784 r
F P
s
P
p
.002 w
.43515 .37694 m .45464 .42232 L .43156 .43874 L p
.464 .383 .68 r
F P
s
P
p
.002 w
.5141 .2329 m .48301 .23605 L .48617 .21702 L p
.344 .208 .548 r
F P
s
P
p
.002 w
.48617 .21702 m .51866 .20492 L .5141 .2329 L p
.344 .208 .548 r
F P
s
P
p
.002 w
.46219 .29196 m .48342 .3151 L .46865 .33897 L p
.348 .203 .538 r
F P
s
P
p
.002 w
.48342 .3151 m .46219 .29196 L .47083 .27411 L p
.345 .202 .539 r
F P
s
P
p
.002 w
.69449 .22386 m .70714 .24111 L .70125 .28178 L p
.998 .846 .548 r
F P
s
P
p
.002 w
.70714 .24111 m .69449 .22386 L .69559 .18068 L p
.995 .782 .421 r
F P
s
P
p
.002 w
.65614 .40053 m .63764 .40159 L .65893 .35962 L p
.931 .956 .772 r
F P
s
P
p
.002 w
.65893 .35962 m .6753 .3629 L .65614 .40053 L p
.931 .956 .772 r
F P
s
P
p
.002 w
.50653 .26119 m .47784 .25528 L .48301 .23605 L p
.343 .205 .544 r
F P
s
P
p
.002 w
.48301 .23605 m .5141 .2329 L .50653 .26119 L p
.343 .205 .544 r
F P
s
P
p
.002 w
.47083 .27411 m .49618 .28889 L .48342 .3151 L p
.345 .202 .539 r
F P
s
P
p
.002 w
.49618 .28889 m .47083 .27411 L .47784 .25528 L p
.344 .203 .541 r
F P
s
P
p
.002 w
.45464 .42232 m .43515 .37694 L .45238 .35978 L p
.484 .394 .677 r
F P
s
P
p
.002 w
.47784 .25528 m .50653 .26119 L .49618 .28889 L p
.344 .203 .541 r
F P
s
P
p
.002 w
.58541 .47185 m .551 .46258 L .57867 .42936 L p
.773 .816 .886 r
F P
s
P
p
.002 w
.57867 .42936 m .61283 .43941 L .58541 .47185 L p
.773 .816 .886 r
F P
s
P
p
.002 w
.68787 .26915 m .70125 .28178 L .69051 .32285 L p
.985 .891 .641 r
F P
s
P
p
.002 w
.70125 .28178 m .68787 .26915 L .69449 .22386 L p
.998 .846 .548 r
F P
s
P
p
.002 w
.6753 .3629 m .65893 .35962 L .67588 .31495 L p
.963 .926 .713 r
F P
s
P
p
.002 w
.67588 .31495 m .69051 .32285 L .6753 .3629 L p
.963 .926 .713 r
F P
s
P
p
.002 w
.52177 .48934 m .48542 .46242 L .51234 .43711 L p
.649 .665 .852 r
F P
s
P
p
.002 w
.51234 .43711 m .551 .46258 L .52177 .48934 L p
.649 .665 .852 r
F P
s
P
p
.002 w
.69051 .32285 m .67588 .31495 L .68787 .26915 L p
.985 .891 .641 r
F P
s
P
p
.002 w
.45238 .35978 m .47726 .40041 L .45464 .42232 L p
.484 .394 .677 r
F P
s
P
p
.002 w
.47726 .40041 m .45238 .35978 L .46865 .33897 L p
.501 .4 .672 r
F P
s
P
p
.002 w
.48542 .46242 m .45464 .42232 L .47726 .40041 L p
.572 .532 .772 r
F P
s
P
p
.002 w
.47726 .40041 m .51234 .43711 L .48542 .46242 L p
.572 .532 .772 r
F P
s
P
p
.002 w
.66319 .16514 m .69559 .18068 L .69449 .22386 L p
.891 .672 .599 r
F P
s
P
p
.002 w
.61283 .43941 m .57867 .42936 L .60377 .39067 L p
.805 .798 .845 r
F P
s
P
p
.002 w
.60377 .39067 m .63764 .40159 L .61283 .43941 L p
.805 .798 .845 r
F P
s
P
p
.002 w
.56415 .19868 m .51866 .20492 L .5201 .17816 L p
.53 .364 .6 r
F P
s
P
p
.002 w
.5201 .17816 m .56577 .16381 L .56415 .19868 L p
.53 .364 .6 r
F P
s
P
p
.002 w
.46865 .33897 m .49866 .37357 L .47726 .40041 L p
.501 .4 .672 r
F P
s
P
p
.002 w
.49866 .37357 m .46865 .33897 L .48342 .3151 L p
.514 .403 .665 r
F P
s
P
p
.002 w
.551 .46258 m .51234 .43711 L .53784 .40586 L p
.683 .663 .824 r
F P
s
P
p
.002 w
.53784 .40586 m .57867 .42936 L .551 .46258 L p
.683 .663 .824 r
F P
s
P
p
.002 w
.55834 .23523 m .5141 .2329 L .51866 .20492 L p
.534 .379 .617 r
F P
s
P
p
.002 w
.51866 .20492 m .56415 .19868 L .55834 .23523 L p
.534 .379 .617 r
F P
s
P
p
.002 w
.48342 .3151 m .51812 .34258 L .49866 .37357 L p
.514 .403 .665 r
F P
s
P
p
.002 w
.51812 .34258 m .48342 .3151 L .49618 .28889 L p
.524 .402 .656 r
F P
s
P
p
.002 w
.51234 .43711 m .47726 .40041 L .49866 .37357 L p
.599 .537 .756 r
F P
s
P
p
.002 w
.66184 .20914 m .69449 .22386 L .68787 .26915 L p
.88 .706 .663 r
F P
s
P
p
.002 w
.69449 .22386 m .66184 .20914 L .66319 .16514 L p
.891 .672 .599 r
F P
s
P
p
.002 w
.63764 .40159 m .60377 .39067 L .62537 .34775 L p
.829 .778 .804 r
F P
s
P
p
.002 w
.62537 .34775 m .65893 .35962 L .63764 .40159 L p
.829 .778 .804 r
F P
s
P
p
.002 w
.54849 .27223 m .50653 .26119 L .5141 .2329 L p
.534 .39 .631 r
F P
s
P
p
.002 w
.5141 .2329 m .55834 .23523 L .54849 .27223 L p
.534 .39 .631 r
F P
s
P
p
.002 w
.49618 .28889 m .53493 .30842 L .51812 .34258 L p
.524 .402 .656 r
F P
s
P
p
.002 w
.53493 .30842 m .49618 .28889 L .50653 .26119 L p
.53 .398 .644 r
F P
s
P
p
.002 w
.49866 .37357 m .53784 .40586 L .51234 .43711 L p
.599 .537 .756 r
F P
s
P
p
.002 w
.50653 .26119 m .54849 .27223 L .53493 .30842 L p
.53 .398 .644 r
F P
s
P
p
.002 w
.65493 .25533 m .68787 .26915 L .67588 .31495 L p
.866 .734 .715 r
F P
s
P
p
.002 w
.68787 .26915 m .65493 .25533 L .66184 .20914 L p
.88 .706 .663 r
F P
s
P
p
.002 w
.65893 .35962 m .62537 .34775 L .64263 .30209 L p
.849 .757 .761 r
F P
s
P
p
.002 w
.64263 .30209 m .67588 .31495 L .65893 .35962 L p
.849 .757 .761 r
F P
s
P
p
.002 w
.67588 .31495 m .64263 .30209 L .65493 .25533 L p
.866 .734 .715 r
F P
s
P
p
.002 w
.61679 .15906 m .66319 .16514 L .66184 .20914 L p
.765 .562 .623 r
F P
s
P
p
.002 w
.57867 .42936 m .53784 .40586 L .56101 .36958 L p
.708 .656 .795 r
F P
s
P
p
.002 w
.56101 .36958 m .60377 .39067 L .57867 .42936 L p
.708 .656 .795 r
F P
s
P
p
.002 w
.61522 .20009 m .56415 .19868 L .56577 .16381 L p
.654 .468 .62 r
F P
s
P
p
.002 w
.56577 .16381 m .61679 .15906 L .61522 .20009 L p
.654 .468 .62 r
F P
s
P
p
.002 w
.53784 .40586 m .49866 .37357 L .51812 .34258 L p
.62 .537 .739 r
F P
s
P
p
.002 w
.66184 .20914 m .61522 .20009 L .61679 .15906 L p
.765 .562 .623 r
F P
s
P
p
.002 w
.51812 .34258 m .56101 .36958 L .53784 .40586 L p
.62 .537 .739 r
F P
s
P
p
.002 w
.60858 .24317 m .55834 .23523 L .56415 .19868 L p
.656 .491 .649 r
F P
s
P
p
.002 w
.56415 .19868 m .61522 .20009 L .60858 .24317 L p
.656 .491 .649 r
F P
s
P
p
.002 w
.56101 .36958 m .51812 .34258 L .53493 .30842 L p
.635 .532 .72 r
F P
s
P
p
.002 w
.61522 .20009 m .66184 .20914 L .65493 .25533 L p
.761 .59 .666 r
F P
s
P
p
.002 w
.60377 .39067 m .56101 .36958 L .58099 .32943 L p
.728 .645 .766 r
F P
s
P
p
.002 w
.58099 .32943 m .62537 .34775 L .60377 .39067 L p
.728 .645 .766 r
F P
s
P
p
.002 w
.59704 .2868 m .54849 .27223 L .55834 .23523 L p
.653 .509 .675 r
F P
s
P
p
.002 w
.55834 .23523 m .60858 .24317 L .59704 .2868 L p
.653 .509 .675 r
F P
s
P
p
.002 w
.53493 .30842 m .58099 .32943 L .56101 .36958 L p
.635 .532 .72 r
F P
s
P
p
.002 w
.58099 .32943 m .53493 .30842 L .54849 .27223 L p
.646 .523 .699 r
F P
s
P
p
.002 w
.54849 .27223 m .59704 .2868 L .58099 .32943 L p
.646 .523 .699 r
F P
s
P
p
.002 w
.60858 .24317 m .65493 .25533 L .64263 .30209 L p
.754 .613 .702 r
F P
s
P
p
.002 w
.65493 .25533 m .60858 .24317 L .61522 .20009 L p
.761 .59 .666 r
F P
s
P
p
.002 w
.62537 .34775 m .58099 .32943 L .59704 .2868 L p
.743 .631 .736 r
F P
s
P
p
.002 w
.59704 .2868 m .64263 .30209 L .62537 .34775 L p
.743 .631 .736 r
F P
s
P
p
.002 w
.64263 .30209 m .59704 .2868 L .60858 .24317 L p
.754 .613 .702 r
F P
s
P
p
.002 w
.97578 .55949 m
.52755 .70038 L
s
.52755 .70038 m
.02422 .58712 L
s
.02422 .58712 m
.43755 .38421 L
s
.43755 .38421 m
.97578 .55949 L
s
.94859 .25186 m
.44121 .02422 L
s
.44121 .02422 m
.43755 .38421 L
s
.43755 .38421 m
.97578 .55949 L
s
.97578 .55949 m
.94859 .25186 L
s
P
p
p
.002 w
.94859 .25186 m
.97578 .55949 L
s
P
p
.002 w
.94859 .25186 m
.94305 .25431 L
s
P
[(0)] .95966 .24696 -1 .44276 Mshowa
p
.002 w
.95378 .31059 m
.94819 .31292 L
s
P
[(1)] .96495 .30592 -1 .41802 Mshowa
p
.002 w
.95909 .37067 m
.95345 .37288 L
s
P
[(2)] .97036 .36624 -1 .39281 Mshowa
p
.002 w
.96452 .43215 m
.95884 .43423 L
s
P
[(3)] .97589 .42797 -1 .36714 Mshowa
p
.002 w
.97009 .49507 m
.96436 .49702 L
s
P
[(4)] .98155 .49116 -1 .34097 Mshowa
p
.002 w
.97578 .55949 m
.97001 .56131 L
s
P
[(5)] .98733 .55586 -1 .31431 Mshowa
p
.001 w
.94961 .2635 m
.94629 .26496 L
s
P
p
.001 w
.95065 .27519 m
.94731 .27663 L
s
P
p
.001 w
.95169 .28694 m
.94835 .28837 L
s
P
p
.001 w
.95273 .29874 m
.94938 .30015 L
s
P
p
.001 w
.95483 .3225 m
.95147 .32388 L
s
P
p
.001 w
.95589 .33446 m
.95252 .33583 L
s
P
p
.001 w
.95695 .34647 m
.95358 .34783 L
s
P
p
.001 w
.95802 .35854 m
.95464 .35989 L
s
P
p
.001 w
.96017 .38285 m
.95678 .38417 L
s
P
p
.001 w
.96125 .39509 m
.95786 .39639 L
s
P
p
.001 w
.96234 .40739 m
.95894 .40867 L
s
P
p
.001 w
.96343 .41974 m
.96002 .42101 L
s
P
p
.001 w
.96563 .44462 m
.96221 .44585 L
s
P
p
.001 w
.96673 .45714 m
.96331 .45836 L
s
P
p
.001 w
.96785 .46972 m
.96442 .47093 L
s
P
p
.001 w
.96896 .48237 m
.96553 .48356 L
s
P
p
.001 w
.97122 .50783 m
.96777 .50899 L
s
P
p
.001 w
.97235 .52066 m
.9689 .5218 L
s
P
p
.001 w
.97349 .53354 m
.97003 .53466 L
s
P
p
.001 w
.97463 .54649 m
.97117 .54759 L
s
P
[(z)] 1.0297 .37542 -1 .38004 Mshowa
P
p
p
.002 w
.44121 .02422 m
.04958 .28826 L
s
P
p
.002 w
.39343 .05643 m
.39899 .05883 L
s
P
[(-4)] .38231 .05164 1 .43068 Mshowa
p
.002 w
.30455 .11636 m
.31017 .1186 L
s
P
[(-2)] .2933 .11187 1 .39873 Mshowa
p
.002 w
.22359 .17094 m
.22926 .17305 L
s
P
[(0)] .21223 .16673 1 .37119 Mshowa
p
.002 w
.14953 .22087 m
.15525 .22286 L
s
P
[(2)] .13809 .2169 1 .3472 Mshowa
p
.002 w
.08153 .26672 m
.08729 .26859 L
s
P
[(4)] .07002 .26296 1 .32613 Mshowa
p
.001 w
.37496 .06888 m
.37831 .0703 L
s
P
p
.001 w
.35685 .08109 m
.3602 .08249 L
s
P
p
.001 w
.33908 .09307 m
.34244 .09445 L
s
P
p
.001 w
.32165 .10482 m
.32502 .10619 L
s
P
p
.001 w
.28776 .12768 m
.29114 .12901 L
s
P
p
.001 w
.27127 .13879 m
.27466 .1401 L
s
P
p
.001 w
.25509 .1497 m
.25848 .151 L
s
P
p
.001 w
.2392 .16042 m
.24259 .1617 L
s
P
p
.001 w
.20825 .18128 m
.21166 .18253 L
s
P
p
.001 w
.19319 .19144 m
.1966 .19267 L
s
P
p
.001 w
.17838 .20142 m
.1818 .20264 L
s
P
p
.001 w
.16383 .21123 m
.16726 .21244 L
s
P
p
.001 w
.13547 .23035 m
.13891 .23153 L
s
P
p
.001 w
.12165 .23967 m
.12509 .24084 L
s
P
p
.001 w
.10805 .24884 m
.1115 .24999 L
s
P
p
.001 w
.09468 .25785 m
.09813 .25899 L
s
P
p
.001 w
.41226 .04374 m
.41558 .04519 L
s
P
p
.001 w
.43146 .03079 m
.43478 .03227 L
s
P
p
.001 w
.0686 .27544 m
.07205 .27655 L
s
P
p
.001 w
.05587 .28402 m
.05933 .28512 L
s
P
[(x)] .15548 .14566 1 .37119 Mshowa
P
p
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect]
Clear[Idc];
Idc[x_,y_,z_] :=
Id/.
theta->ArcTan[y,Sqrt[x^2+z^2]]/.
r    ->Sqrt[x^2+z^2+y^2]/.
phi  ->atn[z,x];
:[font = subsubsection; inactive; preserveAspect; startGroup]
Intensity in the $x-z$ Plane
:[font = input; preserveAspect; startGroup]
Fig16x6 = 
DensityPlot[Evaluate[
Idc[x a,a,z a]],
{x,-2,2.01},{z,-2,2.01},
AxesLabel->{"x [a]","z [a]"},
Evaluate[opt1]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 144; pictureWidth = 106; pictureHeight = 106; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% DensityGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.498801 0.239785 0.498801 0.239785 [
[(-2)] .01923 0 0 2 Msboxa
[(-1)] .25902 0 0 2 Msboxa
[(0)] .4988 0 0 2 Msboxa
[(1)] .73859 0 0 2 Msboxa
[(2)] .97837 0 0 2 Msboxa
[(-2)] -0.0125 .01923 1 0 Msboxa
[(-1)] -0.0125 .25902 1 0 Msboxa
[(0)] -0.0125 .4988 1 0 Msboxa
[(1)] -0.0125 .73859 1 0 Msboxa
[(2)] -0.0125 .97837 1 0 Msboxa
[(x [a])] 1.025 0 -1 0 Msboxa
[(z [a])] 0 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.01923 0 m
.01923 .00625 L
s
P
[(-2)] .01923 0 0 2 Mshowa
p
.002 w
.25902 0 m
.25902 .00625 L
s
P
[(-1)] .25902 0 0 2 Mshowa
p
.002 w
.4988 0 m
.4988 .00625 L
s
P
[(0)] .4988 0 0 2 Mshowa
p
.002 w
.73859 0 m
.73859 .00625 L
s
P
[(1)] .73859 0 0 2 Mshowa
p
.002 w
.97837 0 m
.97837 .00625 L
s
P
[(2)] .97837 0 0 2 Mshowa
p
.001 w
.06719 0 m
.06719 .00375 L
s
P
p
.001 w
.11514 0 m
.11514 .00375 L
s
P
p
.001 w
.1631 0 m
.1631 .00375 L
s
P
p
.001 w
.21106 0 m
.21106 .00375 L
s
P
p
.001 w
.30697 0 m
.30697 .00375 L
s
P
p
.001 w
.35493 0 m
.35493 .00375 L
s
P
p
.001 w
.40289 0 m
.40289 .00375 L
s
P
p
.001 w
.45084 0 m
.45084 .00375 L
s
P
p
.001 w
.54676 0 m
.54676 .00375 L
s
P
p
.001 w
.59472 0 m
.59472 .00375 L
s
P
p
.001 w
.64267 0 m
.64267 .00375 L
s
P
p
.001 w
.69063 0 m
.69063 .00375 L
s
P
p
.001 w
.78654 0 m
.78654 .00375 L
s
P
p
.001 w
.8345 0 m
.8345 .00375 L
s
P
p
.001 w
.88246 0 m
.88246 .00375 L
s
P
p
.001 w
.93041 0 m
.93041 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01923 m
.00625 .01923 L
s
P
[(-2)] -0.0125 .01923 1 0 Mshowa
p
.002 w
0 .25902 m
.00625 .25902 L
s
P
[(-1)] -0.0125 .25902 1 0 Mshowa
p
.002 w
0 .4988 m
.00625 .4988 L
s
P
[(0)] -0.0125 .4988 1 0 Mshowa
p
.002 w
0 .73859 m
.00625 .73859 L
s
P
[(1)] -0.0125 .73859 1 0 Mshowa
p
.002 w
0 .97837 m
.00625 .97837 L
s
P
[(2)] -0.0125 .97837 1 0 Mshowa
p
.001 w
0 .06719 m
.00375 .06719 L
s
P
p
.001 w
0 .11514 m
.00375 .11514 L
s
P
p
.001 w
0 .1631 m
.00375 .1631 L
s
P
p
.001 w
0 .21106 m
.00375 .21106 L
s
P
p
.001 w
0 .30697 m
.00375 .30697 L
s
P
p
.001 w
0 .35493 m
.00375 .35493 L
s
P
p
.001 w
0 .40289 m
.00375 .40289 L
s
P
p
.001 w
0 .45084 m
.00375 .45084 L
s
P
p
.001 w
0 .54676 m
.00375 .54676 L
s
P
p
.001 w
0 .59472 m
.00375 .59472 L
s
P
p
.001 w
0 .64267 m
.00375 .64267 L
s
P
p
.001 w
0 .69063 m
.00375 .69063 L
s
P
p
.001 w
0 .78654 m
.00375 .78654 L
s
P
p
.001 w
0 .8345 m
.00375 .8345 L
s
P
p
.001 w
0 .88246 m
.00375 .88246 L
s
P
p
.001 w
0 .93041 m
.00375 .93041 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.01923 .99375 m
.01923 1 L
s
P
p
.002 w
.25902 .99375 m
.25902 1 L
s
P
p
.002 w
.4988 .99375 m
.4988 1 L
s
P
p
.002 w
.73859 .99375 m
.73859 1 L
s
P
p
.002 w
.97837 .99375 m
.97837 1 L
s
P
p
.001 w
.06719 .99625 m
.06719 1 L
s
P
p
.001 w
.11514 .99625 m
.11514 1 L
s
P
p
.001 w
.1631 .99625 m
.1631 1 L
s
P
p
.001 w
.21106 .99625 m
.21106 1 L
s
P
p
.001 w
.30697 .99625 m
.30697 1 L
s
P
p
.001 w
.35493 .99625 m
.35493 1 L
s
P
p
.001 w
.40289 .99625 m
.40289 1 L
s
P
p
.001 w
.45084 .99625 m
.45084 1 L
s
P
p
.001 w
.54676 .99625 m
.54676 1 L
s
P
p
.001 w
.59472 .99625 m
.59472 1 L
s
P
p
.001 w
.64267 .99625 m
.64267 1 L
s
P
p
.001 w
.69063 .99625 m
.69063 1 L
s
P
p
.001 w
.78654 .99625 m
.78654 1 L
s
P
p
.001 w
.8345 .99625 m
.8345 1 L
s
P
p
.001 w
.88246 .99625 m
.88246 1 L
s
P
p
.001 w
.93041 .99625 m
.93041 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
p
.002 w
.99375 .01923 m
1 .01923 L
s
P
p
.002 w
.99375 .25902 m
1 .25902 L
s
P
p
.002 w
.99375 .4988 m
1 .4988 L
s
P
p
.002 w
.99375 .73859 m
1 .73859 L
s
P
p
.002 w
.99375 .97837 m
1 .97837 L
s
P
p
.001 w
.99625 .06719 m
1 .06719 L
s
P
p
.001 w
.99625 .11514 m
1 .11514 L
s
P
p
.001 w
.99625 .1631 m
1 .1631 L
s
P
p
.001 w
.99625 .21106 m
1 .21106 L
s
P
p
.001 w
.99625 .30697 m
1 .30697 L
s
P
p
.001 w
.99625 .35493 m
1 .35493 L
s
P
p
.001 w
.99625 .40289 m
1 .40289 L
s
P
p
.001 w
.99625 .45084 m
1 .45084 L
s
P
p
.001 w
.99625 .54676 m
1 .54676 L
s
P
p
.001 w
.99625 .59472 m
1 .59472 L
s
P
p
.001 w
.99625 .64267 m
1 .64267 L
s
P
p
.001 w
.99625 .69063 m
1 .69063 L
s
P
p
.001 w
.99625 .78654 m
1 .78654 L
s
P
p
.001 w
.99625 .8345 m
1 .8345 L
s
P
p
.001 w
.99625 .88246 m
1 .88246 L
s
P
p
.001 w
.99625 .93041 m
1 .93041 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
[(x [a])] 1.025 0 -1 0 Mshowa
p
.002 w
0 0 m
1 0 L
s
P
[(z [a])] 0 1 0 -4 Mshowa
p
.002 w
0 0 m
0 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
45 string
45 45 8 [45 0 0 45 0 0] {
	currentfile
	1 index
	readhexstring
	pop
}  Mimage
0203030404050606070808090A0B0B0C0D0D0E0E0E0E0F0E
0E0E0E0D0D0C0B0B0A090808070606050404030302
030304050506070708090A0B0C0D0D0E0F10101111111111
111110100F0E0D0C0C0B0A09080707060505040303
03040505060708090A0B0C0D0E0F10111213131414151515
141413131211100F0E0C0B0A090808070605050403
040505060708090A0B0C0D0F101113141516171818191919
1818171615141211100F0D0C0B0A09080706050504
0405060708090A0B0D0E101113141618191B1C1D1D1E1E1E
1D1D1C1A1917161413110F0E0D0B0A090807060504
05060708090A0C0D0F10121416181A1C1E20212324242424
232221201E1C1A18161412100E0D0B0A0908070605
060708090A0C0D0F111315171A1C1F212426282A2B2C2C2C
2B2A282624211F1C19171512100F0D0B0A09080706
0607090A0B0D0F111315181B1E2124282B2E313334353635
3432302E2B2724211E1B181513110F0D0B0A080706
07080A0B0D0F111316191C1F23272B2F33373B3E40414141
3F3D3A37332F2B27231F1B181513100E0C0B090807
08090B0C0E101315191C2024292E33383E43474B4D4F504F
4D4A46423D38332D2824201C181512100E0C0A0908
080A0C0D101215181C20252A30363C434A50565A5E606160
5E5A554F49423C352F2924201B1815120F0D0B0A08
090B0D0F1114171B1F242A30373F474F5860676D72757674
716D665F574F463E373029241F1B1714110E0C0B09
0A0C0E1013161A1E232930374049535E68727B83898C8D8C
88827A71675C52483F362F28221E191612100D0B0A
0B0D0F1114181C21272E363F4954616D7A87929BA2A7A8A6
A29A9185796C5F53483E352D26211C1814110E0C0A
0B0D1013161A1F242B333C4753616F7F8E9DAAB5BEC3C4C2
BDB4A99B8C7D6E5F52463B322A241E1A1612100D0B
0C0E1114181C21282F38434F5E6D7F91A3B4C3D0D8DEDFDD
D8CEC2B2A18F7D6C5C4E42372E27211C1714110E0C
0D0F1215191E242B333E4A58687A8EA3B7CADAE7EFF4F5F3
EEE6D9C8B5A08C786656483C322A231D1915110F0C
0D1013161B20262E3743506072879DB4CADEEEF8FDFFFFFF
FDF7ECDCC8B19A84705E4E41362D251F1A16120F0D
0E1013171C2128313B4756677B92AAC3DAEEFAFFFEFAF8FA
FEFFF9ECD8C0A88F79655445393027211B1713100D
0E1114181D232A333E4B5A6D839BB5D0E7F8FFFCEEDFD9E1
F0FCFFF7E5CDB399806B59493C3229221C1714100E
0E1114181D242B34404D5E7289A2BED8EFFDFEEED0AEA0B2
D4F1FFFCEDD6BBA086705C4C3E332A231D1814110E
0E1115191E242C35414F60758CA7C3DEF4FFFADFAE715078
B5E3FBFFF2DBC0A48A725E4D40342B231D1814110E
0F1115191E242C36415061768DA8C4DFF5FFF8D9A050005A
A7DEFAFFF3DDC1A58B735F4E40342B241D1814110E
0E1115191E242C35414F60748CA6C2DDF3FFFAE1B2785A7E
B8E4FCFEF1DBBFA389725E4D3F342B231D1814110E
0E1114181D232B343F4D5E7188A2BDD8EEFDFEF0D4B5A7B8
D7F2FFFCECD5BA9F866F5C4C3E332A231D1814110E
0E1114181D222A323D4A5A6D829AB4CEE6F7FFFCF1E3DEE4
F2FDFFF6E3CCB198806A58493C3129221C1714100E
0E1013171C2128303A4655667A91A9C2D9ECF9FFFFFBFAFC
FFFFF8EAD6BFA68E78645345392F27211B1713100D
0D1013161A20262E37424F5F71859BB2C8DCECF7FCFFFFFE
FCF6EADAC6B099836F5D4E41362D251F1A16120F0D
0D0F1215191E242B333D495767798CA1B5C8D8E5EDF2F3F1
ECE3D6C6B39F8A776555483C322A231D1815110F0C
0C0E1114171C21272F38424F5C6C7D8FA0B1C0CDD6DBDDDB
D5CCBFB09F8D7B6A5B4D41372E27201B1713100E0C
0B0D1012161A1F242B333C46525F6E7D8C9AA8B3BBC0C1BF
BAB1A6998A7B6C5E51453B322A231E1915120F0D0B
0B0C0F1114181C21272D353E48535F6C78848F99A0A4A5A3
9F988E83776A5E52473D342D26201B1714110E0C0A
0A0C0E101316191E23282F373F48525C66707980868A8B89
8680786F655B51473E362E28221D191512100D0B0A
090B0C0F1114171B1F242930363E464E565E656B70727372
6F6A645D554D453D362F29231E1A1713110E0C0B09
080A0B0D0F1215181B2024292F353B42484E54595C5E5F5E
5C58534E48413B342E29241F1B1714120F0D0B0A08
08090A0C0E101215181C2024282D32373C4145494C4D4E4D
4C4945413C37322D28231F1B181512100E0C0A0908
0708090B0D0E101315181B1F22262A2E3236393C3E40403F
3E3C3936322E2A26221E1B181512100E0C0B090807
0607080A0B0D0F111315181B1E2124272A2D303233343434
33312F2D2A2723201D1A171512100E0D0B0A080706
060708090A0B0D0F10121517191C1E21232527292A2B2B2B
2A29272523201E1B19171412100E0D0B0A09070606
05060708090A0B0D0E10121416181A1C1D1F212223232423
2322211F1D1B1917151312100E0D0B0A0908070605
0405060708090A0B0C0E0F1112141617191A1B1C1D1D1D1D
1D1C1B1A1817151412110F0E0C0B0A090807060504
040505060708090A0B0C0D0E101112141516171718181818
1817171615131211100E0D0C0B0A09080706050404
0304050506070808090A0B0C0D0E10111112131414141414
1414131211100F0E0D0C0B0A090807070605040403
030304050506070708090A0B0B0C0D0E0F0F101011111111
1110100F0F0E0D0C0B0B0A09080706060504040303
0203030404050606070808090A0A0B0C0C0D0D0E0E0E0E0E
0E0E0D0D0C0C0B0A0A090808070606050404030302
pop
P
% End of image
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; startGroup]
Intensity in the $x-y$ Plane
:[font = input; preserveAspect; startGroup]
Fig16x7 = 
DensityPlot[Evaluate[
Idc[x a,y a,a]],
{x,-2,2.01},{y,-2,2.01},
AxesLabel->{"x [a]","y [a]"},
Evaluate[opt1]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 144; pictureWidth = 106; pictureHeight = 106; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% DensityGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.498801 0.239785 0.498801 0.239785 [
[(-2)] .01923 0 0 2 Msboxa
[(-1)] .25902 0 0 2 Msboxa
[(0)] .4988 0 0 2 Msboxa
[(1)] .73859 0 0 2 Msboxa
[(2)] .97837 0 0 2 Msboxa
[(-2)] -0.0125 .01923 1 0 Msboxa
[(-1)] -0.0125 .25902 1 0 Msboxa
[(0)] -0.0125 .4988 1 0 Msboxa
[(1)] -0.0125 .73859 1 0 Msboxa
[(2)] -0.0125 .97837 1 0 Msboxa
[(x [a])] 1.025 0 -1 0 Msboxa
[(y [a])] 0 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.01923 0 m
.01923 .00625 L
s
P
[(-2)] .01923 0 0 2 Mshowa
p
.002 w
.25902 0 m
.25902 .00625 L
s
P
[(-1)] .25902 0 0 2 Mshowa
p
.002 w
.4988 0 m
.4988 .00625 L
s
P
[(0)] .4988 0 0 2 Mshowa
p
.002 w
.73859 0 m
.73859 .00625 L
s
P
[(1)] .73859 0 0 2 Mshowa
p
.002 w
.97837 0 m
.97837 .00625 L
s
P
[(2)] .97837 0 0 2 Mshowa
p
.001 w
.06719 0 m
.06719 .00375 L
s
P
p
.001 w
.11514 0 m
.11514 .00375 L
s
P
p
.001 w
.1631 0 m
.1631 .00375 L
s
P
p
.001 w
.21106 0 m
.21106 .00375 L
s
P
p
.001 w
.30697 0 m
.30697 .00375 L
s
P
p
.001 w
.35493 0 m
.35493 .00375 L
s
P
p
.001 w
.40289 0 m
.40289 .00375 L
s
P
p
.001 w
.45084 0 m
.45084 .00375 L
s
P
p
.001 w
.54676 0 m
.54676 .00375 L
s
P
p
.001 w
.59472 0 m
.59472 .00375 L
s
P
p
.001 w
.64267 0 m
.64267 .00375 L
s
P
p
.001 w
.69063 0 m
.69063 .00375 L
s
P
p
.001 w
.78654 0 m
.78654 .00375 L
s
P
p
.001 w
.8345 0 m
.8345 .00375 L
s
P
p
.001 w
.88246 0 m
.88246 .00375 L
s
P
p
.001 w
.93041 0 m
.93041 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01923 m
.00625 .01923 L
s
P
[(-2)] -0.0125 .01923 1 0 Mshowa
p
.002 w
0 .25902 m
.00625 .25902 L
s
P
[(-1)] -0.0125 .25902 1 0 Mshowa
p
.002 w
0 .4988 m
.00625 .4988 L
s
P
[(0)] -0.0125 .4988 1 0 Mshowa
p
.002 w
0 .73859 m
.00625 .73859 L
s
P
[(1)] -0.0125 .73859 1 0 Mshowa
p
.002 w
0 .97837 m
.00625 .97837 L
s
P
[(2)] -0.0125 .97837 1 0 Mshowa
p
.001 w
0 .06719 m
.00375 .06719 L
s
P
p
.001 w
0 .11514 m
.00375 .11514 L
s
P
p
.001 w
0 .1631 m
.00375 .1631 L
s
P
p
.001 w
0 .21106 m
.00375 .21106 L
s
P
p
.001 w
0 .30697 m
.00375 .30697 L
s
P
p
.001 w
0 .35493 m
.00375 .35493 L
s
P
p
.001 w
0 .40289 m
.00375 .40289 L
s
P
p
.001 w
0 .45084 m
.00375 .45084 L
s
P
p
.001 w
0 .54676 m
.00375 .54676 L
s
P
p
.001 w
0 .59472 m
.00375 .59472 L
s
P
p
.001 w
0 .64267 m
.00375 .64267 L
s
P
p
.001 w
0 .69063 m
.00375 .69063 L
s
P
p
.001 w
0 .78654 m
.00375 .78654 L
s
P
p
.001 w
0 .8345 m
.00375 .8345 L
s
P
p
.001 w
0 .88246 m
.00375 .88246 L
s
P
p
.001 w
0 .93041 m
.00375 .93041 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.01923 .99375 m
.01923 1 L
s
P
p
.002 w
.25902 .99375 m
.25902 1 L
s
P
p
.002 w
.4988 .99375 m
.4988 1 L
s
P
p
.002 w
.73859 .99375 m
.73859 1 L
s
P
p
.002 w
.97837 .99375 m
.97837 1 L
s
P
p
.001 w
.06719 .99625 m
.06719 1 L
s
P
p
.001 w
.11514 .99625 m
.11514 1 L
s
P
p
.001 w
.1631 .99625 m
.1631 1 L
s
P
p
.001 w
.21106 .99625 m
.21106 1 L
s
P
p
.001 w
.30697 .99625 m
.30697 1 L
s
P
p
.001 w
.35493 .99625 m
.35493 1 L
s
P
p
.001 w
.40289 .99625 m
.40289 1 L
s
P
p
.001 w
.45084 .99625 m
.45084 1 L
s
P
p
.001 w
.54676 .99625 m
.54676 1 L
s
P
p
.001 w
.59472 .99625 m
.59472 1 L
s
P
p
.001 w
.64267 .99625 m
.64267 1 L
s
P
p
.001 w
.69063 .99625 m
.69063 1 L
s
P
p
.001 w
.78654 .99625 m
.78654 1 L
s
P
p
.001 w
.8345 .99625 m
.8345 1 L
s
P
p
.001 w
.88246 .99625 m
.88246 1 L
s
P
p
.001 w
.93041 .99625 m
.93041 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
p
.002 w
.99375 .01923 m
1 .01923 L
s
P
p
.002 w
.99375 .25902 m
1 .25902 L
s
P
p
.002 w
.99375 .4988 m
1 .4988 L
s
P
p
.002 w
.99375 .73859 m
1 .73859 L
s
P
p
.002 w
.99375 .97837 m
1 .97837 L
s
P
p
.001 w
.99625 .06719 m
1 .06719 L
s
P
p
.001 w
.99625 .11514 m
1 .11514 L
s
P
p
.001 w
.99625 .1631 m
1 .1631 L
s
P
p
.001 w
.99625 .21106 m
1 .21106 L
s
P
p
.001 w
.99625 .30697 m
1 .30697 L
s
P
p
.001 w
.99625 .35493 m
1 .35493 L
s
P
p
.001 w
.99625 .40289 m
1 .40289 L
s
P
p
.001 w
.99625 .45084 m
1 .45084 L
s
P
p
.001 w
.99625 .54676 m
1 .54676 L
s
P
p
.001 w
.99625 .59472 m
1 .59472 L
s
P
p
.001 w
.99625 .64267 m
1 .64267 L
s
P
p
.001 w
.99625 .69063 m
1 .69063 L
s
P
p
.001 w
.99625 .78654 m
1 .78654 L
s
P
p
.001 w
.99625 .8345 m
1 .8345 L
s
P
p
.001 w
.99625 .88246 m
1 .88246 L
s
P
p
.001 w
.99625 .93041 m
1 .93041 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
[(x [a])] 1.025 0 -1 0 Mshowa
p
.002 w
0 0 m
1 0 L
s
P
[(y [a])] 0 1 0 -4 Mshowa
p
.002 w
0 0 m
0 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
45 string
45 45 8 [45 0 0 45 0 0] {
	currentfile
	1 index
	readhexstring
	pop
}  Mimage
000000010101020202030303040404040404040505050505
050504040404040404030303020202010100000000
000001010202020303040405050506060606060607070707
070606060606060505050404030302020201010000
010101020203030404050606070708080808090909090909
090909080808070707060605040403030202010100
01010203030404050606070809090A0A0B0B0B0C0C0C0C0C
0C0C0B0B0B0A0A0908080706060504040302020101
02020303040505060708090A0B0C0C0D0E0E0F0F0F0F0F0F
0F0F0F0E0E0D0C0B0B0A0908070605050403030201
0203030405060708090A0B0C0D0E0F101112131314141414
1413131211100F0E0D0C0B0A090706060504030302
03030405060708090A0C0D0F101213141617181819191919
1918181716141311100E0D0C0A0908070605040302
030405060708090B0C0E1011131517191B1C1E1F20202020
201F1E1C1B19171513110F0E0C0A09080706050403
0404050608090A0C0E101215171A1C1F2123252728282928
28262523211E1C19171412100E0C0A090806050404
04050607090A0C0E101215181B1E2225282B2E3032333332
31302E2B2825211E1B181512100E0C0A0807060504
050607080A0B0D0F1215181C2024282C3135383B3E3F3F3F
3D3B3834302C28231F1B1815120F0D0B0908070504
050607090A0C0F1114171B20242A2F353A4045494C4E4F4E
4C49443F3A342E29241F1B1714110E0C0A09070605
050708090B0D1013161A1E242930373E454D53595E606160
5D59534C453D362F29231E1916120F0D0B09080605
0607080A0C0E1114181C21272E363F48515B646C72757675
716B635A50473E352E27211C1714110E0C0A080706
0607090A0C0F1215191E242B333C47525E6A7680888D8F8D
877F75695D51453B322A231E1915110F0C0A090706
0608090B0D0F12161B20262E37424E5C6B7A8895A0A7A9A6
9F948778695A4D41362D261F1A16120F0D0B090706
0708090B0D1013171B2128303B47556576889AABB8C0C3C0
B7A9988674635345392F27201B16130F0D0B090806
0708090B0D1013171C2229323D4A596B7F95AABDCDD8DBD7
CCBBA8927D6958483B3128211B1613100D0B090807
0708090B0D1013171C2229323E4C5C70869DB5CCDEEAEEE9
DCC9B39B836D5A4A3C3128211B1613100D0B090807
07080A0B0D1013171B2129323E4C5D7189A2BCD4E8F6FAF5
E7D2B99F866F5B4A3C3128211B1613100D0B090807
07080A0B0D1013161B2128313D4B5D7189A3BED7EDFAFFF9
EBD5BBA0866F5B4A3C3027201B16120F0D0B090807
0708090B0D1013161B2128313C4A5C7088A2BDD7EDFBFFFA
EBD5BB9F856E5A493B3027201A16120F0D0B090807
0708090B0D1013161B2028313C4A5B7088A2BDD7ECFAFFF9
EAD4BA9F856D59483A2F27201A16120F0D0B090807
0708090B0D1013161B2128313C4A5C7088A2BED7EDFBFFFA
EBD5BB9F856E5A493B3027201A16120F0D0B090807
07080A0B0D1013171B2128323D4B5D7189A3BED7ECFAFFF9
EAD5BBA0866F5B4A3C3027201B16120F0D0B090807
07080A0B0D1013171C2129323E4C5D7189A2BCD4E8F5F9F4
E6D1B99F866F5B4A3C3128211B1613100D0B090807
0708090B0D1013171C2229323E4C5C6F859DB4CADDE8ECE7
DBC8B29A836D5A4A3C3128211B1613100D0B090807
0708090B0D1013171C2229323D4A596B7E93A8BCCBD5D8D4
CABAA6917C6957483B3128211B1613100D0B090807
0608090B0D1013171B2128303A465464758798A8B5BDC0BD
B4A7978573625245392F27201B16120F0D0B090806
0608090B0D0F12161A20262E37414D5B697886939DA4A6A3
9C92857668594C40362D251F1A16120F0D0B090706
0607090A0C0F1215191E242B333C46515D68747E858A8C8A
857D73675B50453B322A231D1915110F0C0A090706
0607080A0C0E1114181C21272E353E47505962696F737473
6F6961584F463D352D26201B1714100E0C0A080706
050708090B0D1012161A1E23292F363D444B52575B5E5F5E
5B57514A433C352E28231E1915120F0D0B09080605
050607090A0C0E1114171B1F24292E34393F43474A4C4D4C
4A47433E39332E28231F1B1713110E0C0A09070605
05060708090B0D0F1215181B1F23272C3034373A3C3E3E3D
3C3A37332F2B27231F1B1714120F0D0B0908070504
04050607080A0C0E101215181B1E2124272A2D2F30313231
302F2D2A2724211D1A171412100D0C0A0807060504
0404050608090A0C0E10121417191C1E2022242627272827
27252422201E1B19161412100E0C0A090706050403
030405060708090A0C0E0F11131517191A1C1D1E1F1F1F1F
1F1E1D1C1A18171513110F0D0C0A09080605050403
03030405060708090A0B0D0E101113141516171818191919
1818171615141211100E0D0B0A0908060605040302
0203030405060607080A0B0C0D0E0F101112121313131313
1313121211100F0E0D0C0B09080706050504030302
01020303040505060708090A0A0B0C0D0D0E0E0F0F0F0F0F
0F0F0E0E0D0D0C0B0A090908070605040403020201
0101020203040405060607080809090A0A0B0B0B0B0C0C0C
0B0B0B0B0A0A090908080706050504040302020101
000101020203030404050506060707080808080909090909
090908080808070706060505040403030202010100
000001010102020303040404050505060606060606060606
060606060606050505040404030302020101010000
000000000101010202030303030404040404040404040404
040404040404040403030302020201010100000000
pop
P
% End of image
% End of Graphics
MathPictureEnd

:[font = section; inactive; preserveAspect; startGroup]
Near-Field Solution
:[font = input; preserveAspect]
sol=
Solve[
{x^2+y^2==a^2 (1-u^2) (1+v^2),
z==a u v},
{u,v}];
:[font = input; preserveAspect]
uu=sol[[3,1,2]];
vv=sol[[3,2,2]];
:[font = subsection; inactive; preserveAspect; startGroup]
Electric Field
:[font = input; preserveAspect]
clear[Eax];
Eax[x_,y_,z_] =
k z-2/Pi k a u (1+v ArcTan[v]+
1/(3(u^2+v^2))+(x^2-y^2)/(3a^2(u^2+v^2)(1+v^2)^2))/.
{u->uu,v->vv}/.case;
:[font = input; preserveAspect]
Clear[Eay];
Eay[x_,y_,z_] =
-4 k x y u/(3Pi a (u^2+v^2)(1+v^2)^2)/.
{u->uu,v->vv}/.case;
:[font = input; preserveAspect]
Clear[Eaz];
Eaz[x_,y_,z_] =
4 k x v/(3 Pi(u^2+v^2)(1+v^2))/.
{u->uu,v->vv}/.case;
:[font = input; preserveAspect]
Clear[Ea];
Ea[x_,y_,z_] = {
Eax[x,y,z],
Eay[x,y,z],
Eaz[x,y,z]};
:[font = subsubsection; inactive; preserveAspect; startGroup]
Electric Field in the $x-y$ Plane
:[font = input; preserveAspect]
Fig16x8=Table[ 
DensityPlot[Evaluate[
Abs[Eax[x a, y a, 10^jj/1000 a]^2]],
{x,-2,2},{y,-2,2},
AxesLabel->{"x [a]","y [a]"},
PlotLabel->{jj},
Evaluate[opt1],
DisplayFunction->Identity],
{jj,1,3,1}];
:[font = input; preserveAspect; startGroup]
Show[GraphicsArray[{
Fig16x8[[1]],Fig16x8[[2]],Fig16x8[[3]]}]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 3; pictureTop = 13; pictureWidth = 375; pictureHeight = 117; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .3125 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.31746 0.00744 0.31746 [
[ 0 0 0 0 ]
[ 1 .3125 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .3125 L
0 .3125 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.02381 0.00744 0.321429 0.30506 MathSubStart
%% DensityGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[(-2)] .01923 0 0 2 Msboxa
[(-1)] .25962 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(1)] .74038 0 0 2 Msboxa
[(2)] .98077 0 0 2 Msboxa
[(-2)] -0.0125 .01923 1 0 Msboxa
[(-1)] -0.0125 .25962 1 0 Msboxa
[(0)] -0.0125 .5 1 0 Msboxa
[(1)] -0.0125 .74038 1 0 Msboxa
[(2)] -0.0125 .98077 1 0 Msboxa
[({1})] .5 1 0 -2 Msboxa
[(x [a])] 1.025 0 -1 0 Msboxa
[(y [a])] 0 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.01923 0 m
.01923 .00625 L
s
P
[(-2)] .01923 0 0 2 Mshowa
p
.002 w
.25962 0 m
.25962 .00625 L
s
P
[(-1)] .25962 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.74038 0 m
.74038 .00625 L
s
P
[(1)] .74038 0 0 2 Mshowa
p
.002 w
.98077 0 m
.98077 .00625 L
s
P
[(2)] .98077 0 0 2 Mshowa
p
.001 w
.06731 0 m
.06731 .00375 L
s
P
p
.001 w
.11538 0 m
.11538 .00375 L
s
P
p
.001 w
.16346 0 m
.16346 .00375 L
s
P
p
.001 w
.21154 0 m
.21154 .00375 L
s
P
p
.001 w
.30769 0 m
.30769 .00375 L
s
P
p
.001 w
.35577 0 m
.35577 .00375 L
s
P
p
.001 w
.40385 0 m
.40385 .00375 L
s
P
p
.001 w
.45192 0 m
.45192 .00375 L
s
P
p
.001 w
.54808 0 m
.54808 .00375 L
s
P
p
.001 w
.59615 0 m
.59615 .00375 L
s
P
p
.001 w
.64423 0 m
.64423 .00375 L
s
P
p
.001 w
.69231 0 m
.69231 .00375 L
s
P
p
.001 w
.78846 0 m
.78846 .00375 L
s
P
p
.001 w
.83654 0 m
.83654 .00375 L
s
P
p
.001 w
.88462 0 m
.88462 .00375 L
s
P
p
.001 w
.93269 0 m
.93269 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01923 m
.00625 .01923 L
s
P
[(-2)] -0.0125 .01923 1 0 Mshowa
p
.002 w
0 .25962 m
.00625 .25962 L
s
P
[(-1)] -0.0125 .25962 1 0 Mshowa
p
.002 w
0 .5 m
.00625 .5 L
s
P
[(0)] -0.0125 .5 1 0 Mshowa
p
.002 w
0 .74038 m
.00625 .74038 L
s
P
[(1)] -0.0125 .74038 1 0 Mshowa
p
.002 w
0 .98077 m
.00625 .98077 L
s
P
[(2)] -0.0125 .98077 1 0 Mshowa
p
.001 w
0 .06731 m
.00375 .06731 L
s
P
p
.001 w
0 .11538 m
.00375 .11538 L
s
P
p
.001 w
0 .16346 m
.00375 .16346 L
s
P
p
.001 w
0 .21154 m
.00375 .21154 L
s
P
p
.001 w
0 .30769 m
.00375 .30769 L
s
P
p
.001 w
0 .35577 m
.00375 .35577 L
s
P
p
.001 w
0 .40385 m
.00375 .40385 L
s
P
p
.001 w
0 .45192 m
.00375 .45192 L
s
P
p
.001 w
0 .54808 m
.00375 .54808 L
s
P
p
.001 w
0 .59615 m
.00375 .59615 L
s
P
p
.001 w
0 .64423 m
.00375 .64423 L
s
P
p
.001 w
0 .69231 m
.00375 .69231 L
s
P
p
.001 w
0 .78846 m
.00375 .78846 L
s
P
p
.001 w
0 .83654 m
.00375 .83654 L
s
P
p
.001 w
0 .88462 m
.00375 .88462 L
s
P
p
.001 w
0 .93269 m
.00375 .93269 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.01923 .99375 m
.01923 1 L
s
P
p
.002 w
.25962 .99375 m
.25962 1 L
s
P
p
.002 w
.5 .99375 m
.5 1 L
s
P
p
.002 w
.74038 .99375 m
.74038 1 L
s
P
p
.002 w
.98077 .99375 m
.98077 1 L
s
P
p
.001 w
.06731 .99625 m
.06731 1 L
s
P
p
.001 w
.11538 .99625 m
.11538 1 L
s
P
p
.001 w
.16346 .99625 m
.16346 1 L
s
P
p
.001 w
.21154 .99625 m
.21154 1 L
s
P
p
.001 w
.30769 .99625 m
.30769 1 L
s
P
p
.001 w
.35577 .99625 m
.35577 1 L
s
P
p
.001 w
.40385 .99625 m
.40385 1 L
s
P
p
.001 w
.45192 .99625 m
.45192 1 L
s
P
p
.001 w
.54808 .99625 m
.54808 1 L
s
P
p
.001 w
.59615 .99625 m
.59615 1 L
s
P
p
.001 w
.64423 .99625 m
.64423 1 L
s
P
p
.001 w
.69231 .99625 m
.69231 1 L
s
P
p
.001 w
.78846 .99625 m
.78846 1 L
s
P
p
.001 w
.83654 .99625 m
.83654 1 L
s
P
p
.001 w
.88462 .99625 m
.88462 1 L
s
P
p
.001 w
.93269 .99625 m
.93269 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
[({1})] .5 1 0 -2 Mshowa
p
.002 w
.99375 .01923 m
1 .01923 L
s
P
p
.002 w
.99375 .25962 m
1 .25962 L
s
P
p
.002 w
.99375 .5 m
1 .5 L
s
P
p
.002 w
.99375 .74038 m
1 .74038 L
s
P
p
.002 w
.99375 .98077 m
1 .98077 L
s
P
p
.001 w
.99625 .06731 m
1 .06731 L
s
P
p
.001 w
.99625 .11538 m
1 .11538 L
s
P
p
.001 w
.99625 .16346 m
1 .16346 L
s
P
p
.001 w
.99625 .21154 m
1 .21154 L
s
P
p
.001 w
.99625 .30769 m
1 .30769 L
s
P
p
.001 w
.99625 .35577 m
1 .35577 L
s
P
p
.001 w
.99625 .40385 m
1 .40385 L
s
P
p
.001 w
.99625 .45192 m
1 .45192 L
s
P
p
.001 w
.99625 .54808 m
1 .54808 L
s
P
p
.001 w
.99625 .59615 m
1 .59615 L
s
P
p
.001 w
.99625 .64423 m
1 .64423 L
s
P
p
.001 w
.99625 .69231 m
1 .69231 L
s
P
p
.001 w
.99625 .78846 m
1 .78846 L
s
P
p
.001 w
.99625 .83654 m
1 .83654 L
s
P
p
.001 w
.99625 .88462 m
1 .88462 L
s
P
p
.001 w
.99625 .93269 m
1 .93269 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
[(x [a])] 1.025 0 -1 0 Mshowa
p
.002 w
0 0 m
1 0 L
s
P
[(y [a])] 0 1 0 -4 Mshowa
p
.002 w
0 0 m
0 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
45 string
45 45 8 [45 0 0 45 0 0] {
	currentfile
	1 index
	readhexstring
	pop
}  Mimage
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000001090706060606
060709010000000000000000000000000000000000
00000000000000000000000000000000200F0D0C0C0C0C0C
0C0C0D0F2000000000000000000000000000000000
000000000000000000000000000001281713121212121212
121212131728010000000000000000000000000000
00000000000000000000000000013D1F1918171717171717
17171718191F3D0100000000000000000000000000
00000000000000000000000000822A201D1C1B1B1B1B1B1B
1B1B1B1C1D202A8200000000000000000000000000
0000000000000000000000000C412922201F1F1E1E1E1E1E
1E1E1F1F202229410C000000000000000000000000
000000000000000000000000AA3729252322212121212121
2121212223252937AA000000000000000000000000
00000000000000000000000265352A272524242424242424
2424242425272A3565020000000000000000000000
00000000000000000000001254342B282626252525252525
2525252626282B3454120000000000000000000000
00000000000000000000008F4E342C292727262626262626
2626262727292C344E8F0000000000000000000000
0000000000000000000000FF4D342C292827272726262626
2627272728292C344DFF0000000000000000000000
00000000000000000000008F4E342C292727262626262626
2626262727292C344E8F0000000000000000000000
00000000000000000000001254342B282626252525252525
2525252626282B3454120000000000000000000000
00000000000000000000000265352A272524242424242424
2424242425272A3565020000000000000000000000
000000000000000000000000AA3729252322212121212121
2121212223252937AA000000000000000000000000
0000000000000000000000000C412922201F1F1E1E1E1E1E
1E1E1F1F202229410C000000000000000000000000
00000000000000000000000000822A201D1C1B1B1B1B1B1B
1B1B1B1C1D202A8200000000000000000000000000
00000000000000000000000000013D1F1918171717171717
17171718191F3D0100000000000000000000000000
000000000000000000000000000001281713121212121212
121212131728010000000000000000000000000000
00000000000000000000000000000000200F0D0C0C0C0C0C
0C0C0D0F2000000000000000000000000000000000
000000000000000000000000000000000001090706060606
060709010000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00744 0.64881 0.30506 MathSubStart
%% DensityGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[(-2)] .01923 0 0 2 Msboxa
[(-1)] .25962 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(1)] .74038 0 0 2 Msboxa
[(2)] .98077 0 0 2 Msboxa
[(-2)] -0.0125 .01923 1 0 Msboxa
[(-1)] -0.0125 .25962 1 0 Msboxa
[(0)] -0.0125 .5 1 0 Msboxa
[(1)] -0.0125 .74038 1 0 Msboxa
[(2)] -0.0125 .98077 1 0 Msboxa
[({2})] .5 1 0 -2 Msboxa
[(x [a])] 1.025 0 -1 0 Msboxa
[(y [a])] 0 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.01923 0 m
.01923 .00625 L
s
P
[(-2)] .01923 0 0 2 Mshowa
p
.002 w
.25962 0 m
.25962 .00625 L
s
P
[(-1)] .25962 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.74038 0 m
.74038 .00625 L
s
P
[(1)] .74038 0 0 2 Mshowa
p
.002 w
.98077 0 m
.98077 .00625 L
s
P
[(2)] .98077 0 0 2 Mshowa
p
.001 w
.06731 0 m
.06731 .00375 L
s
P
p
.001 w
.11538 0 m
.11538 .00375 L
s
P
p
.001 w
.16346 0 m
.16346 .00375 L
s
P
p
.001 w
.21154 0 m
.21154 .00375 L
s
P
p
.001 w
.30769 0 m
.30769 .00375 L
s
P
p
.001 w
.35577 0 m
.35577 .00375 L
s
P
p
.001 w
.40385 0 m
.40385 .00375 L
s
P
p
.001 w
.45192 0 m
.45192 .00375 L
s
P
p
.001 w
.54808 0 m
.54808 .00375 L
s
P
p
.001 w
.59615 0 m
.59615 .00375 L
s
P
p
.001 w
.64423 0 m
.64423 .00375 L
s
P
p
.001 w
.69231 0 m
.69231 .00375 L
s
P
p
.001 w
.78846 0 m
.78846 .00375 L
s
P
p
.001 w
.83654 0 m
.83654 .00375 L
s
P
p
.001 w
.88462 0 m
.88462 .00375 L
s
P
p
.001 w
.93269 0 m
.93269 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01923 m
.00625 .01923 L
s
P
[(-2)] -0.0125 .01923 1 0 Mshowa
p
.002 w
0 .25962 m
.00625 .25962 L
s
P
[(-1)] -0.0125 .25962 1 0 Mshowa
p
.002 w
0 .5 m
.00625 .5 L
s
P
[(0)] -0.0125 .5 1 0 Mshowa
p
.002 w
0 .74038 m
.00625 .74038 L
s
P
[(1)] -0.0125 .74038 1 0 Mshowa
p
.002 w
0 .98077 m
.00625 .98077 L
s
P
[(2)] -0.0125 .98077 1 0 Mshowa
p
.001 w
0 .06731 m
.00375 .06731 L
s
P
p
.001 w
0 .11538 m
.00375 .11538 L
s
P
p
.001 w
0 .16346 m
.00375 .16346 L
s
P
p
.001 w
0 .21154 m
.00375 .21154 L
s
P
p
.001 w
0 .30769 m
.00375 .30769 L
s
P
p
.001 w
0 .35577 m
.00375 .35577 L
s
P
p
.001 w
0 .40385 m
.00375 .40385 L
s
P
p
.001 w
0 .45192 m
.00375 .45192 L
s
P
p
.001 w
0 .54808 m
.00375 .54808 L
s
P
p
.001 w
0 .59615 m
.00375 .59615 L
s
P
p
.001 w
0 .64423 m
.00375 .64423 L
s
P
p
.001 w
0 .69231 m
.00375 .69231 L
s
P
p
.001 w
0 .78846 m
.00375 .78846 L
s
P
p
.001 w
0 .83654 m
.00375 .83654 L
s
P
p
.001 w
0 .88462 m
.00375 .88462 L
s
P
p
.001 w
0 .93269 m
.00375 .93269 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.01923 .99375 m
.01923 1 L
s
P
p
.002 w
.25962 .99375 m
.25962 1 L
s
P
p
.002 w
.5 .99375 m
.5 1 L
s
P
p
.002 w
.74038 .99375 m
.74038 1 L
s
P
p
.002 w
.98077 .99375 m
.98077 1 L
s
P
p
.001 w
.06731 .99625 m
.06731 1 L
s
P
p
.001 w
.11538 .99625 m
.11538 1 L
s
P
p
.001 w
.16346 .99625 m
.16346 1 L
s
P
p
.001 w
.21154 .99625 m
.21154 1 L
s
P
p
.001 w
.30769 .99625 m
.30769 1 L
s
P
p
.001 w
.35577 .99625 m
.35577 1 L
s
P
p
.001 w
.40385 .99625 m
.40385 1 L
s
P
p
.001 w
.45192 .99625 m
.45192 1 L
s
P
p
.001 w
.54808 .99625 m
.54808 1 L
s
P
p
.001 w
.59615 .99625 m
.59615 1 L
s
P
p
.001 w
.64423 .99625 m
.64423 1 L
s
P
p
.001 w
.69231 .99625 m
.69231 1 L
s
P
p
.001 w
.78846 .99625 m
.78846 1 L
s
P
p
.001 w
.83654 .99625 m
.83654 1 L
s
P
p
.001 w
.88462 .99625 m
.88462 1 L
s
P
p
.001 w
.93269 .99625 m
.93269 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
[({2})] .5 1 0 -2 Mshowa
p
.002 w
.99375 .01923 m
1 .01923 L
s
P
p
.002 w
.99375 .25962 m
1 .25962 L
s
P
p
.002 w
.99375 .5 m
1 .5 L
s
P
p
.002 w
.99375 .74038 m
1 .74038 L
s
P
p
.002 w
.99375 .98077 m
1 .98077 L
s
P
p
.001 w
.99625 .06731 m
1 .06731 L
s
P
p
.001 w
.99625 .11538 m
1 .11538 L
s
P
p
.001 w
.99625 .16346 m
1 .16346 L
s
P
p
.001 w
.99625 .21154 m
1 .21154 L
s
P
p
.001 w
.99625 .30769 m
1 .30769 L
s
P
p
.001 w
.99625 .35577 m
1 .35577 L
s
P
p
.001 w
.99625 .40385 m
1 .40385 L
s
P
p
.001 w
.99625 .45192 m
1 .45192 L
s
P
p
.001 w
.99625 .54808 m
1 .54808 L
s
P
p
.001 w
.99625 .59615 m
1 .59615 L
s
P
p
.001 w
.99625 .64423 m
1 .64423 L
s
P
p
.001 w
.99625 .69231 m
1 .69231 L
s
P
p
.001 w
.99625 .78846 m
1 .78846 L
s
P
p
.001 w
.99625 .83654 m
1 .83654 L
s
P
p
.001 w
.99625 .88462 m
1 .88462 L
s
P
p
.001 w
.99625 .93269 m
1 .93269 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
[(x [a])] 1.025 0 -1 0 Mshowa
p
.002 w
0 0 m
1 0 L
s
P
[(y [a])] 0 1 0 -4 Mshowa
p
.002 w
0 0 m
0 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
45 string
45 45 8 [45 0 0 45 0 0] {
	currentfile
	1 index
	readhexstring
	pop
}  Mimage
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000001010101
010000000000000000000000000000000000000000
000000000000000000000000000000000101020202020202
020202010100000000000000000000000000000000
00000000000000000000000000000102030507090A0A0A0A
0A0907050302010000000000000000000000000000
000000000000000000000000010203070D151B1D1E1E1E1E
1E1D1B150D07030201000000000000000000000000
00000000000000000000000102050C1C2F37383838383838
383838372F1C0C0502010000000000000000000000
00000000000000000000010205102C4E5655535353535353
53535355564E2C1005020100000000000000000000
0000000000000000000002050F336A75716E6C6C6C6C6C6C
6C6C6C6E71756A330F050200000000000000000000
00000000000000000001030B2A78958E8784828282828282
82828284878E95782A0B0301000000000000000000
00000000000000000102061863B0ACA19A97959595959595
959595979AA1ACB063180602010000000000000000
000000000000000001030B32A9CCBCB0A9A6A5A4A4A4A4A4
A4A4A5A6A9B0BCCCA9320B03010000000000000000
00000000000000000104125AD8DAC7BBB5B2B1B1B0B1B1B1
B0B1B1B2B5BBC7DAD85A1204010000000000000000
000000000000000002061A83F1E3CFC4BEBBBAB9B9B9B9B9
B9B9BABBBEC4CFE3F1831A06020000000000000000
0000000000000000020722A1FCE8D4C9C3C0BFBFBFBFBFBF
BFBFBFC0C3C9D4E8FCA12207020000000000000000
0000000000000001020824ABFFE9D5CBC5C2C1C0C0C0C0C0
C0C0C1C2C5CBD5E9FFAB2408020100000000000000
0000000000000000020722A1FCE8D4C9C3C0BFBFBFBFBFBF
BFBFBFC0C3C9D4E8FCA12207020000000000000000
000000000000000002061A83F1E3CFC4BEBBBAB9B9B9B9B9
B9B9BABBBEC4CFE3F1831A06020000000000000000
00000000000000000104125AD8DAC7BBB5B2B1B1B0B1B1B1
B0B1B1B2B5BBC7DAD85A1204010000000000000000
000000000000000001030B32A9CCBCB0A9A6A5A4A4A4A4A4
A4A4A5A6A9B0BCCCA9320B03010000000000000000
00000000000000000102061863B0ACA19A97959595959595
959595979AA1ACB063180602010000000000000000
00000000000000000001030B2A78958E8784828282828282
82828284878E95782A0B0301000000000000000000
0000000000000000000002050F336A75716E6C6C6C6C6C6C
6C6C6C6E71756A330F050200000000000000000000
00000000000000000000010205102C4E5655535353535353
53535355564E2C1005020100000000000000000000
00000000000000000000000102050C1C2F37383838383838
383838372F1C0C0502010000000000000000000000
000000000000000000000000010203070D151B1D1E1E1E1E
1E1D1B150D07030201000000000000000000000000
00000000000000000000000000000102030507090A0A0A0A
0A0907050302010000000000000000000000000000
000000000000000000000000000000000101020202020202
020202010100000000000000000000000000000000
000000000000000000000000000000000000000001010101
010000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00744 0.97619 0.30506 MathSubStart
%% DensityGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[(-2)] .01923 0 0 2 Msboxa
[(-1)] .25962 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(1)] .74038 0 0 2 Msboxa
[(2)] .98077 0 0 2 Msboxa
[(-2)] -0.0125 .01923 1 0 Msboxa
[(-1)] -0.0125 .25962 1 0 Msboxa
[(0)] -0.0125 .5 1 0 Msboxa
[(1)] -0.0125 .74038 1 0 Msboxa
[(2)] -0.0125 .98077 1 0 Msboxa
[({3})] .5 1 0 -2 Msboxa
[(x [a])] 1.025 0 -1 0 Msboxa
[(y [a])] 0 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.01923 0 m
.01923 .00625 L
s
P
[(-2)] .01923 0 0 2 Mshowa
p
.002 w
.25962 0 m
.25962 .00625 L
s
P
[(-1)] .25962 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.74038 0 m
.74038 .00625 L
s
P
[(1)] .74038 0 0 2 Mshowa
p
.002 w
.98077 0 m
.98077 .00625 L
s
P
[(2)] .98077 0 0 2 Mshowa
p
.001 w
.06731 0 m
.06731 .00375 L
s
P
p
.001 w
.11538 0 m
.11538 .00375 L
s
P
p
.001 w
.16346 0 m
.16346 .00375 L
s
P
p
.001 w
.21154 0 m
.21154 .00375 L
s
P
p
.001 w
.30769 0 m
.30769 .00375 L
s
P
p
.001 w
.35577 0 m
.35577 .00375 L
s
P
p
.001 w
.40385 0 m
.40385 .00375 L
s
P
p
.001 w
.45192 0 m
.45192 .00375 L
s
P
p
.001 w
.54808 0 m
.54808 .00375 L
s
P
p
.001 w
.59615 0 m
.59615 .00375 L
s
P
p
.001 w
.64423 0 m
.64423 .00375 L
s
P
p
.001 w
.69231 0 m
.69231 .00375 L
s
P
p
.001 w
.78846 0 m
.78846 .00375 L
s
P
p
.001 w
.83654 0 m
.83654 .00375 L
s
P
p
.001 w
.88462 0 m
.88462 .00375 L
s
P
p
.001 w
.93269 0 m
.93269 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01923 m
.00625 .01923 L
s
P
[(-2)] -0.0125 .01923 1 0 Mshowa
p
.002 w
0 .25962 m
.00625 .25962 L
s
P
[(-1)] -0.0125 .25962 1 0 Mshowa
p
.002 w
0 .5 m
.00625 .5 L
s
P
[(0)] -0.0125 .5 1 0 Mshowa
p
.002 w
0 .74038 m
.00625 .74038 L
s
P
[(1)] -0.0125 .74038 1 0 Mshowa
p
.002 w
0 .98077 m
.00625 .98077 L
s
P
[(2)] -0.0125 .98077 1 0 Mshowa
p
.001 w
0 .06731 m
.00375 .06731 L
s
P
p
.001 w
0 .11538 m
.00375 .11538 L
s
P
p
.001 w
0 .16346 m
.00375 .16346 L
s
P
p
.001 w
0 .21154 m
.00375 .21154 L
s
P
p
.001 w
0 .30769 m
.00375 .30769 L
s
P
p
.001 w
0 .35577 m
.00375 .35577 L
s
P
p
.001 w
0 .40385 m
.00375 .40385 L
s
P
p
.001 w
0 .45192 m
.00375 .45192 L
s
P
p
.001 w
0 .54808 m
.00375 .54808 L
s
P
p
.001 w
0 .59615 m
.00375 .59615 L
s
P
p
.001 w
0 .64423 m
.00375 .64423 L
s
P
p
.001 w
0 .69231 m
.00375 .69231 L
s
P
p
.001 w
0 .78846 m
.00375 .78846 L
s
P
p
.001 w
0 .83654 m
.00375 .83654 L
s
P
p
.001 w
0 .88462 m
.00375 .88462 L
s
P
p
.001 w
0 .93269 m
.00375 .93269 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.01923 .99375 m
.01923 1 L
s
P
p
.002 w
.25962 .99375 m
.25962 1 L
s
P
p
.002 w
.5 .99375 m
.5 1 L
s
P
p
.002 w
.74038 .99375 m
.74038 1 L
s
P
p
.002 w
.98077 .99375 m
.98077 1 L
s
P
p
.001 w
.06731 .99625 m
.06731 1 L
s
P
p
.001 w
.11538 .99625 m
.11538 1 L
s
P
p
.001 w
.16346 .99625 m
.16346 1 L
s
P
p
.001 w
.21154 .99625 m
.21154 1 L
s
P
p
.001 w
.30769 .99625 m
.30769 1 L
s
P
p
.001 w
.35577 .99625 m
.35577 1 L
s
P
p
.001 w
.40385 .99625 m
.40385 1 L
s
P
p
.001 w
.45192 .99625 m
.45192 1 L
s
P
p
.001 w
.54808 .99625 m
.54808 1 L
s
P
p
.001 w
.59615 .99625 m
.59615 1 L
s
P
p
.001 w
.64423 .99625 m
.64423 1 L
s
P
p
.001 w
.69231 .99625 m
.69231 1 L
s
P
p
.001 w
.78846 .99625 m
.78846 1 L
s
P
p
.001 w
.83654 .99625 m
.83654 1 L
s
P
p
.001 w
.88462 .99625 m
.88462 1 L
s
P
p
.001 w
.93269 .99625 m
.93269 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
[({3})] .5 1 0 -2 Mshowa
p
.002 w
.99375 .01923 m
1 .01923 L
s
P
p
.002 w
.99375 .25962 m
1 .25962 L
s
P
p
.002 w
.99375 .5 m
1 .5 L
s
P
p
.002 w
.99375 .74038 m
1 .74038 L
s
P
p
.002 w
.99375 .98077 m
1 .98077 L
s
P
p
.001 w
.99625 .06731 m
1 .06731 L
s
P
p
.001 w
.99625 .11538 m
1 .11538 L
s
P
p
.001 w
.99625 .16346 m
1 .16346 L
s
P
p
.001 w
.99625 .21154 m
1 .21154 L
s
P
p
.001 w
.99625 .30769 m
1 .30769 L
s
P
p
.001 w
.99625 .35577 m
1 .35577 L
s
P
p
.001 w
.99625 .40385 m
1 .40385 L
s
P
p
.001 w
.99625 .45192 m
1 .45192 L
s
P
p
.001 w
.99625 .54808 m
1 .54808 L
s
P
p
.001 w
.99625 .59615 m
1 .59615 L
s
P
p
.001 w
.99625 .64423 m
1 .64423 L
s
P
p
.001 w
.99625 .69231 m
1 .69231 L
s
P
p
.001 w
.99625 .78846 m
1 .78846 L
s
P
p
.001 w
.99625 .83654 m
1 .83654 L
s
P
p
.001 w
.99625 .88462 m
1 .88462 L
s
P
p
.001 w
.99625 .93269 m
1 .93269 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
[(x [a])] 1.025 0 -1 0 Mshowa
p
.002 w
0 0 m
1 0 L
s
P
[(y [a])] 0 1 0 -4 Mshowa
p
.002 w
0 0 m
0 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
45 string
45 45 8 [45 0 0 45 0 0] {
	currentfile
	1 index
	readhexstring
	pop
}  Mimage
000000000001010102020203030304040405050505050605
050505050404040303030202020101010000000000
000000000101010202030304040505060606070707070707
070707060606050504040303020201010100000000
0000000101020202030404050506070708080909090A0A0A
090909080807070605050404030202020101000000
000001010202030304050506070809090A0B0C0C0C0D0D0D
0C0C0C0B0A09090807060505040303020201010000
000101020203040405060708090A0B0C0D0E0F1010101010
10100F0E0D0C0B0A09080706050404030202010100
01010202030404050608090A0C0D0E101112131415151515
1514131211100E0D0C0A0908060504040302020101
0102020304050607080A0B0D0F1012141617191A1A1B1B1B
1A1A1917161412100F0D0B0A080706050403020201
01020304050607080A0C0E10121517191C1E1F2122222322
22211F1E1C19171512100E0C0A0807060504030201
020303040607090A0C0F1114171A1D20232528292B2C2C2C
2B29282523201D1A1714110F0C0A09070604030302
0203040507080A0D0F1215191C2024282C2F323436373737
3634322F2C2824201C1915120F0D0A080705040302
03040506080A0C0F12161A1E23282D31363A3E4043444444
43403E3A36312D28231E1A16120F0C0A0806050403
030506080A0C0F12161A1F252B31373D42474C4F52535453
524F4C47423D37312B251F1A16120F0C0A08060503
040507090B0E11151A1F252C333A424950565B6063656565
63605B565049423A332C251F1A15110E0B09070504
0506080A0D1014191E252C343D464F575F676D7276787978
76726D675F574F463D342C251E1914100D0A080605
0507090B0E12171C232B333D47525C66707980868A8D8D8D
8A86807970665C52473D332B231C17120E0B090705
06080A0D10151A2028313B46525E6A76818B939A9FA2A3A2
9F9A938B81766A5E52463B3128201A15100D0A0806
06080B0E12171D242D37424F5D6B7986929DA6AEB3B6B7B6
B3AEA69D9286796B5D4F42372D241D17120E0B0806
07090C0F14192028323D4A5867778695A2AEB9C1C6CACBCA
C6C1B9AEA295867767584A3D32282019140F0C0907
070A0D10151B222B36425160718292A2B1BEC9D2D8DBDDDB
D8D2C9BEB1A2928271605142362B221B15100D0A07
080A0D11161D242E39475667798B9DAEBDCBD7E0E6EAEBEA
E6E0D7CBBDAE9D8B79675647392E241D16110D0A08
080A0E12171E26303C4A5B6C7F92A5B7C7D5E1EAF1F5F6F5
F1EAE1D5C7B7A5927F6C5B4A3C30261E17120E0A08
080B0E12181F27313E4D5D6F8396AABCCDDBE7F1F8FCFDFC
F8F1E7DBCDBCAA96836F5D4D3E31271F18120E0B08
080B0E12181F27323F4D5E718498ABBECEDDE9F3FAFEFFFE
FAF3E9DDCEBEAB9884715E4D3F32271F18120E0B08
080B0E12181F27313E4D5D6F8396AABCCDDBE7F1F8FCFDFC
F8F1E7DBCDBCAA96836F5D4D3E31271F18120E0B08
080A0E12171E26303C4A5B6C7F92A5B7C7D5E1EAF1F5F6F5
F1EAE1D5C7B7A5927F6C5B4A3C30261E17120E0A08
080A0D11161D242E39475667798B9DAEBDCBD7E0E6EAEBEA
E6E0D7CBBDAE9D8B79675647392E241D16110D0A08
070A0D10151B222B36425160718292A2B1BEC9D2D8DBDDDB
D8D2C9BEB1A2928271605142362B221B15100D0A07
07090C0F14192028323D4A5867778695A2AEB9C1C6CACBCA
C6C1B9AEA295867767584A3D32282019140F0C0907
06080B0E12171D242D37424F5D6B7986929DA6AEB3B6B7B6
B3AEA69D9286796B5D4F42372D241D17120E0B0806
06080A0D10151A2028313B46525E6A76818B939A9FA2A3A2
9F9A938B81766A5E52463B3128201A15100D0A0806
0507090B0E12171C232B333D47525C66707980868A8D8D8D
8A86807970665C52473D332B231C17120E0B090705
0506080A0D1014191E252C343D464F575F676D7276787978
76726D675F574F463D342C251E1914100D0A080605
040507090B0E11151A1F252C333A424950565B6063656565
63605B565049423A332C251F1A15110E0B09070504
030506080A0C0F12161A1F252B31373D42474C4F52535453
524F4C47423D37312B251F1A16120F0C0A08060503
03040506080A0C0F12161A1E23282D31363A3E4043444444
43403E3A36312D28231E1A16120F0C0A0806050403
0203040507080A0D0F1215191C2024282C2F323436373737
3634322F2C2824201C1915120F0D0A080705040302
020303040607090A0C0F1114171A1D20232528292B2C2C2C
2B29282523201D1A1714110F0C0A09070604030302
01020304050607080A0C0E10121517191C1E1F2122222322
22211F1E1C19171512100E0C0A0807060504030201
0102020304050607080A0B0D0F1012141617191A1A1B1B1B
1A1A1917161412100F0D0B0A080706050403020201
01010202030404050608090A0C0D0E101112131415151515
1514131211100E0D0C0A0908060504040302020101
000101020203040405060708090A0B0C0D0E0F1010101010
10100F0E0D0C0B0A09080706050404030202010100
000001010202030304050506070809090A0B0C0C0C0D0D0D
0C0C0C0B0A09090807060505040303020201010000
0000000101020202030404050506070708080909090A0A0A
090909080807070605050404030202020101000000
000000000101010202030304040505060606070707070707
070707060606050504040303020201010100000000
000000000001010102020203030304040405050505050605
050505050404040303030202020101010000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
tbl1 = 
TableForm[{
N[Abs[Eax[0,0,a/100]]^2],
N[Abs[Eax[0,0,a/10]]^2],
N[Abs[Eax[0,0,a/1]]^2]},
TableHeadings-> {
{"a/100","a/10","a"}}]
:[font = output; output; inactive; preserveAspect; endGroup]
TableForm[{0.2778099685866579, 0.2238880455089015, 
 
   0.02325850745362397}, 
 
  TableHeadings -> {{"a/100", "a/10", "a"}}]
;[o]

a/100  0.27781

a/10   0.223888

a      0.0232585
:[font = input; preserveAspect]
Fig16x9 = Table[ 
DensityPlot[Evaluate[
Abs[Eay[x a, y a, 10^jj/1000 a]^2]],
{x,-2,2},{y,-2,2},
AxesLabel->{"x [a]","y [a]"},
PlotLabel->{jj},
Evaluate[opt1],
DisplayFunction->Identity],
{jj,1,3,1}];
:[font = input; preserveAspect; startGroup]
Show[GraphicsArray[{
Fig16x9[[1]],Fig16x9[[2]],Fig16x9[[3]]}]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 6; pictureWidth = 372; pictureHeight = 115; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .3125 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.31746 0.00744 0.31746 [
[ 0 0 0 0 ]
[ 1 .3125 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .3125 L
0 .3125 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.02381 0.00744 0.321429 0.30506 MathSubStart
%% DensityGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[(-2)] .01923 0 0 2 Msboxa
[(-1)] .25962 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(1)] .74038 0 0 2 Msboxa
[(2)] .98077 0 0 2 Msboxa
[(-2)] -0.0125 .01923 1 0 Msboxa
[(-1)] -0.0125 .25962 1 0 Msboxa
[(0)] -0.0125 .5 1 0 Msboxa
[(1)] -0.0125 .74038 1 0 Msboxa
[(2)] -0.0125 .98077 1 0 Msboxa
[({1})] .5 1 0 -2 Msboxa
[(x [a])] 1.025 0 -1 0 Msboxa
[(y [a])] 0 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.01923 0 m
.01923 .00625 L
s
P
[(-2)] .01923 0 0 2 Mshowa
p
.002 w
.25962 0 m
.25962 .00625 L
s
P
[(-1)] .25962 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.74038 0 m
.74038 .00625 L
s
P
[(1)] .74038 0 0 2 Mshowa
p
.002 w
.98077 0 m
.98077 .00625 L
s
P
[(2)] .98077 0 0 2 Mshowa
p
.001 w
.06731 0 m
.06731 .00375 L
s
P
p
.001 w
.11538 0 m
.11538 .00375 L
s
P
p
.001 w
.16346 0 m
.16346 .00375 L
s
P
p
.001 w
.21154 0 m
.21154 .00375 L
s
P
p
.001 w
.30769 0 m
.30769 .00375 L
s
P
p
.001 w
.35577 0 m
.35577 .00375 L
s
P
p
.001 w
.40385 0 m
.40385 .00375 L
s
P
p
.001 w
.45192 0 m
.45192 .00375 L
s
P
p
.001 w
.54808 0 m
.54808 .00375 L
s
P
p
.001 w
.59615 0 m
.59615 .00375 L
s
P
p
.001 w
.64423 0 m
.64423 .00375 L
s
P
p
.001 w
.69231 0 m
.69231 .00375 L
s
P
p
.001 w
.78846 0 m
.78846 .00375 L
s
P
p
.001 w
.83654 0 m
.83654 .00375 L
s
P
p
.001 w
.88462 0 m
.88462 .00375 L
s
P
p
.001 w
.93269 0 m
.93269 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01923 m
.00625 .01923 L
s
P
[(-2)] -0.0125 .01923 1 0 Mshowa
p
.002 w
0 .25962 m
.00625 .25962 L
s
P
[(-1)] -0.0125 .25962 1 0 Mshowa
p
.002 w
0 .5 m
.00625 .5 L
s
P
[(0)] -0.0125 .5 1 0 Mshowa
p
.002 w
0 .74038 m
.00625 .74038 L
s
P
[(1)] -0.0125 .74038 1 0 Mshowa
p
.002 w
0 .98077 m
.00625 .98077 L
s
P
[(2)] -0.0125 .98077 1 0 Mshowa
p
.001 w
0 .06731 m
.00375 .06731 L
s
P
p
.001 w
0 .11538 m
.00375 .11538 L
s
P
p
.001 w
0 .16346 m
.00375 .16346 L
s
P
p
.001 w
0 .21154 m
.00375 .21154 L
s
P
p
.001 w
0 .30769 m
.00375 .30769 L
s
P
p
.001 w
0 .35577 m
.00375 .35577 L
s
P
p
.001 w
0 .40385 m
.00375 .40385 L
s
P
p
.001 w
0 .45192 m
.00375 .45192 L
s
P
p
.001 w
0 .54808 m
.00375 .54808 L
s
P
p
.001 w
0 .59615 m
.00375 .59615 L
s
P
p
.001 w
0 .64423 m
.00375 .64423 L
s
P
p
.001 w
0 .69231 m
.00375 .69231 L
s
P
p
.001 w
0 .78846 m
.00375 .78846 L
s
P
p
.001 w
0 .83654 m
.00375 .83654 L
s
P
p
.001 w
0 .88462 m
.00375 .88462 L
s
P
p
.001 w
0 .93269 m
.00375 .93269 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.01923 .99375 m
.01923 1 L
s
P
p
.002 w
.25962 .99375 m
.25962 1 L
s
P
p
.002 w
.5 .99375 m
.5 1 L
s
P
p
.002 w
.74038 .99375 m
.74038 1 L
s
P
p
.002 w
.98077 .99375 m
.98077 1 L
s
P
p
.001 w
.06731 .99625 m
.06731 1 L
s
P
p
.001 w
.11538 .99625 m
.11538 1 L
s
P
p
.001 w
.16346 .99625 m
.16346 1 L
s
P
p
.001 w
.21154 .99625 m
.21154 1 L
s
P
p
.001 w
.30769 .99625 m
.30769 1 L
s
P
p
.001 w
.35577 .99625 m
.35577 1 L
s
P
p
.001 w
.40385 .99625 m
.40385 1 L
s
P
p
.001 w
.45192 .99625 m
.45192 1 L
s
P
p
.001 w
.54808 .99625 m
.54808 1 L
s
P
p
.001 w
.59615 .99625 m
.59615 1 L
s
P
p
.001 w
.64423 .99625 m
.64423 1 L
s
P
p
.001 w
.69231 .99625 m
.69231 1 L
s
P
p
.001 w
.78846 .99625 m
.78846 1 L
s
P
p
.001 w
.83654 .99625 m
.83654 1 L
s
P
p
.001 w
.88462 .99625 m
.88462 1 L
s
P
p
.001 w
.93269 .99625 m
.93269 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
[({1})] .5 1 0 -2 Mshowa
p
.002 w
.99375 .01923 m
1 .01923 L
s
P
p
.002 w
.99375 .25962 m
1 .25962 L
s
P
p
.002 w
.99375 .5 m
1 .5 L
s
P
p
.002 w
.99375 .74038 m
1 .74038 L
s
P
p
.002 w
.99375 .98077 m
1 .98077 L
s
P
p
.001 w
.99625 .06731 m
1 .06731 L
s
P
p
.001 w
.99625 .11538 m
1 .11538 L
s
P
p
.001 w
.99625 .16346 m
1 .16346 L
s
P
p
.001 w
.99625 .21154 m
1 .21154 L
s
P
p
.001 w
.99625 .30769 m
1 .30769 L
s
P
p
.001 w
.99625 .35577 m
1 .35577 L
s
P
p
.001 w
.99625 .40385 m
1 .40385 L
s
P
p
.001 w
.99625 .45192 m
1 .45192 L
s
P
p
.001 w
.99625 .54808 m
1 .54808 L
s
P
p
.001 w
.99625 .59615 m
1 .59615 L
s
P
p
.001 w
.99625 .64423 m
1 .64423 L
s
P
p
.001 w
.99625 .69231 m
1 .69231 L
s
P
p
.001 w
.99625 .78846 m
1 .78846 L
s
P
p
.001 w
.99625 .83654 m
1 .83654 L
s
P
p
.001 w
.99625 .88462 m
1 .88462 L
s
P
p
.001 w
.99625 .93269 m
1 .93269 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
[(x [a])] 1.025 0 -1 0 Mshowa
p
.002 w
0 0 m
1 0 L
s
P
[(y [a])] 0 1 0 -4 Mshowa
p
.002 w
0 0 m
0 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
45 string
45 45 8 [45 0 0 45 0 0] {
	currentfile
	1 index
	readhexstring
	pop
}  Mimage
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000002050005
020000000000000000000000000000000000000000
00000000000000000000000000000000000E79200A020002
0A20790E0000000000000000000000000000000000
00000000000000000000000000000002FF3A170A04000000
040A173AFF02000000000000000000000000000000
000000000000000000000000000005A330160B0502000000
02050B1630A3050000000000000000000000000000
0000000000000000000000000002A32E150B060301000000
0103060B152EA30200000000000000000000000000
00000000000000000000000000FF30150B06030100000000
000103060B1530FF00000000000000000000000000
0000000000000000000000000E3A160B0603020100000000
00010203060B163A0E000000000000000000000000
00000000000000000000000079170B060302010000000000
0000010203060B1779000000000000000000000000
000000000000000000000000200A05030101000000000000
000000010103050A20000000000000000000000000
0000000000000000000000020A0402010000000000000000
00000000000102040A020000000000000000000000
000000000000000000000005020000000000000000000000
000000000000000002050000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000005020000000000000000000000
000000000000000002050000000000000000000000
0000000000000000000000020A0402010000000000000000
00000000000102040A020000000000000000000000
000000000000000000000000200A05030101000000000000
000000010103050A20000000000000000000000000
00000000000000000000000079170B060302010000000000
0000010203060B1779000000000000000000000000
0000000000000000000000000E3A160B0603020100000000
00010203060B163A0E000000000000000000000000
00000000000000000000000000FF30150B06030100000000
000103060B1530FF00000000000000000000000000
0000000000000000000000000002A32E150B060301000000
0103060B152EA30200000000000000000000000000
000000000000000000000000000005A330160B0502000000
02050B1630A3050000000000000000000000000000
00000000000000000000000000000002FF3A170A04000000
040A173AFF02000000000000000000000000000000
00000000000000000000000000000000000E79200A020002
0A20790E0000000000000000000000000000000000
000000000000000000000000000000000000000002050005
020000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00744 0.64881 0.30506 MathSubStart
%% DensityGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[(-2)] .01923 0 0 2 Msboxa
[(-1)] .25962 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(1)] .74038 0 0 2 Msboxa
[(2)] .98077 0 0 2 Msboxa
[(-2)] -0.0125 .01923 1 0 Msboxa
[(-1)] -0.0125 .25962 1 0 Msboxa
[(0)] -0.0125 .5 1 0 Msboxa
[(1)] -0.0125 .74038 1 0 Msboxa
[(2)] -0.0125 .98077 1 0 Msboxa
[({2})] .5 1 0 -2 Msboxa
[(x [a])] 1.025 0 -1 0 Msboxa
[(y [a])] 0 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.01923 0 m
.01923 .00625 L
s
P
[(-2)] .01923 0 0 2 Mshowa
p
.002 w
.25962 0 m
.25962 .00625 L
s
P
[(-1)] .25962 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.74038 0 m
.74038 .00625 L
s
P
[(1)] .74038 0 0 2 Mshowa
p
.002 w
.98077 0 m
.98077 .00625 L
s
P
[(2)] .98077 0 0 2 Mshowa
p
.001 w
.06731 0 m
.06731 .00375 L
s
P
p
.001 w
.11538 0 m
.11538 .00375 L
s
P
p
.001 w
.16346 0 m
.16346 .00375 L
s
P
p
.001 w
.21154 0 m
.21154 .00375 L
s
P
p
.001 w
.30769 0 m
.30769 .00375 L
s
P
p
.001 w
.35577 0 m
.35577 .00375 L
s
P
p
.001 w
.40385 0 m
.40385 .00375 L
s
P
p
.001 w
.45192 0 m
.45192 .00375 L
s
P
p
.001 w
.54808 0 m
.54808 .00375 L
s
P
p
.001 w
.59615 0 m
.59615 .00375 L
s
P
p
.001 w
.64423 0 m
.64423 .00375 L
s
P
p
.001 w
.69231 0 m
.69231 .00375 L
s
P
p
.001 w
.78846 0 m
.78846 .00375 L
s
P
p
.001 w
.83654 0 m
.83654 .00375 L
s
P
p
.001 w
.88462 0 m
.88462 .00375 L
s
P
p
.001 w
.93269 0 m
.93269 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01923 m
.00625 .01923 L
s
P
[(-2)] -0.0125 .01923 1 0 Mshowa
p
.002 w
0 .25962 m
.00625 .25962 L
s
P
[(-1)] -0.0125 .25962 1 0 Mshowa
p
.002 w
0 .5 m
.00625 .5 L
s
P
[(0)] -0.0125 .5 1 0 Mshowa
p
.002 w
0 .74038 m
.00625 .74038 L
s
P
[(1)] -0.0125 .74038 1 0 Mshowa
p
.002 w
0 .98077 m
.00625 .98077 L
s
P
[(2)] -0.0125 .98077 1 0 Mshowa
p
.001 w
0 .06731 m
.00375 .06731 L
s
P
p
.001 w
0 .11538 m
.00375 .11538 L
s
P
p
.001 w
0 .16346 m
.00375 .16346 L
s
P
p
.001 w
0 .21154 m
.00375 .21154 L
s
P
p
.001 w
0 .30769 m
.00375 .30769 L
s
P
p
.001 w
0 .35577 m
.00375 .35577 L
s
P
p
.001 w
0 .40385 m
.00375 .40385 L
s
P
p
.001 w
0 .45192 m
.00375 .45192 L
s
P
p
.001 w
0 .54808 m
.00375 .54808 L
s
P
p
.001 w
0 .59615 m
.00375 .59615 L
s
P
p
.001 w
0 .64423 m
.00375 .64423 L
s
P
p
.001 w
0 .69231 m
.00375 .69231 L
s
P
p
.001 w
0 .78846 m
.00375 .78846 L
s
P
p
.001 w
0 .83654 m
.00375 .83654 L
s
P
p
.001 w
0 .88462 m
.00375 .88462 L
s
P
p
.001 w
0 .93269 m
.00375 .93269 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.01923 .99375 m
.01923 1 L
s
P
p
.002 w
.25962 .99375 m
.25962 1 L
s
P
p
.002 w
.5 .99375 m
.5 1 L
s
P
p
.002 w
.74038 .99375 m
.74038 1 L
s
P
p
.002 w
.98077 .99375 m
.98077 1 L
s
P
p
.001 w
.06731 .99625 m
.06731 1 L
s
P
p
.001 w
.11538 .99625 m
.11538 1 L
s
P
p
.001 w
.16346 .99625 m
.16346 1 L
s
P
p
.001 w
.21154 .99625 m
.21154 1 L
s
P
p
.001 w
.30769 .99625 m
.30769 1 L
s
P
p
.001 w
.35577 .99625 m
.35577 1 L
s
P
p
.001 w
.40385 .99625 m
.40385 1 L
s
P
p
.001 w
.45192 .99625 m
.45192 1 L
s
P
p
.001 w
.54808 .99625 m
.54808 1 L
s
P
p
.001 w
.59615 .99625 m
.59615 1 L
s
P
p
.001 w
.64423 .99625 m
.64423 1 L
s
P
p
.001 w
.69231 .99625 m
.69231 1 L
s
P
p
.001 w
.78846 .99625 m
.78846 1 L
s
P
p
.001 w
.83654 .99625 m
.83654 1 L
s
P
p
.001 w
.88462 .99625 m
.88462 1 L
s
P
p
.001 w
.93269 .99625 m
.93269 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
[({2})] .5 1 0 -2 Mshowa
p
.002 w
.99375 .01923 m
1 .01923 L
s
P
p
.002 w
.99375 .25962 m
1 .25962 L
s
P
p
.002 w
.99375 .5 m
1 .5 L
s
P
p
.002 w
.99375 .74038 m
1 .74038 L
s
P
p
.002 w
.99375 .98077 m
1 .98077 L
s
P
p
.001 w
.99625 .06731 m
1 .06731 L
s
P
p
.001 w
.99625 .11538 m
1 .11538 L
s
P
p
.001 w
.99625 .16346 m
1 .16346 L
s
P
p
.001 w
.99625 .21154 m
1 .21154 L
s
P
p
.001 w
.99625 .30769 m
1 .30769 L
s
P
p
.001 w
.99625 .35577 m
1 .35577 L
s
P
p
.001 w
.99625 .40385 m
1 .40385 L
s
P
p
.001 w
.99625 .45192 m
1 .45192 L
s
P
p
.001 w
.99625 .54808 m
1 .54808 L
s
P
p
.001 w
.99625 .59615 m
1 .59615 L
s
P
p
.001 w
.99625 .64423 m
1 .64423 L
s
P
p
.001 w
.99625 .69231 m
1 .69231 L
s
P
p
.001 w
.99625 .78846 m
1 .78846 L
s
P
p
.001 w
.99625 .83654 m
1 .83654 L
s
P
p
.001 w
.99625 .88462 m
1 .88462 L
s
P
p
.001 w
.99625 .93269 m
1 .93269 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
[(x [a])] 1.025 0 -1 0 Mshowa
p
.002 w
0 0 m
1 0 L
s
P
[(y [a])] 0 1 0 -4 Mshowa
p
.002 w
0 0 m
0 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
45 string
45 45 8 [45 0 0 45 0 0] {
	currentfile
	1 index
	readhexstring
	pop
}  Mimage
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000010203040403010001
030404030201000000000000000000000000000000
000000000000000000000000000102050A131D1F14060006
141F1D130A05020100000000000000000000000000
000000000000000000000000010309183B6C755025090009
2550756C3B18090301000000000000000000000000
000000000000000000000001030A2471CDBB783F1A060006
1A3F78BBCD71240A03010000000000000000000000
00000000000000000000000209248BFFD8894E2810040004
10284E89D8FF8B2409020000000000000000000000
0000000000000000000001051871FFDF905731190A020002
0A19315790DFFF7118050100000000000000000000
00000000000000000000020A3BCDD8905A361F1006010001
06101F365A90D8CD3B0A0200000000000000000000
0000000000000000000003136CBB89573621130A04010001
040A1321365789BB6C130300000000000000000000
00000000000000000000041D75784E311F130B0502000000
02050B131F314E78751D0400000000000000000000
00000000000000000000041F503F2819100A050301000000
0103050A1019283F501F0400000000000000000000
000000000000000000000314251A100A0604020100000000
00010204060A101A25140300000000000000000000
000000000000000000000106090604020101000000000000
000000010102040609060100000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000106090604020101000000000000
000000010102040609060100000000000000000000
000000000000000000000314251A100A0604020100000000
00010204060A101A25140300000000000000000000
00000000000000000000041F503F2819100A050301000000
0103050A1019283F501F0400000000000000000000
00000000000000000000041D75784E311F130B0502000000
02050B131F314E78751D0400000000000000000000
0000000000000000000003136CBB89573621130A04010001
040A1321365789BB6C130300000000000000000000
00000000000000000000020A3BCDD8905A361F1006010001
06101F365A90D8CD3B0A0200000000000000000000
0000000000000000000001051871FFDF905731190A020002
0A19315790DFFF7118050100000000000000000000
00000000000000000000000209248BFFD8894E2810040004
10284E89D8FF8B2409020000000000000000000000
000000000000000000000001030A2471CDBB783F1A060006
1A3F78BBCD71240A03010000000000000000000000
000000000000000000000000010309183B6C755025090009
2550756C3B18090301000000000000000000000000
000000000000000000000000000102050A131D1F14060006
141F1D130A05020100000000000000000000000000
000000000000000000000000000000010203040403010001
030404030201000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00744 0.97619 0.30506 MathSubStart
%% DensityGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[(-2)] .01923 0 0 2 Msboxa
[(-1)] .25962 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(1)] .74038 0 0 2 Msboxa
[(2)] .98077 0 0 2 Msboxa
[(-2)] -0.0125 .01923 1 0 Msboxa
[(-1)] -0.0125 .25962 1 0 Msboxa
[(0)] -0.0125 .5 1 0 Msboxa
[(1)] -0.0125 .74038 1 0 Msboxa
[(2)] -0.0125 .98077 1 0 Msboxa
[({3})] .5 1 0 -2 Msboxa
[(x [a])] 1.025 0 -1 0 Msboxa
[(y [a])] 0 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.01923 0 m
.01923 .00625 L
s
P
[(-2)] .01923 0 0 2 Mshowa
p
.002 w
.25962 0 m
.25962 .00625 L
s
P
[(-1)] .25962 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.74038 0 m
.74038 .00625 L
s
P
[(1)] .74038 0 0 2 Mshowa
p
.002 w
.98077 0 m
.98077 .00625 L
s
P
[(2)] .98077 0 0 2 Mshowa
p
.001 w
.06731 0 m
.06731 .00375 L
s
P
p
.001 w
.11538 0 m
.11538 .00375 L
s
P
p
.001 w
.16346 0 m
.16346 .00375 L
s
P
p
.001 w
.21154 0 m
.21154 .00375 L
s
P
p
.001 w
.30769 0 m
.30769 .00375 L
s
P
p
.001 w
.35577 0 m
.35577 .00375 L
s
P
p
.001 w
.40385 0 m
.40385 .00375 L
s
P
p
.001 w
.45192 0 m
.45192 .00375 L
s
P
p
.001 w
.54808 0 m
.54808 .00375 L
s
P
p
.001 w
.59615 0 m
.59615 .00375 L
s
P
p
.001 w
.64423 0 m
.64423 .00375 L
s
P
p
.001 w
.69231 0 m
.69231 .00375 L
s
P
p
.001 w
.78846 0 m
.78846 .00375 L
s
P
p
.001 w
.83654 0 m
.83654 .00375 L
s
P
p
.001 w
.88462 0 m
.88462 .00375 L
s
P
p
.001 w
.93269 0 m
.93269 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01923 m
.00625 .01923 L
s
P
[(-2)] -0.0125 .01923 1 0 Mshowa
p
.002 w
0 .25962 m
.00625 .25962 L
s
P
[(-1)] -0.0125 .25962 1 0 Mshowa
p
.002 w
0 .5 m
.00625 .5 L
s
P
[(0)] -0.0125 .5 1 0 Mshowa
p
.002 w
0 .74038 m
.00625 .74038 L
s
P
[(1)] -0.0125 .74038 1 0 Mshowa
p
.002 w
0 .98077 m
.00625 .98077 L
s
P
[(2)] -0.0125 .98077 1 0 Mshowa
p
.001 w
0 .06731 m
.00375 .06731 L
s
P
p
.001 w
0 .11538 m
.00375 .11538 L
s
P
p
.001 w
0 .16346 m
.00375 .16346 L
s
P
p
.001 w
0 .21154 m
.00375 .21154 L
s
P
p
.001 w
0 .30769 m
.00375 .30769 L
s
P
p
.001 w
0 .35577 m
.00375 .35577 L
s
P
p
.001 w
0 .40385 m
.00375 .40385 L
s
P
p
.001 w
0 .45192 m
.00375 .45192 L
s
P
p
.001 w
0 .54808 m
.00375 .54808 L
s
P
p
.001 w
0 .59615 m
.00375 .59615 L
s
P
p
.001 w
0 .64423 m
.00375 .64423 L
s
P
p
.001 w
0 .69231 m
.00375 .69231 L
s
P
p
.001 w
0 .78846 m
.00375 .78846 L
s
P
p
.001 w
0 .83654 m
.00375 .83654 L
s
P
p
.001 w
0 .88462 m
.00375 .88462 L
s
P
p
.001 w
0 .93269 m
.00375 .93269 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.01923 .99375 m
.01923 1 L
s
P
p
.002 w
.25962 .99375 m
.25962 1 L
s
P
p
.002 w
.5 .99375 m
.5 1 L
s
P
p
.002 w
.74038 .99375 m
.74038 1 L
s
P
p
.002 w
.98077 .99375 m
.98077 1 L
s
P
p
.001 w
.06731 .99625 m
.06731 1 L
s
P
p
.001 w
.11538 .99625 m
.11538 1 L
s
P
p
.001 w
.16346 .99625 m
.16346 1 L
s
P
p
.001 w
.21154 .99625 m
.21154 1 L
s
P
p
.001 w
.30769 .99625 m
.30769 1 L
s
P
p
.001 w
.35577 .99625 m
.35577 1 L
s
P
p
.001 w
.40385 .99625 m
.40385 1 L
s
P
p
.001 w
.45192 .99625 m
.45192 1 L
s
P
p
.001 w
.54808 .99625 m
.54808 1 L
s
P
p
.001 w
.59615 .99625 m
.59615 1 L
s
P
p
.001 w
.64423 .99625 m
.64423 1 L
s
P
p
.001 w
.69231 .99625 m
.69231 1 L
s
P
p
.001 w
.78846 .99625 m
.78846 1 L
s
P
p
.001 w
.83654 .99625 m
.83654 1 L
s
P
p
.001 w
.88462 .99625 m
.88462 1 L
s
P
p
.001 w
.93269 .99625 m
.93269 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
[({3})] .5 1 0 -2 Mshowa
p
.002 w
.99375 .01923 m
1 .01923 L
s
P
p
.002 w
.99375 .25962 m
1 .25962 L
s
P
p
.002 w
.99375 .5 m
1 .5 L
s
P
p
.002 w
.99375 .74038 m
1 .74038 L
s
P
p
.002 w
.99375 .98077 m
1 .98077 L
s
P
p
.001 w
.99625 .06731 m
1 .06731 L
s
P
p
.001 w
.99625 .11538 m
1 .11538 L
s
P
p
.001 w
.99625 .16346 m
1 .16346 L
s
P
p
.001 w
.99625 .21154 m
1 .21154 L
s
P
p
.001 w
.99625 .30769 m
1 .30769 L
s
P
p
.001 w
.99625 .35577 m
1 .35577 L
s
P
p
.001 w
.99625 .40385 m
1 .40385 L
s
P
p
.001 w
.99625 .45192 m
1 .45192 L
s
P
p
.001 w
.99625 .54808 m
1 .54808 L
s
P
p
.001 w
.99625 .59615 m
1 .59615 L
s
P
p
.001 w
.99625 .64423 m
1 .64423 L
s
P
p
.001 w
.99625 .69231 m
1 .69231 L
s
P
p
.001 w
.99625 .78846 m
1 .78846 L
s
P
p
.001 w
.99625 .83654 m
1 .83654 L
s
P
p
.001 w
.99625 .88462 m
1 .88462 L
s
P
p
.001 w
.99625 .93269 m
1 .93269 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
[(x [a])] 1.025 0 -1 0 Mshowa
p
.002 w
0 0 m
1 0 L
s
P
[(y [a])] 0 1 0 -4 Mshowa
p
.002 w
0 0 m
0 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
45 string
45 45 8 [45 0 0 45 0 0] {
	currentfile
	1 index
	readhexstring
	pop
}  Mimage
010102020303040505060607070606050403020100000000
000102030405060607070606050504030302020101
010202030405050607080909090909080705040201000000
010204050708090909090908070605050403020201
02020304050607080A0B0C0D0E0D0D0C0A08050301000000
010305080A0C0D0D0E0D0C0B0A0807060504030202
020304050608090B0D0F1112131313110F0C080502000000
0205080C0F1113131312110F0D0B09080605040302
03040506080A0C0F111417191B1B1B1915110C0703000000
03070C1115191B1B1B191714110F0C0A0806050403
030506080A0D1013171B1F22252626231F19120B05010001
050B12191F23262625221F1B1713100D0A08060503
040507090C1014181E23292E323535322C241A1007020002
07101A242C323535322E29231E1814100C09070504
0506080B0F13181F262E363D434748453D3225170B020002
0B1725323D454847433D362E261F18130F0B080605
05070A0D11171E262F3A4550595F605C5344321F0F040004
0F1F3244535C605F5950453A2F261E17110D0A0705
06080B0F141B232E3A485665717A7D796D5A432A14050005
142A435A6D797D7A716556483A2E231B140F0B0806
06090C11171F29364556697C8D999E9A8B7355351A060006
1A3555738B9A9E998D7C69564536291F17110C0906
07090D1219222E3D50657C94A9B9C0BBAA8D68411F080008
1F41688DAABBC0B9A9947C65503D2E2219120D0907
07090E131B25324359718DA9C3D6DFD9C5A4794C24090009
244C79A4C5D9DFD6C3A98D71594332251B130E0907
06090D131B2635475F7A99B9D6ECF5F0D9B48553280A000A
285385B4D9F0F5ECD6B9997A5F4735261B130D0906
06090D131B263548607D9EC0DFF5FFF9E1BA8956290A000A
295689BAE1F9FFF5DFC09E7D604835261B130D0906
05080C11192332455C799ABBD9F0F9F2DAB48452270A000A
275284B4DAF2F9F0D9BB9A795C45322319110C0805
04070A0F151F2C3D536D8BAAC5D9E1DAC4A1754923090009
234975A1C4DAE1D9C5AA8B6D533D2C1F150F0A0704
0305080C11192432445A738DA4B4BAB4A183603B1C070007
1C3B6083A1B4BAB4A48D735A44322419110C080503
020405080C121A2532435568798589847560452B14050005
142B4560758489857968554332251A120C08050402
01020305070B10171F2A35414C535652493B2B1A0C030003
0C1A2B3B495256534C41352A1F17100B0705030201
000101020305070B0F141A1F24282927231C140C06010001
060C141C23272928241F1A140F0B07050302010100
000000000001020204050608090A0A0A0907050301000000
01030507090A0A0A09080605040202010000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000001020204050608090A0A0A0907050301000000
01030507090A0A0A09080605040202010000000000
000101020305070B0F141A1F24282927231C140C06010001
060C141C23272928241F1A140F0B07050302010100
01020305070B10171F2A35414C535652493B2B1A0C030003
0C1A2B3B495256534C41352A1F17100B0705030201
020405080C121A2532435568798589847560452B14050005
142B4560758489857968554332251A120C08050402
0305080C11192432445A738DA4B4BAB4A183603B1C070007
1C3B6083A1B4BAB4A48D735A44322419110C080503
04070A0F151F2C3D536D8BAAC5D9E1DAC4A1754923090009
234975A1C4DAE1D9C5AA8B6D533D2C1F150F0A0704
05080C11192332455C799ABBD9F0F9F2DAB48452270A000A
275284B4DAF2F9F0D9BB9A795C45322319110C0805
06090D131B263548607D9EC0DFF5FFF9E1BA8956290A000A
295689BAE1F9FFF5DFC09E7D604835261B130D0906
06090D131B2635475F7A99B9D6ECF5F0D9B48553280A000A
285385B4D9F0F5ECD6B9997A5F4735261B130D0906
07090E131B25324359718DA9C3D6DFD9C5A4794C24090009
244C79A4C5D9DFD6C3A98D71594332251B130E0907
07090D1219222E3D50657C94A9B9C0BBAA8D68411F080008
1F41688DAABBC0B9A9947C65503D2E2219120D0907
06090C11171F29364556697C8D999E9A8B7355351A060006
1A3555738B9A9E998D7C69564536291F17110C0906
06080B0F141B232E3A485665717A7D796D5A432A14050005
142A435A6D797D7A716556483A2E231B140F0B0806
05070A0D11171E262F3A4550595F605C5344321F0F040004
0F1F3244535C605F5950453A2F261E17110D0A0705
0506080B0F13181F262E363D434748453D3225170B020002
0B1725323D454847433D362E261F18130F0B080605
040507090C1014181E23292E323535322C241A1007020002
07101A242C323535322E29231E1814100C09070504
030506080A0D1013171B1F22252626231F19120B05010001
050B12191F23262625221F1B1713100D0A08060503
03040506080A0C0F111417191B1B1B1915110C0703000000
03070C1115191B1B1B191714110F0C0A0806050403
020304050608090B0D0F1112131313110F0C080502000000
0205080C0F1113131312110F0D0B09080605040302
02020304050607080A0B0C0D0E0D0D0C0A08050301000000
010305080A0C0D0D0E0D0C0B0A0807060504030202
010202030405050607080909090909080705040201000000
010204050708090909090908070605050403020201
010102020303040505060607070606050403020100000000
000102030405060607070606050504030302020101
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect]
Fig16x10 = Table[ 
DensityPlot[Evaluate[
Abs[Eaz[x a, y a, 10^jj/1000 a]^2]],
{x,-2,2},{y,-2,2},
AxesLabel->{"x [a]","y [a]"},
PlotLabel->{jj},
Evaluate[opt1],
DisplayFunction->Identity],
{jj,1,3,1}];
:[font = input; preserveAspect; startGroup]
Show[GraphicsArray[{
Fig16x10[[1]],Fig16x10[[2]],Fig16x10[[3]]}]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 13; pictureWidth = 348; pictureHeight = 108; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .3125 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.31746 0.00744 0.31746 [
[ 0 0 0 0 ]
[ 1 .3125 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .3125 L
0 .3125 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.02381 0.00744 0.321429 0.30506 MathSubStart
%% DensityGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[(-2)] .01923 0 0 2 Msboxa
[(-1)] .25962 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(1)] .74038 0 0 2 Msboxa
[(2)] .98077 0 0 2 Msboxa
[(-2)] -0.0125 .01923 1 0 Msboxa
[(-1)] -0.0125 .25962 1 0 Msboxa
[(0)] -0.0125 .5 1 0 Msboxa
[(1)] -0.0125 .74038 1 0 Msboxa
[(2)] -0.0125 .98077 1 0 Msboxa
[({1})] .5 1 0 -2 Msboxa
[(x [a])] 1.025 0 -1 0 Msboxa
[(y [a])] 0 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.01923 0 m
.01923 .00625 L
s
P
[(-2)] .01923 0 0 2 Mshowa
p
.002 w
.25962 0 m
.25962 .00625 L
s
P
[(-1)] .25962 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.74038 0 m
.74038 .00625 L
s
P
[(1)] .74038 0 0 2 Mshowa
p
.002 w
.98077 0 m
.98077 .00625 L
s
P
[(2)] .98077 0 0 2 Mshowa
p
.001 w
.06731 0 m
.06731 .00375 L
s
P
p
.001 w
.11538 0 m
.11538 .00375 L
s
P
p
.001 w
.16346 0 m
.16346 .00375 L
s
P
p
.001 w
.21154 0 m
.21154 .00375 L
s
P
p
.001 w
.30769 0 m
.30769 .00375 L
s
P
p
.001 w
.35577 0 m
.35577 .00375 L
s
P
p
.001 w
.40385 0 m
.40385 .00375 L
s
P
p
.001 w
.45192 0 m
.45192 .00375 L
s
P
p
.001 w
.54808 0 m
.54808 .00375 L
s
P
p
.001 w
.59615 0 m
.59615 .00375 L
s
P
p
.001 w
.64423 0 m
.64423 .00375 L
s
P
p
.001 w
.69231 0 m
.69231 .00375 L
s
P
p
.001 w
.78846 0 m
.78846 .00375 L
s
P
p
.001 w
.83654 0 m
.83654 .00375 L
s
P
p
.001 w
.88462 0 m
.88462 .00375 L
s
P
p
.001 w
.93269 0 m
.93269 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01923 m
.00625 .01923 L
s
P
[(-2)] -0.0125 .01923 1 0 Mshowa
p
.002 w
0 .25962 m
.00625 .25962 L
s
P
[(-1)] -0.0125 .25962 1 0 Mshowa
p
.002 w
0 .5 m
.00625 .5 L
s
P
[(0)] -0.0125 .5 1 0 Mshowa
p
.002 w
0 .74038 m
.00625 .74038 L
s
P
[(1)] -0.0125 .74038 1 0 Mshowa
p
.002 w
0 .98077 m
.00625 .98077 L
s
P
[(2)] -0.0125 .98077 1 0 Mshowa
p
.001 w
0 .06731 m
.00375 .06731 L
s
P
p
.001 w
0 .11538 m
.00375 .11538 L
s
P
p
.001 w
0 .16346 m
.00375 .16346 L
s
P
p
.001 w
0 .21154 m
.00375 .21154 L
s
P
p
.001 w
0 .30769 m
.00375 .30769 L
s
P
p
.001 w
0 .35577 m
.00375 .35577 L
s
P
p
.001 w
0 .40385 m
.00375 .40385 L
s
P
p
.001 w
0 .45192 m
.00375 .45192 L
s
P
p
.001 w
0 .54808 m
.00375 .54808 L
s
P
p
.001 w
0 .59615 m
.00375 .59615 L
s
P
p
.001 w
0 .64423 m
.00375 .64423 L
s
P
p
.001 w
0 .69231 m
.00375 .69231 L
s
P
p
.001 w
0 .78846 m
.00375 .78846 L
s
P
p
.001 w
0 .83654 m
.00375 .83654 L
s
P
p
.001 w
0 .88462 m
.00375 .88462 L
s
P
p
.001 w
0 .93269 m
.00375 .93269 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.01923 .99375 m
.01923 1 L
s
P
p
.002 w
.25962 .99375 m
.25962 1 L
s
P
p
.002 w
.5 .99375 m
.5 1 L
s
P
p
.002 w
.74038 .99375 m
.74038 1 L
s
P
p
.002 w
.98077 .99375 m
.98077 1 L
s
P
p
.001 w
.06731 .99625 m
.06731 1 L
s
P
p
.001 w
.11538 .99625 m
.11538 1 L
s
P
p
.001 w
.16346 .99625 m
.16346 1 L
s
P
p
.001 w
.21154 .99625 m
.21154 1 L
s
P
p
.001 w
.30769 .99625 m
.30769 1 L
s
P
p
.001 w
.35577 .99625 m
.35577 1 L
s
P
p
.001 w
.40385 .99625 m
.40385 1 L
s
P
p
.001 w
.45192 .99625 m
.45192 1 L
s
P
p
.001 w
.54808 .99625 m
.54808 1 L
s
P
p
.001 w
.59615 .99625 m
.59615 1 L
s
P
p
.001 w
.64423 .99625 m
.64423 1 L
s
P
p
.001 w
.69231 .99625 m
.69231 1 L
s
P
p
.001 w
.78846 .99625 m
.78846 1 L
s
P
p
.001 w
.83654 .99625 m
.83654 1 L
s
P
p
.001 w
.88462 .99625 m
.88462 1 L
s
P
p
.001 w
.93269 .99625 m
.93269 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
[({1})] .5 1 0 -2 Mshowa
p
.002 w
.99375 .01923 m
1 .01923 L
s
P
p
.002 w
.99375 .25962 m
1 .25962 L
s
P
p
.002 w
.99375 .5 m
1 .5 L
s
P
p
.002 w
.99375 .74038 m
1 .74038 L
s
P
p
.002 w
.99375 .98077 m
1 .98077 L
s
P
p
.001 w
.99625 .06731 m
1 .06731 L
s
P
p
.001 w
.99625 .11538 m
1 .11538 L
s
P
p
.001 w
.99625 .16346 m
1 .16346 L
s
P
p
.001 w
.99625 .21154 m
1 .21154 L
s
P
p
.001 w
.99625 .30769 m
1 .30769 L
s
P
p
.001 w
.99625 .35577 m
1 .35577 L
s
P
p
.001 w
.99625 .40385 m
1 .40385 L
s
P
p
.001 w
.99625 .45192 m
1 .45192 L
s
P
p
.001 w
.99625 .54808 m
1 .54808 L
s
P
p
.001 w
.99625 .59615 m
1 .59615 L
s
P
p
.001 w
.99625 .64423 m
1 .64423 L
s
P
p
.001 w
.99625 .69231 m
1 .69231 L
s
P
p
.001 w
.99625 .78846 m
1 .78846 L
s
P
p
.001 w
.99625 .83654 m
1 .83654 L
s
P
p
.001 w
.99625 .88462 m
1 .88462 L
s
P
p
.001 w
.99625 .93269 m
1 .93269 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
[(x [a])] 1.025 0 -1 0 Mshowa
p
.002 w
0 0 m
1 0 L
s
P
[(y [a])] 0 1 0 -4 Mshowa
p
.002 w
0 0 m
0 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
45 string
45 45 8 [45 0 0 45 0 0] {
	currentfile
	1 index
	readhexstring
	pop
}  Mimage
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000001010101010101000000000000
000000010101010101010000000000000000000000
000000000000000000010101010102020202010100000000
000101020202020101010101000000000000000000
000000000000000101010102020203040405060606020002
060606050404030202020101010100000000000000
000000000000010101010202030406090F26010000000000
000001260F09060403020201010101000000000000
00000000000101010102030406090F240400000000000000
0000000004240F0906040302010101010000000000
0000000000010101020304060A133D010000000000000000
0000000000013D130A060403020101010000000000
00000000010101020304060A133C01000000000000000000
000000000000013C130A0604030201010100000000
0000000101010202030509102A0A00000000000000000000
000000000000000A2A100905030202010101000000
000000010101020304070C1B980000000000000000000000
0000000000000000981B0C07040302010101000000
00000001010202030509112F070000000000000000000000
0000000000000000072F1109050302020101000000
0000010101020304060B175A000000000000000000000000
0000000000000000005A170B060403020101010000
0000010101020304070D1DB8000000000000000000000000
000000000000000000B81D0D070403020101010000
0000010101020305080E22FF000000000000000000000000
000000000000000000FF220E080503020101010000
0000010101020305080E24CB000000000000000000000000
000000000000000000CB240E080503020101010000
0000010101020305080E22FF000000000000000000000000
000000000000000000FF220E080503020101010000
0000010101020304070D1DB8000000000000000000000000
000000000000000000B81D0D070403020101010000
0000010101020304060B175A000000000000000000000000
0000000000000000005A170B060403020101010000
00000001010202030509112F070000000000000000000000
0000000000000000072F1109050302020101000000
000000010101020304070C1B980000000000000000000000
0000000000000000981B0C07040302010101000000
0000000101010202030509102A0A00000000000000000000
000000000000000A2A100905030202010101000000
00000000010101020304060A133C01000000000000000000
000000000000013C130A0604030201010100000000
0000000000010101020304060A133D010000000000000000
0000000000013D130A060403020101010000000000
00000000000101010102030406090F240400000000000000
0000000004240F0906040302010101010000000000
000000000000010101010202030406090F26010000000000
000001260F09060403020201010101000000000000
000000000000000101010102020203040405060606020002
060606050404030202020101010100000000000000
000000000000000000010101010102020202010100000000
000101020202020101010101000000000000000000
000000000000000000000001010101010101000000000000
000000010101010101010000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00744 0.64881 0.30506 MathSubStart
%% DensityGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[(-2)] .01923 0 0 2 Msboxa
[(-1)] .25962 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(1)] .74038 0 0 2 Msboxa
[(2)] .98077 0 0 2 Msboxa
[(-2)] -0.0125 .01923 1 0 Msboxa
[(-1)] -0.0125 .25962 1 0 Msboxa
[(0)] -0.0125 .5 1 0 Msboxa
[(1)] -0.0125 .74038 1 0 Msboxa
[(2)] -0.0125 .98077 1 0 Msboxa
[({2})] .5 1 0 -2 Msboxa
[(x [a])] 1.025 0 -1 0 Msboxa
[(y [a])] 0 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.01923 0 m
.01923 .00625 L
s
P
[(-2)] .01923 0 0 2 Mshowa
p
.002 w
.25962 0 m
.25962 .00625 L
s
P
[(-1)] .25962 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.74038 0 m
.74038 .00625 L
s
P
[(1)] .74038 0 0 2 Mshowa
p
.002 w
.98077 0 m
.98077 .00625 L
s
P
[(2)] .98077 0 0 2 Mshowa
p
.001 w
.06731 0 m
.06731 .00375 L
s
P
p
.001 w
.11538 0 m
.11538 .00375 L
s
P
p
.001 w
.16346 0 m
.16346 .00375 L
s
P
p
.001 w
.21154 0 m
.21154 .00375 L
s
P
p
.001 w
.30769 0 m
.30769 .00375 L
s
P
p
.001 w
.35577 0 m
.35577 .00375 L
s
P
p
.001 w
.40385 0 m
.40385 .00375 L
s
P
p
.001 w
.45192 0 m
.45192 .00375 L
s
P
p
.001 w
.54808 0 m
.54808 .00375 L
s
P
p
.001 w
.59615 0 m
.59615 .00375 L
s
P
p
.001 w
.64423 0 m
.64423 .00375 L
s
P
p
.001 w
.69231 0 m
.69231 .00375 L
s
P
p
.001 w
.78846 0 m
.78846 .00375 L
s
P
p
.001 w
.83654 0 m
.83654 .00375 L
s
P
p
.001 w
.88462 0 m
.88462 .00375 L
s
P
p
.001 w
.93269 0 m
.93269 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01923 m
.00625 .01923 L
s
P
[(-2)] -0.0125 .01923 1 0 Mshowa
p
.002 w
0 .25962 m
.00625 .25962 L
s
P
[(-1)] -0.0125 .25962 1 0 Mshowa
p
.002 w
0 .5 m
.00625 .5 L
s
P
[(0)] -0.0125 .5 1 0 Mshowa
p
.002 w
0 .74038 m
.00625 .74038 L
s
P
[(1)] -0.0125 .74038 1 0 Mshowa
p
.002 w
0 .98077 m
.00625 .98077 L
s
P
[(2)] -0.0125 .98077 1 0 Mshowa
p
.001 w
0 .06731 m
.00375 .06731 L
s
P
p
.001 w
0 .11538 m
.00375 .11538 L
s
P
p
.001 w
0 .16346 m
.00375 .16346 L
s
P
p
.001 w
0 .21154 m
.00375 .21154 L
s
P
p
.001 w
0 .30769 m
.00375 .30769 L
s
P
p
.001 w
0 .35577 m
.00375 .35577 L
s
P
p
.001 w
0 .40385 m
.00375 .40385 L
s
P
p
.001 w
0 .45192 m
.00375 .45192 L
s
P
p
.001 w
0 .54808 m
.00375 .54808 L
s
P
p
.001 w
0 .59615 m
.00375 .59615 L
s
P
p
.001 w
0 .64423 m
.00375 .64423 L
s
P
p
.001 w
0 .69231 m
.00375 .69231 L
s
P
p
.001 w
0 .78846 m
.00375 .78846 L
s
P
p
.001 w
0 .83654 m
.00375 .83654 L
s
P
p
.001 w
0 .88462 m
.00375 .88462 L
s
P
p
.001 w
0 .93269 m
.00375 .93269 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.01923 .99375 m
.01923 1 L
s
P
p
.002 w
.25962 .99375 m
.25962 1 L
s
P
p
.002 w
.5 .99375 m
.5 1 L
s
P
p
.002 w
.74038 .99375 m
.74038 1 L
s
P
p
.002 w
.98077 .99375 m
.98077 1 L
s
P
p
.001 w
.06731 .99625 m
.06731 1 L
s
P
p
.001 w
.11538 .99625 m
.11538 1 L
s
P
p
.001 w
.16346 .99625 m
.16346 1 L
s
P
p
.001 w
.21154 .99625 m
.21154 1 L
s
P
p
.001 w
.30769 .99625 m
.30769 1 L
s
P
p
.001 w
.35577 .99625 m
.35577 1 L
s
P
p
.001 w
.40385 .99625 m
.40385 1 L
s
P
p
.001 w
.45192 .99625 m
.45192 1 L
s
P
p
.001 w
.54808 .99625 m
.54808 1 L
s
P
p
.001 w
.59615 .99625 m
.59615 1 L
s
P
p
.001 w
.64423 .99625 m
.64423 1 L
s
P
p
.001 w
.69231 .99625 m
.69231 1 L
s
P
p
.001 w
.78846 .99625 m
.78846 1 L
s
P
p
.001 w
.83654 .99625 m
.83654 1 L
s
P
p
.001 w
.88462 .99625 m
.88462 1 L
s
P
p
.001 w
.93269 .99625 m
.93269 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
[({2})] .5 1 0 -2 Mshowa
p
.002 w
.99375 .01923 m
1 .01923 L
s
P
p
.002 w
.99375 .25962 m
1 .25962 L
s
P
p
.002 w
.99375 .5 m
1 .5 L
s
P
p
.002 w
.99375 .74038 m
1 .74038 L
s
P
p
.002 w
.99375 .98077 m
1 .98077 L
s
P
p
.001 w
.99625 .06731 m
1 .06731 L
s
P
p
.001 w
.99625 .11538 m
1 .11538 L
s
P
p
.001 w
.99625 .16346 m
1 .16346 L
s
P
p
.001 w
.99625 .21154 m
1 .21154 L
s
P
p
.001 w
.99625 .30769 m
1 .30769 L
s
P
p
.001 w
.99625 .35577 m
1 .35577 L
s
P
p
.001 w
.99625 .40385 m
1 .40385 L
s
P
p
.001 w
.99625 .45192 m
1 .45192 L
s
P
p
.001 w
.99625 .54808 m
1 .54808 L
s
P
p
.001 w
.99625 .59615 m
1 .59615 L
s
P
p
.001 w
.99625 .64423 m
1 .64423 L
s
P
p
.001 w
.99625 .69231 m
1 .69231 L
s
P
p
.001 w
.99625 .78846 m
1 .78846 L
s
P
p
.001 w
.99625 .83654 m
1 .83654 L
s
P
p
.001 w
.99625 .88462 m
1 .88462 L
s
P
p
.001 w
.99625 .93269 m
1 .93269 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
[(x [a])] 1.025 0 -1 0 Mshowa
p
.002 w
0 0 m
1 0 L
s
P
[(y [a])] 0 1 0 -4 Mshowa
p
.002 w
0 0 m
0 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
45 string
45 45 8 [45 0 0 45 0 0] {
	currentfile
	1 index
	readhexstring
	pop
}  Mimage
000001010101010101010101000000000000000000000000
000000000000000000010101010101010101010000
010101010101010101010101010101000000000000000000
000000000000010101010101010101010101010101
010101010101010101010101010101010000000000000000
000000000001010101010101010101010101010101
010101010101020202020202020101010100000000000000
000000000101010102020202020202010101010101
010101020202020202020202020202020101000000000000
000000010102020202020202020202020202010101
010202020202030303030303030303020201010000000000
000001010202030303030303030303020202020201
020202020303030404040405050404040302020100000000
000102020304040405050404040403030302020202
020203030304040505060606070706060504030201000000
010203040506060707060606050504040303030202
020303040405050607070809090A0A090807050301000000
0103050708090A0A09090807070605050404030302
0303040405060708090A0B0C0D0E0F0F0E0C090603000000
0306090C0E0F0F0E0D0C0B0A090807060504040303
030404050607080A0B0D0F11141617181816120C06010001
060C12161818171614110F0D0B0A08070605040403
0404050607090A0C0E1115181D22262A2C281F1308010001
08131F282C2A26221D1815110E0C0A090706050404
04050607090A0D0F13171C232B36414A4833180902000000
02091833484A41362B231C17130F0D0A0907060504
050607080A0C0F13181E273342576B673A15070200000000
000207153A676B574233271E18130F0C0A08070605
0506080A0C0F12171E283549668787411406020000000000
0000020614418787664935281E17120F0C0A080605
0607090B0E11161D2634496997AB55180702010000000000
00000102071855AB97694934261D16110E0B090706
06080A0C0F141A222F436294C883240A0301000000000000
00000001030A2483C89462432F221A140F0C0A0806
07090B0D11161E29395481C5CD4511050200000000000000
0000000002051145CDC5815439291E16110D0B0907
07090B0F1319222F4466A3EF9B250A030100000000000000
0000000001030A259BEFA366442F2219130F0B0907
080A0C10141B25344D79C4FF681706020100000000000000
000000000102061768FFC4794D34251B14100C0A08
080A0D10151D28395689DFF84A1105020000000000000000
00000000000205114AF8DF895639281D15100D0A08
080A0D11161E2A3C5B93F1E93C0E04010000000000000000
000000000001040E3CE9F1935B3C2A1E16110D0A08
080A0D11161E2A3D5D97F6E3380D04010000000000000000
000000000001040D38E3F6975D3D2A1E16110D0A08
080A0D11161E2A3C5B93F1E93C0E04010000000000000000
000000000001040E3CE9F1935B3C2A1E16110D0A08
080A0D10151D28395689DFF84A1105020000000000000000
00000000000205114AF8DF895639281D15100D0A08
080A0C10141B25344D79C4FF681706020100000000000000
000000000102061768FFC4794D34251B14100C0A08
07090B0F1319222F4466A3EF9B250A030100000000000000
0000000001030A259BEFA366442F2219130F0B0907
07090B0D11161E29395481C5CD4511050200000000000000
0000000002051145CDC5815439291E16110D0B0907
06080A0C0F141A222F436294C883240A0301000000000000
00000001030A2483C89462432F221A140F0C0A0806
0607090B0E11161D2634496997AB55180702010000000000
00000102071855AB97694934261D16110E0B090706
0506080A0C0F12171E283549668787411406020000000000
0000020614418787664935281E17120F0C0A080605
050607080A0C0F13181E273342576B673A15070200000000
000207153A676B574233271E18130F0C0A08070605
04050607090A0D0F13171C232B36414A4833180902000000
02091833484A41362B231C17130F0D0A0907060504
0404050607090A0C0E1115181D22262A2C281F1308010001
08131F282C2A26221D1815110E0C0A090706050404
030404050607080A0B0D0F11141617181816120C06010001
060C12161818171614110F0D0B0A08070605040403
0303040405060708090A0B0C0D0E0F0F0E0C090603000000
0306090C0E0F0F0E0D0C0B0A090807060504040303
020303040405050607070809090A0A090807050301000000
0103050708090A0A09090807070605050404030302
020203030304040505060606070706060504030201000000
010203040506060707060606050504040303030202
020202020303030404040405050404040302020100000000
000102020304040405050404040403030302020202
010202020202030303030303030303020201010000000000
000001010202030303030303030303020202020201
010101020202020202020202020202020101000000000000
000000010102020202020202020202020202010101
010101010101020202020202020101010100000000000000
000000000101010102020202020202010101010101
010101010101010101010101010101010000000000000000
000000000001010101010101010101010101010101
010101010101010101010101010101000000000000000000
000000000000010101010101010101010101010101
000001010101010101010101000000000000000000000000
000000000000000000010101010101010101010000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00744 0.97619 0.30506 MathSubStart
%% DensityGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[(-2)] .01923 0 0 2 Msboxa
[(-1)] .25962 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(1)] .74038 0 0 2 Msboxa
[(2)] .98077 0 0 2 Msboxa
[(-2)] -0.0125 .01923 1 0 Msboxa
[(-1)] -0.0125 .25962 1 0 Msboxa
[(0)] -0.0125 .5 1 0 Msboxa
[(1)] -0.0125 .74038 1 0 Msboxa
[(2)] -0.0125 .98077 1 0 Msboxa
[({3})] .5 1 0 -2 Msboxa
[(x [a])] 1.025 0 -1 0 Msboxa
[(y [a])] 0 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.01923 0 m
.01923 .00625 L
s
P
[(-2)] .01923 0 0 2 Mshowa
p
.002 w
.25962 0 m
.25962 .00625 L
s
P
[(-1)] .25962 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.74038 0 m
.74038 .00625 L
s
P
[(1)] .74038 0 0 2 Mshowa
p
.002 w
.98077 0 m
.98077 .00625 L
s
P
[(2)] .98077 0 0 2 Mshowa
p
.001 w
.06731 0 m
.06731 .00375 L
s
P
p
.001 w
.11538 0 m
.11538 .00375 L
s
P
p
.001 w
.16346 0 m
.16346 .00375 L
s
P
p
.001 w
.21154 0 m
.21154 .00375 L
s
P
p
.001 w
.30769 0 m
.30769 .00375 L
s
P
p
.001 w
.35577 0 m
.35577 .00375 L
s
P
p
.001 w
.40385 0 m
.40385 .00375 L
s
P
p
.001 w
.45192 0 m
.45192 .00375 L
s
P
p
.001 w
.54808 0 m
.54808 .00375 L
s
P
p
.001 w
.59615 0 m
.59615 .00375 L
s
P
p
.001 w
.64423 0 m
.64423 .00375 L
s
P
p
.001 w
.69231 0 m
.69231 .00375 L
s
P
p
.001 w
.78846 0 m
.78846 .00375 L
s
P
p
.001 w
.83654 0 m
.83654 .00375 L
s
P
p
.001 w
.88462 0 m
.88462 .00375 L
s
P
p
.001 w
.93269 0 m
.93269 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01923 m
.00625 .01923 L
s
P
[(-2)] -0.0125 .01923 1 0 Mshowa
p
.002 w
0 .25962 m
.00625 .25962 L
s
P
[(-1)] -0.0125 .25962 1 0 Mshowa
p
.002 w
0 .5 m
.00625 .5 L
s
P
[(0)] -0.0125 .5 1 0 Mshowa
p
.002 w
0 .74038 m
.00625 .74038 L
s
P
[(1)] -0.0125 .74038 1 0 Mshowa
p
.002 w
0 .98077 m
.00625 .98077 L
s
P
[(2)] -0.0125 .98077 1 0 Mshowa
p
.001 w
0 .06731 m
.00375 .06731 L
s
P
p
.001 w
0 .11538 m
.00375 .11538 L
s
P
p
.001 w
0 .16346 m
.00375 .16346 L
s
P
p
.001 w
0 .21154 m
.00375 .21154 L
s
P
p
.001 w
0 .30769 m
.00375 .30769 L
s
P
p
.001 w
0 .35577 m
.00375 .35577 L
s
P
p
.001 w
0 .40385 m
.00375 .40385 L
s
P
p
.001 w
0 .45192 m
.00375 .45192 L
s
P
p
.001 w
0 .54808 m
.00375 .54808 L
s
P
p
.001 w
0 .59615 m
.00375 .59615 L
s
P
p
.001 w
0 .64423 m
.00375 .64423 L
s
P
p
.001 w
0 .69231 m
.00375 .69231 L
s
P
p
.001 w
0 .78846 m
.00375 .78846 L
s
P
p
.001 w
0 .83654 m
.00375 .83654 L
s
P
p
.001 w
0 .88462 m
.00375 .88462 L
s
P
p
.001 w
0 .93269 m
.00375 .93269 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.01923 .99375 m
.01923 1 L
s
P
p
.002 w
.25962 .99375 m
.25962 1 L
s
P
p
.002 w
.5 .99375 m
.5 1 L
s
P
p
.002 w
.74038 .99375 m
.74038 1 L
s
P
p
.002 w
.98077 .99375 m
.98077 1 L
s
P
p
.001 w
.06731 .99625 m
.06731 1 L
s
P
p
.001 w
.11538 .99625 m
.11538 1 L
s
P
p
.001 w
.16346 .99625 m
.16346 1 L
s
P
p
.001 w
.21154 .99625 m
.21154 1 L
s
P
p
.001 w
.30769 .99625 m
.30769 1 L
s
P
p
.001 w
.35577 .99625 m
.35577 1 L
s
P
p
.001 w
.40385 .99625 m
.40385 1 L
s
P
p
.001 w
.45192 .99625 m
.45192 1 L
s
P
p
.001 w
.54808 .99625 m
.54808 1 L
s
P
p
.001 w
.59615 .99625 m
.59615 1 L
s
P
p
.001 w
.64423 .99625 m
.64423 1 L
s
P
p
.001 w
.69231 .99625 m
.69231 1 L
s
P
p
.001 w
.78846 .99625 m
.78846 1 L
s
P
p
.001 w
.83654 .99625 m
.83654 1 L
s
P
p
.001 w
.88462 .99625 m
.88462 1 L
s
P
p
.001 w
.93269 .99625 m
.93269 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
[({3})] .5 1 0 -2 Mshowa
p
.002 w
.99375 .01923 m
1 .01923 L
s
P
p
.002 w
.99375 .25962 m
1 .25962 L
s
P
p
.002 w
.99375 .5 m
1 .5 L
s
P
p
.002 w
.99375 .74038 m
1 .74038 L
s
P
p
.002 w
.99375 .98077 m
1 .98077 L
s
P
p
.001 w
.99625 .06731 m
1 .06731 L
s
P
p
.001 w
.99625 .11538 m
1 .11538 L
s
P
p
.001 w
.99625 .16346 m
1 .16346 L
s
P
p
.001 w
.99625 .21154 m
1 .21154 L
s
P
p
.001 w
.99625 .30769 m
1 .30769 L
s
P
p
.001 w
.99625 .35577 m
1 .35577 L
s
P
p
.001 w
.99625 .40385 m
1 .40385 L
s
P
p
.001 w
.99625 .45192 m
1 .45192 L
s
P
p
.001 w
.99625 .54808 m
1 .54808 L
s
P
p
.001 w
.99625 .59615 m
1 .59615 L
s
P
p
.001 w
.99625 .64423 m
1 .64423 L
s
P
p
.001 w
.99625 .69231 m
1 .69231 L
s
P
p
.001 w
.99625 .78846 m
1 .78846 L
s
P
p
.001 w
.99625 .83654 m
1 .83654 L
s
P
p
.001 w
.99625 .88462 m
1 .88462 L
s
P
p
.001 w
.99625 .93269 m
1 .93269 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
[(x [a])] 1.025 0 -1 0 Mshowa
p
.002 w
0 0 m
1 0 L
s
P
[(y [a])] 0 1 0 -4 Mshowa
p
.002 w
0 0 m
0 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
45 string
45 45 8 [45 0 0 45 0 0] {
	currentfile
	1 index
	readhexstring
	pop
}  Mimage
1B1C1C1D1D1D1D1C1B1A181614110E0C0906040201000000
01020406090C0E111416181A1B1C1D1D1D1D1C1C1B
1E1F202121212121201E1C1A1714110E0B08050301000000
010305080B0E1114171A1C1E202121212121201F1E
22242526262726262524221F1C1915110D0A060301000000
0103060A0D1115191C1F2224252626272626252422
27282A2B2C2D2D2C2B2A2825211D1915100C080402000000
0204080C1015191D2125282A2B2C2D2D2C2B2A2827
2B2D2F313233343433312F2C28231E19130E090502000000
0205090E13191E23282C2F313334343332312F2D2B
313336383A3B3C3C3B3A37342F2A241E17110B0603000000
03060B11171E242A2F34373A3B3C3C3B3A38363331
36393C3F424345454543413D38322B231C140D0803000000
03080D141C232B32383D414345454543423F3C3936
3C4044474A4D4F50504E4B47413B332A2118100904010001
04091018212A333B41474B4E50504F4D4A4744403C
43484C5054575A5B5C5A57534C443B31261C130B05010001
050B131C26313B444C53575A5C5B5A5754504C4843
4A4F555A5F6366686968655F584F44392C20160C05010001
050C16202C39444F585F6568696866635F5A554F4A
51585E646A6F73767776736D655A4E413325190E06010001
060E192533414E5A656D73767776736F6A645E5851
5960686F767C81858685827B7266584939291B1007010001
07101B2939495866727B82858685817C766F686059
6169717A828990949695918A7F7262503F2D1E1107020002
07111E2D3F5062727F8A919596949089827A716961
68727B858E979EA3A6A5A1998D7D6B584431201208020002
0812203144586B7D8D99A1A5A6A39E978E857B7268
707A85909BA5ADB3B6B5B0A79988745E4934221308020002
08132234495E748899A7B0B5B6B3ADA59B90857A70
77838F9BA7B2BBC2C5C4BFB4A4917B644C37241409020002
091424374C647B91A4B4BFC4C5C2BBB2A79B8F8377
7E8B98A5B2BEC8D0D3D2CCC0AF9981685039251509020002
0915253950688199AFC0CCD2D3D0C8BEB2A5988B7E
8492A0AEBCC9D4DCE0DFD7CAB7A0876C523A261509020002
0915263A526C87A0B7CAD7DFE0DCD4C9BCAEA09284
8998A7B6C5D3DFE7EBE9E1D2BEA68A6F543B261509020002
0915263B546F8AA6BED2E1E9EBE7DFD3C5B6A79889
8E9DADBDCDDBE7F0F4F2E9D9C4AA8D70553C271609020002
0916273C55708DAAC4D9E9F2F4F0E7DBCDBDAD9D8E
91A0B1C2D2E1EEF7FAF8EEDEC7AD8F72563C271609020002
0916273C56728FADC7DEEEF8FAF7EEE1D2C2B1A091
93A3B3C5D5E5F2FBFEFBF1E1CAAE9173563C271609020002
0916273C567391AECAE1F1FBFEFBF2E5D5C5B3A393
93A3B4C6D6E6F3FCFFFDF3E2CAAF9173563D271609020002
0916273D567391AFCAE2F3FDFFFCF3E6D6C6B4A393
93A3B3C5D5E5F2FBFEFBF1E1CAAE9173563C271609020002
0916273C567391AECAE1F1FBFEFBF2E5D5C5B3A393
91A0B1C2D2E1EEF7FAF8EEDEC7AD8F72563C271609020002
0916273C56728FADC7DEEEF8FAF7EEE1D2C2B1A091
8E9DADBDCDDBE7F0F4F2E9D9C4AA8D70553C271609020002
0916273C55708DAAC4D9E9F2F4F0E7DBCDBDAD9D8E
8998A7B6C5D3DFE7EBE9E1D2BEA68A6F543B261509020002
0915263B546F8AA6BED2E1E9EBE7DFD3C5B6A79889
8492A0AEBCC9D4DCE0DFD7CAB7A0876C523A261509020002
0915263A526C87A0B7CAD7DFE0DCD4C9BCAEA09284
7E8B98A5B2BEC8D0D3D2CCC0AF9981685039251509020002
0915253950688199AFC0CCD2D3D0C8BEB2A5988B7E
77838F9BA7B2BBC2C5C4BFB4A4917B644C37241409020002
091424374C647B91A4B4BFC4C5C2BBB2A79B8F8377
707A85909BA5ADB3B6B5B0A79988745E4934221308020002
08132234495E748899A7B0B5B6B3ADA59B90857A70
68727B858E979EA3A6A5A1998D7D6B584431201208020002
0812203144586B7D8D99A1A5A6A39E978E857B7268
6169717A828990949695918A7F7262503F2D1E1107020002
07111E2D3F5062727F8A919596949089827A716961
5960686F767C81858685827B7266584939291B1007010001
07101B2939495866727B82858685817C766F686059
51585E646A6F73767776736D655A4E413325190E06010001
060E192533414E5A656D73767776736F6A645E5851
4A4F555A5F6366686968655F584F44392C20160C05010001
050C16202C39444F585F6568696866635F5A554F4A
43484C5054575A5B5C5A57534C443B31261C130B05010001
050B131C26313B444C53575A5C5B5A5754504C4843
3C4044474A4D4F50504E4B47413B332A2118100904010001
04091018212A333B41474B4E50504F4D4A4744403C
36393C3F424345454543413D38322B231C140D0803000000
03080D141C232B32383D414345454543423F3C3936
313336383A3B3C3C3B3A37342F2A241E17110B0603000000
03060B11171E242A2F34373A3B3C3C3B3A38363331
2B2D2F313233343433312F2C28231E19130E090502000000
0205090E13191E23282C2F313334343332312F2D2B
27282A2B2C2D2D2C2B2A2825211D1915100C080402000000
0204080C1015191D2125282A2B2C2D2D2C2B2A2827
22242526262726262524221F1C1915110D0A060301000000
0103060A0D1115191C1F2224252626272626252422
1E1F202121212121201E1C1A1714110E0B08050301000000
010305080B0E1114171A1C1E202121212121201F1E
1B1C1C1D1D1D1D1C1B1A181614110E0C0906040201000000
01020406090C0E111416181A1B1C1D1D1D1D1C1C1B
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
Magnetic Field
:[font = input; preserveAspect]
Clear[Hax]
Hax[x_,y_,z_] =
-4 x y v/(Pi a^2 (u^2+v^2) (1+v^2)^2)/.
{u->uu,v->vv}/.case;
:[font = input; preserveAspect]
Clear[Hay];
Hay[x_,y_,z_] =
1-2/Pi (ArcTan[v]+v/(u^2+v^2))+
2(x^2-y^2) v/(Pi a^2 (u^2+v^2) (1+v^2)^2)/.
{u->uu,v->vv}/.case;
:[font = input; preserveAspect]
Clear[Haz];
Haz[x_,y_,z_] =
-4 a y u/(Pi a^2 (u^2+v^2) (1+v^2))/.
{u->uu,v->vv}/.case;
:[font = input; preserveAspect; endGroup]
Clear[Ha];
Ha[x_,y_,z_] = {Hax[x,y,z],Hay[x,y,z],Haz[x,y,z]};
:[font = subsection; inactive; preserveAspect; startGroup]
Poynting Vector and Intensity
:[font = input; preserveAspect]
SetCoordinates[Cartesian];
:[font = input; preserveAspect]
Clear[Sa];
Sa[x_,y_,z_] := c/(4 Pi)*
CrossProduct[Ea[x,y,z],Ha[x,y,z]]/.NSub
:[font = input; preserveAspect]
Clear[Ia];
Ia[x_,y_,z_] :=
N[Sqrt[Dot[Sa[x,y,z],Sa[x,y,z]]]]
:[font = input; preserveAspect]
Fig16x11 = Table[ 
ListDensityPlot[Table[
Ia[x a,y a,10^jj/1000 a],
{x,-2,2,.5},{y,-2,2,.5}],
AxesLabel->{"x [a]","y [a]"},
PlotLabel->{jj},
Evaluate[Take[opt1,-6]],
DisplayFunction->Identity],
{jj,1,3,1}];
:[font = input; preserveAspect; startGroup]
Show[GraphicsArray[{
Fig16x11[[1]],Fig16x11[[2]],Fig16x11[[3]]}]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 9; pictureWidth = 362; pictureHeight = 113; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .3125 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.31746 0.00744 0.31746 [
[ 0 0 0 0 ]
[ 1 .3125 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .3125 L
0 .3125 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.02381 0.00744 0.321429 0.30506 MathSubStart
%% DensityGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.019231 0.106838 0.019231 0.106838 [
[(0)] .01923 0 0 2 Msboxa
[(2)] .23291 0 0 2 Msboxa
[(4)] .44658 0 0 2 Msboxa
[(6)] .66026 0 0 2 Msboxa
[(8)] .87393 0 0 2 Msboxa
[(0)] -0.0125 .01923 1 0 Msboxa
[(2)] -0.0125 .23291 1 0 Msboxa
[(4)] -0.0125 .44658 1 0 Msboxa
[(6)] -0.0125 .66026 1 0 Msboxa
[(8)] -0.0125 .87393 1 0 Msboxa
[({1})] .5 1 0 -2 Msboxa
[(x [a])] 1.025 0 -1 0 Msboxa
[(y [a])] 0 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.01923 0 m
.01923 .00625 L
s
P
[(0)] .01923 0 0 2 Mshowa
p
.002 w
.23291 0 m
.23291 .00625 L
s
P
[(2)] .23291 0 0 2 Mshowa
p
.002 w
.44658 0 m
.44658 .00625 L
s
P
[(4)] .44658 0 0 2 Mshowa
p
.002 w
.66026 0 m
.66026 .00625 L
s
P
[(6)] .66026 0 0 2 Mshowa
p
.002 w
.87393 0 m
.87393 .00625 L
s
P
[(8)] .87393 0 0 2 Mshowa
p
.001 w
.06197 0 m
.06197 .00375 L
s
P
p
.001 w
.1047 0 m
.1047 .00375 L
s
P
p
.001 w
.14744 0 m
.14744 .00375 L
s
P
p
.001 w
.19017 0 m
.19017 .00375 L
s
P
p
.001 w
.27564 0 m
.27564 .00375 L
s
P
p
.001 w
.31838 0 m
.31838 .00375 L
s
P
p
.001 w
.36111 0 m
.36111 .00375 L
s
P
p
.001 w
.40385 0 m
.40385 .00375 L
s
P
p
.001 w
.48932 0 m
.48932 .00375 L
s
P
p
.001 w
.53205 0 m
.53205 .00375 L
s
P
p
.001 w
.57479 0 m
.57479 .00375 L
s
P
p
.001 w
.61752 0 m
.61752 .00375 L
s
P
p
.001 w
.70299 0 m
.70299 .00375 L
s
P
p
.001 w
.74573 0 m
.74573 .00375 L
s
P
p
.001 w
.78846 0 m
.78846 .00375 L
s
P
p
.001 w
.8312 0 m
.8312 .00375 L
s
P
p
.001 w
.91667 0 m
.91667 .00375 L
s
P
p
.001 w
.9594 0 m
.9594 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01923 m
.00625 .01923 L
s
P
[(0)] -0.0125 .01923 1 0 Mshowa
p
.002 w
0 .23291 m
.00625 .23291 L
s
P
[(2)] -0.0125 .23291 1 0 Mshowa
p
.002 w
0 .44658 m
.00625 .44658 L
s
P
[(4)] -0.0125 .44658 1 0 Mshowa
p
.002 w
0 .66026 m
.00625 .66026 L
s
P
[(6)] -0.0125 .66026 1 0 Mshowa
p
.002 w
0 .87393 m
.00625 .87393 L
s
P
[(8)] -0.0125 .87393 1 0 Mshowa
p
.001 w
0 .06197 m
.00375 .06197 L
s
P
p
.001 w
0 .1047 m
.00375 .1047 L
s
P
p
.001 w
0 .14744 m
.00375 .14744 L
s
P
p
.001 w
0 .19017 m
.00375 .19017 L
s
P
p
.001 w
0 .27564 m
.00375 .27564 L
s
P
p
.001 w
0 .31838 m
.00375 .31838 L
s
P
p
.001 w
0 .36111 m
.00375 .36111 L
s
P
p
.001 w
0 .40385 m
.00375 .40385 L
s
P
p
.001 w
0 .48932 m
.00375 .48932 L
s
P
p
.001 w
0 .53205 m
.00375 .53205 L
s
P
p
.001 w
0 .57479 m
.00375 .57479 L
s
P
p
.001 w
0 .61752 m
.00375 .61752 L
s
P
p
.001 w
0 .70299 m
.00375 .70299 L
s
P
p
.001 w
0 .74573 m
.00375 .74573 L
s
P
p
.001 w
0 .78846 m
.00375 .78846 L
s
P
p
.001 w
0 .8312 m
.00375 .8312 L
s
P
p
.001 w
0 .91667 m
.00375 .91667 L
s
P
p
.001 w
0 .9594 m
.00375 .9594 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.01923 .99375 m
.01923 1 L
s
P
p
.002 w
.23291 .99375 m
.23291 1 L
s
P
p
.002 w
.44658 .99375 m
.44658 1 L
s
P
p
.002 w
.66026 .99375 m
.66026 1 L
s
P
p
.002 w
.87393 .99375 m
.87393 1 L
s
P
p
.001 w
.06197 .99625 m
.06197 1 L
s
P
p
.001 w
.1047 .99625 m
.1047 1 L
s
P
p
.001 w
.14744 .99625 m
.14744 1 L
s
P
p
.001 w
.19017 .99625 m
.19017 1 L
s
P
p
.001 w
.27564 .99625 m
.27564 1 L
s
P
p
.001 w
.31838 .99625 m
.31838 1 L
s
P
p
.001 w
.36111 .99625 m
.36111 1 L
s
P
p
.001 w
.40385 .99625 m
.40385 1 L
s
P
p
.001 w
.48932 .99625 m
.48932 1 L
s
P
p
.001 w
.53205 .99625 m
.53205 1 L
s
P
p
.001 w
.57479 .99625 m
.57479 1 L
s
P
p
.001 w
.61752 .99625 m
.61752 1 L
s
P
p
.001 w
.70299 .99625 m
.70299 1 L
s
P
p
.001 w
.74573 .99625 m
.74573 1 L
s
P
p
.001 w
.78846 .99625 m
.78846 1 L
s
P
p
.001 w
.8312 .99625 m
.8312 1 L
s
P
p
.001 w
.91667 .99625 m
.91667 1 L
s
P
p
.001 w
.9594 .99625 m
.9594 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
[({1})] .5 1 0 -2 Mshowa
p
.002 w
.99375 .01923 m
1 .01923 L
s
P
p
.002 w
.99375 .23291 m
1 .23291 L
s
P
p
.002 w
.99375 .44658 m
1 .44658 L
s
P
p
.002 w
.99375 .66026 m
1 .66026 L
s
P
p
.002 w
.99375 .87393 m
1 .87393 L
s
P
p
.001 w
.99625 .06197 m
1 .06197 L
s
P
p
.001 w
.99625 .1047 m
1 .1047 L
s
P
p
.001 w
.99625 .14744 m
1 .14744 L
s
P
p
.001 w
.99625 .19017 m
1 .19017 L
s
P
p
.001 w
.99625 .27564 m
1 .27564 L
s
P
p
.001 w
.99625 .31838 m
1 .31838 L
s
P
p
.001 w
.99625 .36111 m
1 .36111 L
s
P
p
.001 w
.99625 .40385 m
1 .40385 L
s
P
p
.001 w
.99625 .48932 m
1 .48932 L
s
P
p
.001 w
.99625 .53205 m
1 .53205 L
s
P
p
.001 w
.99625 .57479 m
1 .57479 L
s
P
p
.001 w
.99625 .61752 m
1 .61752 L
s
P
p
.001 w
.99625 .70299 m
1 .70299 L
s
P
p
.001 w
.99625 .74573 m
1 .74573 L
s
P
p
.001 w
.99625 .78846 m
1 .78846 L
s
P
p
.001 w
.99625 .8312 m
1 .8312 L
s
P
p
.001 w
.99625 .91667 m
1 .91667 L
s
P
p
.001 w
.99625 .9594 m
1 .9594 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
[(x [a])] 1.025 0 -1 0 Mshowa
p
.002 w
0 0 m
1 0 L
s
P
[(y [a])] 0 1 0 -4 Mshowa
p
.002 w
0 0 m
0 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
9 string
9 9 8 [9 0 0 9 0 0] {
	currentfile
	1 index
	readhexstring
	pop
}  Mimage
000000000000000000
000001030303010000
00010735FF35070100
00012F6051602F0100
00003C5650563C0000
00012F6051602F0100
00010735FF35070100
000001030303010000
000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00744 0.64881 0.30506 MathSubStart
%% DensityGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.019231 0.106838 0.019231 0.106838 [
[(0)] .01923 0 0 2 Msboxa
[(2)] .23291 0 0 2 Msboxa
[(4)] .44658 0 0 2 Msboxa
[(6)] .66026 0 0 2 Msboxa
[(8)] .87393 0 0 2 Msboxa
[(0)] -0.0125 .01923 1 0 Msboxa
[(2)] -0.0125 .23291 1 0 Msboxa
[(4)] -0.0125 .44658 1 0 Msboxa
[(6)] -0.0125 .66026 1 0 Msboxa
[(8)] -0.0125 .87393 1 0 Msboxa
[({2})] .5 1 0 -2 Msboxa
[(x [a])] 1.025 0 -1 0 Msboxa
[(y [a])] 0 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.01923 0 m
.01923 .00625 L
s
P
[(0)] .01923 0 0 2 Mshowa
p
.002 w
.23291 0 m
.23291 .00625 L
s
P
[(2)] .23291 0 0 2 Mshowa
p
.002 w
.44658 0 m
.44658 .00625 L
s
P
[(4)] .44658 0 0 2 Mshowa
p
.002 w
.66026 0 m
.66026 .00625 L
s
P
[(6)] .66026 0 0 2 Mshowa
p
.002 w
.87393 0 m
.87393 .00625 L
s
P
[(8)] .87393 0 0 2 Mshowa
p
.001 w
.06197 0 m
.06197 .00375 L
s
P
p
.001 w
.1047 0 m
.1047 .00375 L
s
P
p
.001 w
.14744 0 m
.14744 .00375 L
s
P
p
.001 w
.19017 0 m
.19017 .00375 L
s
P
p
.001 w
.27564 0 m
.27564 .00375 L
s
P
p
.001 w
.31838 0 m
.31838 .00375 L
s
P
p
.001 w
.36111 0 m
.36111 .00375 L
s
P
p
.001 w
.40385 0 m
.40385 .00375 L
s
P
p
.001 w
.48932 0 m
.48932 .00375 L
s
P
p
.001 w
.53205 0 m
.53205 .00375 L
s
P
p
.001 w
.57479 0 m
.57479 .00375 L
s
P
p
.001 w
.61752 0 m
.61752 .00375 L
s
P
p
.001 w
.70299 0 m
.70299 .00375 L
s
P
p
.001 w
.74573 0 m
.74573 .00375 L
s
P
p
.001 w
.78846 0 m
.78846 .00375 L
s
P
p
.001 w
.8312 0 m
.8312 .00375 L
s
P
p
.001 w
.91667 0 m
.91667 .00375 L
s
P
p
.001 w
.9594 0 m
.9594 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01923 m
.00625 .01923 L
s
P
[(0)] -0.0125 .01923 1 0 Mshowa
p
.002 w
0 .23291 m
.00625 .23291 L
s
P
[(2)] -0.0125 .23291 1 0 Mshowa
p
.002 w
0 .44658 m
.00625 .44658 L
s
P
[(4)] -0.0125 .44658 1 0 Mshowa
p
.002 w
0 .66026 m
.00625 .66026 L
s
P
[(6)] -0.0125 .66026 1 0 Mshowa
p
.002 w
0 .87393 m
.00625 .87393 L
s
P
[(8)] -0.0125 .87393 1 0 Mshowa
p
.001 w
0 .06197 m
.00375 .06197 L
s
P
p
.001 w
0 .1047 m
.00375 .1047 L
s
P
p
.001 w
0 .14744 m
.00375 .14744 L
s
P
p
.001 w
0 .19017 m
.00375 .19017 L
s
P
p
.001 w
0 .27564 m
.00375 .27564 L
s
P
p
.001 w
0 .31838 m
.00375 .31838 L
s
P
p
.001 w
0 .36111 m
.00375 .36111 L
s
P
p
.001 w
0 .40385 m
.00375 .40385 L
s
P
p
.001 w
0 .48932 m
.00375 .48932 L
s
P
p
.001 w
0 .53205 m
.00375 .53205 L
s
P
p
.001 w
0 .57479 m
.00375 .57479 L
s
P
p
.001 w
0 .61752 m
.00375 .61752 L
s
P
p
.001 w
0 .70299 m
.00375 .70299 L
s
P
p
.001 w
0 .74573 m
.00375 .74573 L
s
P
p
.001 w
0 .78846 m
.00375 .78846 L
s
P
p
.001 w
0 .8312 m
.00375 .8312 L
s
P
p
.001 w
0 .91667 m
.00375 .91667 L
s
P
p
.001 w
0 .9594 m
.00375 .9594 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.01923 .99375 m
.01923 1 L
s
P
p
.002 w
.23291 .99375 m
.23291 1 L
s
P
p
.002 w
.44658 .99375 m
.44658 1 L
s
P
p
.002 w
.66026 .99375 m
.66026 1 L
s
P
p
.002 w
.87393 .99375 m
.87393 1 L
s
P
p
.001 w
.06197 .99625 m
.06197 1 L
s
P
p
.001 w
.1047 .99625 m
.1047 1 L
s
P
p
.001 w
.14744 .99625 m
.14744 1 L
s
P
p
.001 w
.19017 .99625 m
.19017 1 L
s
P
p
.001 w
.27564 .99625 m
.27564 1 L
s
P
p
.001 w
.31838 .99625 m
.31838 1 L
s
P
p
.001 w
.36111 .99625 m
.36111 1 L
s
P
p
.001 w
.40385 .99625 m
.40385 1 L
s
P
p
.001 w
.48932 .99625 m
.48932 1 L
s
P
p
.001 w
.53205 .99625 m
.53205 1 L
s
P
p
.001 w
.57479 .99625 m
.57479 1 L
s
P
p
.001 w
.61752 .99625 m
.61752 1 L
s
P
p
.001 w
.70299 .99625 m
.70299 1 L
s
P
p
.001 w
.74573 .99625 m
.74573 1 L
s
P
p
.001 w
.78846 .99625 m
.78846 1 L
s
P
p
.001 w
.8312 .99625 m
.8312 1 L
s
P
p
.001 w
.91667 .99625 m
.91667 1 L
s
P
p
.001 w
.9594 .99625 m
.9594 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
[({2})] .5 1 0 -2 Mshowa
p
.002 w
.99375 .01923 m
1 .01923 L
s
P
p
.002 w
.99375 .23291 m
1 .23291 L
s
P
p
.002 w
.99375 .44658 m
1 .44658 L
s
P
p
.002 w
.99375 .66026 m
1 .66026 L
s
P
p
.002 w
.99375 .87393 m
1 .87393 L
s
P
p
.001 w
.99625 .06197 m
1 .06197 L
s
P
p
.001 w
.99625 .1047 m
1 .1047 L
s
P
p
.001 w
.99625 .14744 m
1 .14744 L
s
P
p
.001 w
.99625 .19017 m
1 .19017 L
s
P
p
.001 w
.99625 .27564 m
1 .27564 L
s
P
p
.001 w
.99625 .31838 m
1 .31838 L
s
P
p
.001 w
.99625 .36111 m
1 .36111 L
s
P
p
.001 w
.99625 .40385 m
1 .40385 L
s
P
p
.001 w
.99625 .48932 m
1 .48932 L
s
P
p
.001 w
.99625 .53205 m
1 .53205 L
s
P
p
.001 w
.99625 .57479 m
1 .57479 L
s
P
p
.001 w
.99625 .61752 m
1 .61752 L
s
P
p
.001 w
.99625 .70299 m
1 .70299 L
s
P
p
.001 w
.99625 .74573 m
1 .74573 L
s
P
p
.001 w
.99625 .78846 m
1 .78846 L
s
P
p
.001 w
.99625 .8312 m
1 .8312 L
s
P
p
.001 w
.99625 .91667 m
1 .91667 L
s
P
p
.001 w
.99625 .9594 m
1 .9594 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
[(x [a])] 1.025 0 -1 0 Mshowa
p
.002 w
0 0 m
1 0 L
s
P
[(y [a])] 0 1 0 -4 Mshowa
p
.002 w
0 0 m
0 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
9 string
9 9 8 [9 0 0 9 0 0] {
	currentfile
	1 index
	readhexstring
	pop
}  Mimage
000001010201010000
0001050A0C0A050100
0004178CC78C170400
00067BFFDFFF7B0600
00017DEDE2ED7D0100
00067BFFDFFF7B0600
0004178CC78C170400
0001050A0C0A050100
000001010201010000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00744 0.97619 0.30506 MathSubStart
%% DensityGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.019231 0.106838 0.019231 0.106838 [
[(0)] .01923 0 0 2 Msboxa
[(2)] .23291 0 0 2 Msboxa
[(4)] .44658 0 0 2 Msboxa
[(6)] .66026 0 0 2 Msboxa
[(8)] .87393 0 0 2 Msboxa
[(0)] -0.0125 .01923 1 0 Msboxa
[(2)] -0.0125 .23291 1 0 Msboxa
[(4)] -0.0125 .44658 1 0 Msboxa
[(6)] -0.0125 .66026 1 0 Msboxa
[(8)] -0.0125 .87393 1 0 Msboxa
[({3})] .5 1 0 -2 Msboxa
[(x [a])] 1.025 0 -1 0 Msboxa
[(y [a])] 0 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.01923 0 m
.01923 .00625 L
s
P
[(0)] .01923 0 0 2 Mshowa
p
.002 w
.23291 0 m
.23291 .00625 L
s
P
[(2)] .23291 0 0 2 Mshowa
p
.002 w
.44658 0 m
.44658 .00625 L
s
P
[(4)] .44658 0 0 2 Mshowa
p
.002 w
.66026 0 m
.66026 .00625 L
s
P
[(6)] .66026 0 0 2 Mshowa
p
.002 w
.87393 0 m
.87393 .00625 L
s
P
[(8)] .87393 0 0 2 Mshowa
p
.001 w
.06197 0 m
.06197 .00375 L
s
P
p
.001 w
.1047 0 m
.1047 .00375 L
s
P
p
.001 w
.14744 0 m
.14744 .00375 L
s
P
p
.001 w
.19017 0 m
.19017 .00375 L
s
P
p
.001 w
.27564 0 m
.27564 .00375 L
s
P
p
.001 w
.31838 0 m
.31838 .00375 L
s
P
p
.001 w
.36111 0 m
.36111 .00375 L
s
P
p
.001 w
.40385 0 m
.40385 .00375 L
s
P
p
.001 w
.48932 0 m
.48932 .00375 L
s
P
p
.001 w
.53205 0 m
.53205 .00375 L
s
P
p
.001 w
.57479 0 m
.57479 .00375 L
s
P
p
.001 w
.61752 0 m
.61752 .00375 L
s
P
p
.001 w
.70299 0 m
.70299 .00375 L
s
P
p
.001 w
.74573 0 m
.74573 .00375 L
s
P
p
.001 w
.78846 0 m
.78846 .00375 L
s
P
p
.001 w
.8312 0 m
.8312 .00375 L
s
P
p
.001 w
.91667 0 m
.91667 .00375 L
s
P
p
.001 w
.9594 0 m
.9594 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01923 m
.00625 .01923 L
s
P
[(0)] -0.0125 .01923 1 0 Mshowa
p
.002 w
0 .23291 m
.00625 .23291 L
s
P
[(2)] -0.0125 .23291 1 0 Mshowa
p
.002 w
0 .44658 m
.00625 .44658 L
s
P
[(4)] -0.0125 .44658 1 0 Mshowa
p
.002 w
0 .66026 m
.00625 .66026 L
s
P
[(6)] -0.0125 .66026 1 0 Mshowa
p
.002 w
0 .87393 m
.00625 .87393 L
s
P
[(8)] -0.0125 .87393 1 0 Mshowa
p
.001 w
0 .06197 m
.00375 .06197 L
s
P
p
.001 w
0 .1047 m
.00375 .1047 L
s
P
p
.001 w
0 .14744 m
.00375 .14744 L
s
P
p
.001 w
0 .19017 m
.00375 .19017 L
s
P
p
.001 w
0 .27564 m
.00375 .27564 L
s
P
p
.001 w
0 .31838 m
.00375 .31838 L
s
P
p
.001 w
0 .36111 m
.00375 .36111 L
s
P
p
.001 w
0 .40385 m
.00375 .40385 L
s
P
p
.001 w
0 .48932 m
.00375 .48932 L
s
P
p
.001 w
0 .53205 m
.00375 .53205 L
s
P
p
.001 w
0 .57479 m
.00375 .57479 L
s
P
p
.001 w
0 .61752 m
.00375 .61752 L
s
P
p
.001 w
0 .70299 m
.00375 .70299 L
s
P
p
.001 w
0 .74573 m
.00375 .74573 L
s
P
p
.001 w
0 .78846 m
.00375 .78846 L
s
P
p
.001 w
0 .8312 m
.00375 .8312 L
s
P
p
.001 w
0 .91667 m
.00375 .91667 L
s
P
p
.001 w
0 .9594 m
.00375 .9594 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.01923 .99375 m
.01923 1 L
s
P
p
.002 w
.23291 .99375 m
.23291 1 L
s
P
p
.002 w
.44658 .99375 m
.44658 1 L
s
P
p
.002 w
.66026 .99375 m
.66026 1 L
s
P
p
.002 w
.87393 .99375 m
.87393 1 L
s
P
p
.001 w
.06197 .99625 m
.06197 1 L
s
P
p
.001 w
.1047 .99625 m
.1047 1 L
s
P
p
.001 w
.14744 .99625 m
.14744 1 L
s
P
p
.001 w
.19017 .99625 m
.19017 1 L
s
P
p
.001 w
.27564 .99625 m
.27564 1 L
s
P
p
.001 w
.31838 .99625 m
.31838 1 L
s
P
p
.001 w
.36111 .99625 m
.36111 1 L
s
P
p
.001 w
.40385 .99625 m
.40385 1 L
s
P
p
.001 w
.48932 .99625 m
.48932 1 L
s
P
p
.001 w
.53205 .99625 m
.53205 1 L
s
P
p
.001 w
.57479 .99625 m
.57479 1 L
s
P
p
.001 w
.61752 .99625 m
.61752 1 L
s
P
p
.001 w
.70299 .99625 m
.70299 1 L
s
P
p
.001 w
.74573 .99625 m
.74573 1 L
s
P
p
.001 w
.78846 .99625 m
.78846 1 L
s
P
p
.001 w
.8312 .99625 m
.8312 1 L
s
P
p
.001 w
.91667 .99625 m
.91667 1 L
s
P
p
.001 w
.9594 .99625 m
.9594 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
[({3})] .5 1 0 -2 Mshowa
p
.002 w
.99375 .01923 m
1 .01923 L
s
P
p
.002 w
.99375 .23291 m
1 .23291 L
s
P
p
.002 w
.99375 .44658 m
1 .44658 L
s
P
p
.002 w
.99375 .66026 m
1 .66026 L
s
P
p
.002 w
.99375 .87393 m
1 .87393 L
s
P
p
.001 w
.99625 .06197 m
1 .06197 L
s
P
p
.001 w
.99625 .1047 m
1 .1047 L
s
P
p
.001 w
.99625 .14744 m
1 .14744 L
s
P
p
.001 w
.99625 .19017 m
1 .19017 L
s
P
p
.001 w
.99625 .27564 m
1 .27564 L
s
P
p
.001 w
.99625 .31838 m
1 .31838 L
s
P
p
.001 w
.99625 .36111 m
1 .36111 L
s
P
p
.001 w
.99625 .40385 m
1 .40385 L
s
P
p
.001 w
.99625 .48932 m
1 .48932 L
s
P
p
.001 w
.99625 .53205 m
1 .53205 L
s
P
p
.001 w
.99625 .57479 m
1 .57479 L
s
P
p
.001 w
.99625 .61752 m
1 .61752 L
s
P
p
.001 w
.99625 .70299 m
1 .70299 L
s
P
p
.001 w
.99625 .74573 m
1 .74573 L
s
P
p
.001 w
.99625 .78846 m
1 .78846 L
s
P
p
.001 w
.99625 .8312 m
1 .8312 L
s
P
p
.001 w
.99625 .91667 m
1 .91667 L
s
P
p
.001 w
.99625 .9594 m
1 .9594 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
[(x [a])] 1.025 0 -1 0 Mshowa
p
.002 w
0 0 m
1 0 L
s
P
[(y [a])] 0 1 0 -4 Mshowa
p
.002 w
0 0 m
0 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
9 string
9 9 8 [9 0 0 9 0 0] {
	currentfile
	1 index
	readhexstring
	pop
}  Mimage
0003090D0E0D090300
030D1C2A2F2A1C0D03
071B436C796C431B07
0B2A72BFD6BF722A0B
0B3088E5FFE588300B
0B2A72BFD6BF722A0B
071B436C796C431B07
030D1C2A2F2A1C0D03
0003090D0E0D090300
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
tbl2 = 
TableForm[{
N[micro Ia[0,0,a/100]],
N[micro Ia[0,0,a/10]],
N[micro Ia[0,0,a/1]]},
TableHeadings-> {
{"a/100","a/10","a"}}]
:[font = output; output; inactive; preserveAspect; endGroup; endGroup; endGroup]
TableForm[{12.41423640973259, 9.86047427231415, 
 
   0.6610480930408884}, 
 
  TableHeadings -> {{"a/100", "a/10", "a"}}]
;[o]

a/100  12.4142

a/10   9.86047

a      0.661048
:[font = section; inactive; preserveAspect; startGroup]
Discussion of the Models
:[font = subsection; inactive; preserveAspect; startGroup]
Electric Field
:[font = input; preserveAspect; startGroup]
Fig16x12 =
Plot[Evaluate[{
Abs[Edx[a x,a/1000,a]],
Abs[Eax[a x,a/1000,a]]}],
{x,-2,2},
FrameLabel ->{"x [a]","Ex [a.u]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 144; pictureWidth = 135; pictureHeight = 83; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.238095 -0.073707 4.299459 [
[(-2)] .02381 0 0 2 0 Minner Mrotsboxa
[(-1)] .2619 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(1)] .7381 0 0 2 0 Minner Mrotsboxa
[(2)] .97619 0 0 2 0 Minner Mrotsboxa
[(x [a])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0.02)] -0.0125 .01228 1 0 0 Minner Mrotsboxa
[(0.04)] -0.0125 .09827 1 0 0 Minner Mrotsboxa
[(0.06)] -0.0125 .18426 1 0 0 Minner Mrotsboxa
[(0.08)] -0.0125 .27025 1 0 0 Minner Mrotsboxa
[(0.1)] -0.0125 .35624 1 0 0 Minner Mrotsboxa
[(0.12)] -0.0125 .44223 1 0 0 Minner Mrotsboxa
[(0.14)] -0.0125 .52822 1 0 0 Minner Mrotsboxa
[(0.16)] -0.0125 .61421 1 0 0 Minner Mrotsboxa
[(Ex [a.u])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2619 0 m
.2619 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.7381 0 m
.7381 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .09827 m
1 .09827 L
s
P
p
0 0 .5 r
.001 w
0 .18426 m
1 .18426 L
s
P
p
0 0 .5 r
.001 w
0 .27025 m
1 .27025 L
s
P
p
0 0 .5 r
.001 w
0 .35624 m
1 .35624 L
s
P
p
0 0 .5 r
.001 w
0 .44223 m
1 .44223 L
s
P
p
0 0 .5 r
.001 w
0 .52822 m
1 .52822 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(-2)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.2619 0 m
.2619 .00625 L
s
P
[(-1)] .2619 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.7381 0 m
.7381 .00625 L
s
P
[(1)] .7381 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(2)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.07143 0 m
.07143 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.16667 0 m
.16667 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.35714 0 m
.35714 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.45238 0 m
.45238 .00375 L
s
P
p
.001 w
.54762 0 m
.54762 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.64286 0 m
.64286 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.83333 0 m
.83333 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.92857 0 m
.92857 .00375 L
s
P
[(x [a])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01228 m
.00625 .01228 L
s
P
[(0.02)] -0.0125 .01228 1 0 0 Minner Mrotshowa
p
.002 w
0 .09827 m
.00625 .09827 L
s
P
[(0.04)] -0.0125 .09827 1 0 0 Minner Mrotshowa
p
.002 w
0 .18426 m
.00625 .18426 L
s
P
[(0.06)] -0.0125 .18426 1 0 0 Minner Mrotshowa
p
.002 w
0 .27025 m
.00625 .27025 L
s
P
[(0.08)] -0.0125 .27025 1 0 0 Minner Mrotshowa
p
.002 w
0 .35624 m
.00625 .35624 L
s
P
[(0.1)] -0.0125 .35624 1 0 0 Minner Mrotshowa
p
.002 w
0 .44223 m
.00625 .44223 L
s
P
[(0.12)] -0.0125 .44223 1 0 0 Minner Mrotshowa
p
.002 w
0 .52822 m
.00625 .52822 L
s
P
[(0.14)] -0.0125 .52822 1 0 0 Minner Mrotshowa
p
.002 w
0 .61421 m
.00625 .61421 L
s
P
[(0.16)] -0.0125 .61421 1 0 0 Minner Mrotshowa
p
.001 w
0 .02948 m
.00375 .02948 L
s
P
p
.001 w
0 .04668 m
.00375 .04668 L
s
P
p
.001 w
0 .06388 m
.00375 .06388 L
s
P
p
.001 w
0 .08107 m
.00375 .08107 L
s
P
p
.001 w
0 .11547 m
.00375 .11547 L
s
P
p
.001 w
0 .13267 m
.00375 .13267 L
s
P
p
.001 w
0 .14986 m
.00375 .14986 L
s
P
p
.001 w
0 .16706 m
.00375 .16706 L
s
P
p
.001 w
0 .20146 m
.00375 .20146 L
s
P
p
.001 w
0 .21866 m
.00375 .21866 L
s
P
p
.001 w
0 .23585 m
.00375 .23585 L
s
P
p
.001 w
0 .25305 m
.00375 .25305 L
s
P
p
.001 w
0 .28745 m
.00375 .28745 L
s
P
p
.001 w
0 .30465 m
.00375 .30465 L
s
P
p
.001 w
0 .32184 m
.00375 .32184 L
s
P
p
.001 w
0 .33904 m
.00375 .33904 L
s
P
p
.001 w
0 .37344 m
.00375 .37344 L
s
P
p
.001 w
0 .39063 m
.00375 .39063 L
s
P
p
.001 w
0 .40783 m
.00375 .40783 L
s
P
p
.001 w
0 .42503 m
.00375 .42503 L
s
P
p
.001 w
0 .45943 m
.00375 .45943 L
s
P
p
.001 w
0 .47662 m
.00375 .47662 L
s
P
p
.001 w
0 .49382 m
.00375 .49382 L
s
P
p
.001 w
0 .51102 m
.00375 .51102 L
s
P
p
.001 w
0 .54541 m
.00375 .54541 L
s
P
p
.001 w
0 .56261 m
.00375 .56261 L
s
P
p
.001 w
0 .57981 m
.00375 .57981 L
s
P
p
.001 w
0 .59701 m
.00375 .59701 L
s
P
[(Ex [a.u])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2619 .61178 m
.2619 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.7381 .61178 m
.7381 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07143 .61428 m
.07143 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.16667 .61428 m
.16667 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.35714 .61428 m
.35714 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.45238 .61428 m
.45238 .61803 L
s
P
p
.001 w
.54762 .61428 m
.54762 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.64286 .61428 m
.64286 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.83333 .61428 m
.83333 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.92857 .61428 m
.92857 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01228 m
1 .01228 L
s
P
p
.002 w
.99375 .09827 m
1 .09827 L
s
P
p
.002 w
.99375 .18426 m
1 .18426 L
s
P
p
.002 w
.99375 .27025 m
1 .27025 L
s
P
p
.002 w
.99375 .35624 m
1 .35624 L
s
P
p
.002 w
.99375 .44223 m
1 .44223 L
s
P
p
.002 w
.99375 .52822 m
1 .52822 L
s
P
p
.002 w
.99375 .61421 m
1 .61421 L
s
P
p
.001 w
.99625 .02948 m
1 .02948 L
s
P
p
.001 w
.99625 .04668 m
1 .04668 L
s
P
p
.001 w
.99625 .06388 m
1 .06388 L
s
P
p
.001 w
.99625 .08107 m
1 .08107 L
s
P
p
.001 w
.99625 .11547 m
1 .11547 L
s
P
p
.001 w
.99625 .13267 m
1 .13267 L
s
P
p
.001 w
.99625 .14986 m
1 .14986 L
s
P
p
.001 w
.99625 .16706 m
1 .16706 L
s
P
p
.001 w
.99625 .20146 m
1 .20146 L
s
P
p
.001 w
.99625 .21866 m
1 .21866 L
s
P
p
.001 w
.99625 .23585 m
1 .23585 L
s
P
p
.001 w
.99625 .25305 m
1 .25305 L
s
P
p
.001 w
.99625 .28745 m
1 .28745 L
s
P
p
.001 w
.99625 .30465 m
1 .30465 L
s
P
p
.001 w
.99625 .32184 m
1 .32184 L
s
P
p
.001 w
.99625 .33904 m
1 .33904 L
s
P
p
.001 w
.99625 .37344 m
1 .37344 L
s
P
p
.001 w
.99625 .39063 m
1 .39063 L
s
P
p
.001 w
.99625 .40783 m
1 .40783 L
s
P
p
.001 w
.99625 .42503 m
1 .42503 L
s
P
p
.001 w
.99625 .45943 m
1 .45943 L
s
P
p
.001 w
.99625 .47662 m
1 .47662 L
s
P
p
.001 w
.99625 .49382 m
1 .49382 L
s
P
p
.001 w
.99625 .51102 m
1 .51102 L
s
P
p
.001 w
.99625 .54541 m
1 .54541 L
s
P
p
.001 w
.99625 .56261 m
1 .56261 L
s
P
p
.001 w
.99625 .57981 m
1 .57981 L
s
P
p
.001 w
.99625 .59701 m
1 .59701 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .01472 m
.06349 .03014 L
.10317 .04952 L
.14286 .07413 L
.18254 .10559 L
.22222 .14592 L
.2619 .19743 L
.30159 .26205 L
.34127 .34009 L
.38095 .42758 L
.42063 .51337 L
.44048 .54991 L
.4504 .56541 L
.46032 .57861 L
.47024 .58922 L
.4752 .59347 L
.48016 .59699 L
.48512 .59974 L
.4876 .60083 L
.49008 .60173 L
.49256 .60242 L
.4938 .6027 L
.49504 .60292 L
.49628 .60309 L
.49752 .60322 L
.49876 .60329 L
.5 .60332 L
.50124 .60329 L
.50248 .60322 L
.50372 .60309 L
.50496 .60292 L
.5062 .6027 L
.50744 .60242 L
.50992 .60173 L
.5124 .60083 L
.51488 .59974 L
.51984 .59699 L
.52976 .58922 L
.53968 .57861 L
.55952 .54991 L
.57937 .51337 L
.61905 .42758 L
.65873 .34009 L
.69841 .26205 L
.7381 .19743 L
.77778 .14592 L
.81746 .10559 L
.85714 .07413 L
.89683 .04952 L
.93651 .03014 L
Mistroke
.97619 .01472 L
Mfstroke
P
P
p
[ .05 ] 0 setdash
p
.004 w
.02381 .05543 m
.06349 .08642 L
.10317 .12557 L
.14286 .17394 L
.18254 .23149 L
.22222 .29614 L
.2619 .36347 L
.30159 .42757 L
.34127 .48314 L
.38095 .52691 L
.40079 .54397 L
.42063 .5578 L
.44048 .56846 L
.4504 .57261 L
.46032 .576 L
.47024 .57863 L
.4752 .57966 L
.48016 .5805 L
.48512 .58115 L
.4876 .58141 L
.49008 .58162 L
.49256 .58178 L
.4938 .58185 L
.49504 .5819 L
.49628 .58194 L
.49752 .58197 L
.49876 .58199 L
.5 .58199 L
.50124 .58199 L
.50248 .58197 L
.50372 .58194 L
.50496 .5819 L
.5062 .58185 L
.50744 .58178 L
.50992 .58162 L
.5124 .58141 L
.51488 .58115 L
.51984 .5805 L
.5248 .57966 L
.52976 .57863 L
.53968 .576 L
.5496 .57261 L
.55952 .56846 L
.57937 .5578 L
.59921 .54397 L
.61905 .52691 L
.65873 .48314 L
.69841 .42757 L
.7381 .36347 L
.77778 .29614 L
Mistroke
.81746 .23149 L
.85714 .17394 L
.89683 .12557 L
.93651 .08642 L
.97619 .05543 L
Mfstroke
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
Intensity
:[font = input; preserveAspect; startGroup]
Fig16x13 =
Plot[Evaluate[{
micro Idc[a x,a/1000,a],
micro Ia[a x,a/1000,a]}],
{x,-2,2.1},
FrameLabel ->{"x [a]","Intensity [a.u]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 124; pictureWidth = 151; pictureHeight = 93; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.488386 0.232288 -0.014139 0.887844 [
[(-2)] .02381 0 0 2 0 Minner Mrotsboxa
[(-1)] .2561 0 0 2 0 Minner Mrotsboxa
[(0)] .48839 0 0 2 0 Minner Mrotsboxa
[(1)] .72067 0 0 2 0 Minner Mrotsboxa
[(2)] .95296 0 0 2 0 Minner Mrotsboxa
[(x [a])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0.1)] -0.0125 .07465 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 .16343 1 0 0 Minner Mrotsboxa
[(0.3)] -0.0125 .25221 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 .341 1 0 0 Minner Mrotsboxa
[(0.5)] -0.0125 .42978 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 .51857 1 0 0 Minner Mrotsboxa
[(0.7)] -0.0125 .60735 1 0 0 Minner Mrotsboxa
[(Intensity [a.u])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.2561 0 m
.2561 .61803 L
s
P
p
0 0 .5 r
.001 w
.48839 0 m
.48839 .61803 L
s
P
p
0 0 .5 r
.001 w
.72067 0 m
.72067 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07465 m
1 .07465 L
s
P
p
0 0 .5 r
.001 w
0 .16343 m
1 .16343 L
s
P
p
0 0 .5 r
.001 w
0 .25221 m
1 .25221 L
s
P
p
0 0 .5 r
.001 w
0 .341 m
1 .341 L
s
P
p
0 0 .5 r
.001 w
0 .42978 m
1 .42978 L
s
P
p
0 0 .5 r
.001 w
0 .51857 m
1 .51857 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(-2)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.2561 0 m
.2561 .00625 L
s
P
[(-1)] .2561 0 0 2 0 Minner Mrotshowa
p
.002 w
.48839 0 m
.48839 .00625 L
s
P
[(0)] .48839 0 0 2 0 Minner Mrotshowa
p
.002 w
.72067 0 m
.72067 .00625 L
s
P
[(1)] .72067 0 0 2 0 Minner Mrotshowa
p
.002 w
.95296 0 m
.95296 .00625 L
s
P
[(2)] .95296 0 0 2 0 Minner Mrotshowa
p
.001 w
.07027 0 m
.07027 .00375 L
s
P
p
.001 w
.11672 0 m
.11672 .00375 L
s
P
p
.001 w
.16318 0 m
.16318 .00375 L
s
P
p
.001 w
.20964 0 m
.20964 .00375 L
s
P
p
.001 w
.30256 0 m
.30256 .00375 L
s
P
p
.001 w
.34901 0 m
.34901 .00375 L
s
P
p
.001 w
.39547 0 m
.39547 .00375 L
s
P
p
.001 w
.44193 0 m
.44193 .00375 L
s
P
p
.001 w
.53484 0 m
.53484 .00375 L
s
P
p
.001 w
.5813 0 m
.5813 .00375 L
s
P
p
.001 w
.62776 0 m
.62776 .00375 L
s
P
p
.001 w
.67422 0 m
.67422 .00375 L
s
P
p
.001 w
.76713 0 m
.76713 .00375 L
s
P
p
.001 w
.81359 0 m
.81359 .00375 L
s
P
p
.001 w
.86005 0 m
.86005 .00375 L
s
P
p
.001 w
.9065 0 m
.9065 .00375 L
s
P
p
.001 w
.99942 0 m
.99942 .00375 L
s
P
[(x [a])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .07465 m
.00625 .07465 L
s
P
[(0.1)] -0.0125 .07465 1 0 0 Minner Mrotshowa
p
.002 w
0 .16343 m
.00625 .16343 L
s
P
[(0.2)] -0.0125 .16343 1 0 0 Minner Mrotshowa
p
.002 w
0 .25221 m
.00625 .25221 L
s
P
[(0.3)] -0.0125 .25221 1 0 0 Minner Mrotshowa
p
.002 w
0 .341 m
.00625 .341 L
s
P
[(0.4)] -0.0125 .341 1 0 0 Minner Mrotshowa
p
.002 w
0 .42978 m
.00625 .42978 L
s
P
[(0.5)] -0.0125 .42978 1 0 0 Minner Mrotshowa
p
.002 w
0 .51857 m
.00625 .51857 L
s
P
[(0.6)] -0.0125 .51857 1 0 0 Minner Mrotshowa
p
.002 w
0 .60735 m
.00625 .60735 L
s
P
[(0.7)] -0.0125 .60735 1 0 0 Minner Mrotshowa
p
.001 w
0 .0924 m
.00375 .0924 L
s
P
p
.001 w
0 .11016 m
.00375 .11016 L
s
P
p
.001 w
0 .12792 m
.00375 .12792 L
s
P
p
.001 w
0 .14567 m
.00375 .14567 L
s
P
p
.001 w
0 .18119 m
.00375 .18119 L
s
P
p
.001 w
0 .19894 m
.00375 .19894 L
s
P
p
.001 w
0 .2167 m
.00375 .2167 L
s
P
p
.001 w
0 .23446 m
.00375 .23446 L
s
P
p
.001 w
0 .26997 m
.00375 .26997 L
s
P
p
.001 w
0 .28773 m
.00375 .28773 L
s
P
p
.001 w
0 .30549 m
.00375 .30549 L
s
P
p
.001 w
0 .32324 m
.00375 .32324 L
s
P
p
.001 w
0 .35876 m
.00375 .35876 L
s
P
p
.001 w
0 .37651 m
.00375 .37651 L
s
P
p
.001 w
0 .39427 m
.00375 .39427 L
s
P
p
.001 w
0 .41203 m
.00375 .41203 L
s
P
p
.001 w
0 .44754 m
.00375 .44754 L
s
P
p
.001 w
0 .4653 m
.00375 .4653 L
s
P
p
.001 w
0 .48305 m
.00375 .48305 L
s
P
p
.001 w
0 .50081 m
.00375 .50081 L
s
P
p
.001 w
0 .53632 m
.00375 .53632 L
s
P
p
.001 w
0 .55408 m
.00375 .55408 L
s
P
p
.001 w
0 .57184 m
.00375 .57184 L
s
P
p
.001 w
0 .5896 m
.00375 .5896 L
s
P
p
.001 w
0 .05689 m
.00375 .05689 L
s
P
p
.001 w
0 .03913 m
.00375 .03913 L
s
P
p
.001 w
0 .02137 m
.00375 .02137 L
s
P
p
.001 w
0 .00362 m
.00375 .00362 L
s
P
[(Intensity [a.u])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.2561 .61178 m
.2561 .61803 L
s
P
p
.002 w
.48839 .61178 m
.48839 .61803 L
s
P
p
.002 w
.72067 .61178 m
.72067 .61803 L
s
P
p
.002 w
.95296 .61178 m
.95296 .61803 L
s
P
p
.001 w
.07027 .61428 m
.07027 .61803 L
s
P
p
.001 w
.11672 .61428 m
.11672 .61803 L
s
P
p
.001 w
.16318 .61428 m
.16318 .61803 L
s
P
p
.001 w
.20964 .61428 m
.20964 .61803 L
s
P
p
.001 w
.30256 .61428 m
.30256 .61803 L
s
P
p
.001 w
.34901 .61428 m
.34901 .61803 L
s
P
p
.001 w
.39547 .61428 m
.39547 .61803 L
s
P
p
.001 w
.44193 .61428 m
.44193 .61803 L
s
P
p
.001 w
.53484 .61428 m
.53484 .61803 L
s
P
p
.001 w
.5813 .61428 m
.5813 .61803 L
s
P
p
.001 w
.62776 .61428 m
.62776 .61803 L
s
P
p
.001 w
.67422 .61428 m
.67422 .61803 L
s
P
p
.001 w
.76713 .61428 m
.76713 .61803 L
s
P
p
.001 w
.81359 .61428 m
.81359 .61803 L
s
P
p
.001 w
.86005 .61428 m
.86005 .61803 L
s
P
p
.001 w
.9065 .61428 m
.9065 .61803 L
s
P
p
.001 w
.99942 .61428 m
.99942 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .07465 m
1 .07465 L
s
P
p
.002 w
.99375 .16343 m
1 .16343 L
s
P
p
.002 w
.99375 .25221 m
1 .25221 L
s
P
p
.002 w
.99375 .341 m
1 .341 L
s
P
p
.002 w
.99375 .42978 m
1 .42978 L
s
P
p
.002 w
.99375 .51857 m
1 .51857 L
s
P
p
.002 w
.99375 .60735 m
1 .60735 L
s
P
p
.001 w
.99625 .0924 m
1 .0924 L
s
P
p
.001 w
.99625 .11016 m
1 .11016 L
s
P
p
.001 w
.99625 .12792 m
1 .12792 L
s
P
p
.001 w
.99625 .14567 m
1 .14567 L
s
P
p
.001 w
.99625 .18119 m
1 .18119 L
s
P
p
.001 w
.99625 .19894 m
1 .19894 L
s
P
p
.001 w
.99625 .2167 m
1 .2167 L
s
P
p
.001 w
.99625 .23446 m
1 .23446 L
s
P
p
.001 w
.99625 .26997 m
1 .26997 L
s
P
p
.001 w
.99625 .28773 m
1 .28773 L
s
P
p
.001 w
.99625 .30549 m
1 .30549 L
s
P
p
.001 w
.99625 .32324 m
1 .32324 L
s
P
p
.001 w
.99625 .35876 m
1 .35876 L
s
P
p
.001 w
.99625 .37651 m
1 .37651 L
s
P
p
.001 w
.99625 .39427 m
1 .39427 L
s
P
p
.001 w
.99625 .41203 m
1 .41203 L
s
P
p
.001 w
.99625 .44754 m
1 .44754 L
s
P
p
.001 w
.99625 .4653 m
1 .4653 L
s
P
p
.001 w
.99625 .48305 m
1 .48305 L
s
P
p
.001 w
.99625 .50081 m
1 .50081 L
s
P
p
.001 w
.99625 .53632 m
1 .53632 L
s
P
p
.001 w
.99625 .55408 m
1 .55408 L
s
P
p
.001 w
.99625 .57184 m
1 .57184 L
s
P
p
.001 w
.99625 .5896 m
1 .5896 L
s
P
p
.001 w
.99625 .05689 m
1 .05689 L
s
P
p
.001 w
.99625 .03913 m
1 .03913 L
s
P
p
.001 w
.99625 .02137 m
1 .02137 L
s
P
p
.001 w
.99625 .00362 m
1 .00362 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
.48839 0 m
.48839 .61803 L
s
P
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .01747 m
.06349 .0233 L
.10317 .0312 L
.12302 .03627 L
.14286 .04235 L
.1627 .04972 L
.18254 .05873 L
.20238 .06985 L
.22222 .08362 L
.24206 .10073 L
.2619 .12197 L
.28175 .14821 L
.30159 .18032 L
.34127 .26474 L
.38095 .37478 L
.42063 .49336 L
.44048 .5444 L
.4504 .56527 L
.46032 .58212 L
.46528 .58883 L
.47024 .59433 L
.47272 .5966 L
.4752 .59855 L
.47768 .60017 L
.48016 .60146 L
.48264 .60241 L
.48388 .60276 L
.48512 .60303 L
.48636 .60321 L
.4876 .60331 L
.48884 .60332 L
.49008 .60325 L
.49132 .60309 L
.49256 .60284 L
.4938 .60252 L
.49504 .6021 L
.49752 .60103 L
.5 .59962 L
.50496 .59581 L
.50992 .59071 L
.51984 .57686 L
.52976 .55857 L
.53968 .53646 L
.57937 .42468 L
.61905 .30774 L
.65873 .21194 L
.67857 .17439 L
.69841 .14334 L
.7381 .09754 L
.75794 .08105 L
Mistroke
.77778 .06778 L
.79762 .05706 L
.81746 .04835 L
.8373 .04123 L
.85714 .03534 L
.89683 .02627 L
.93651 .01969 L
.97619 .01472 L
Mfstroke
P
P
p
[ .05 ] 0 setdash
p
.004 w
.02381 .03031 m
.06349 .04773 L
.10317 .07241 L
.14286 .10674 L
.18254 .15289 L
.22222 .21168 L
.2619 .28118 L
.30159 .35619 L
.34127 .42924 L
.38095 .49258 L
.40079 .51856 L
.42063 .53992 L
.44048 .55619 L
.4504 .56231 L
.45536 .56485 L
.46032 .56704 L
.46528 .56888 L
.47024 .57037 L
.47272 .57098 L
.4752 .5715 L
.47768 .57193 L
.48016 .57228 L
.48264 .57253 L
.48388 .57262 L
.48512 .57269 L
.48636 .57274 L
.4876 .57276 L
.48884 .57277 L
.49008 .57275 L
.49132 .57271 L
.49256 .57264 L
.4938 .57256 L
.49504 .57245 L
.49752 .57216 L
.5 .57179 L
.50496 .57077 L
.50992 .56939 L
.51984 .56558 L
.52976 .56037 L
.53968 .55378 L
.55952 .53662 L
.57937 .51444 L
.61905 .45709 L
.65873 .38718 L
.69841 .31201 L
.7381 .23942 L
.77778 .17577 L
.81746 .12435 L
.85714 .08533 L
.89683 .05695 L
Mistroke
.91667 .04599 L
.93651 .03679 L
.97619 .02263 L
Mfstroke
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
Figure 16x11
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 9; pictureWidth = 362; pictureHeight = 113; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .3125 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.31746 0.00744 0.31746 [
[ 0 0 0 0 ]
[ 1 .3125 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .3125 L
0 .3125 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.02381 0.00744 0.321429 0.30506 MathSubStart
%% DensityGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.019231 0.011871 0.019231 0.011871 [
[(0)] .01923 0 0 2 Msboxa
[(20)] .25665 0 0 2 Msboxa
[(40)] .49406 0 0 2 Msboxa
[(60)] .73148 0 0 2 Msboxa
[(80)] .9689 0 0 2 Msboxa
[(0)] -0.0125 .01923 1 0 Msboxa
[(20)] -0.0125 .25665 1 0 Msboxa
[(40)] -0.0125 .49406 1 0 Msboxa
[(60)] -0.0125 .73148 1 0 Msboxa
[(80)] -0.0125 .9689 1 0 Msboxa
[({1})] .5 1 0 -2 Msboxa
[(x [a])] 1.025 0 -1 0 Msboxa
[(y [a])] 0 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.01923 0 m
.01923 .00625 L
s
P
[(0)] .01923 0 0 2 Mshowa
p
.002 w
.25665 0 m
.25665 .00625 L
s
P
[(20)] .25665 0 0 2 Mshowa
p
.002 w
.49406 0 m
.49406 .00625 L
s
P
[(40)] .49406 0 0 2 Mshowa
p
.002 w
.73148 0 m
.73148 .00625 L
s
P
[(60)] .73148 0 0 2 Mshowa
p
.002 w
.9689 0 m
.9689 .00625 L
s
P
[(80)] .9689 0 0 2 Mshowa
p
.001 w
.06671 0 m
.06671 .00375 L
s
P
p
.001 w
.1142 0 m
.1142 .00375 L
s
P
p
.001 w
.16168 0 m
.16168 .00375 L
s
P
p
.001 w
.20916 0 m
.20916 .00375 L
s
P
p
.001 w
.30413 0 m
.30413 .00375 L
s
P
p
.001 w
.35161 0 m
.35161 .00375 L
s
P
p
.001 w
.3991 0 m
.3991 .00375 L
s
P
p
.001 w
.44658 0 m
.44658 .00375 L
s
P
p
.001 w
.54155 0 m
.54155 .00375 L
s
P
p
.001 w
.58903 0 m
.58903 .00375 L
s
P
p
.001 w
.63651 0 m
.63651 .00375 L
s
P
p
.001 w
.684 0 m
.684 .00375 L
s
P
p
.001 w
.77896 0 m
.77896 .00375 L
s
P
p
.001 w
.82645 0 m
.82645 .00375 L
s
P
p
.001 w
.87393 0 m
.87393 .00375 L
s
P
p
.001 w
.92142 0 m
.92142 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01923 m
.00625 .01923 L
s
P
[(0)] -0.0125 .01923 1 0 Mshowa
p
.002 w
0 .25665 m
.00625 .25665 L
s
P
[(20)] -0.0125 .25665 1 0 Mshowa
p
.002 w
0 .49406 m
.00625 .49406 L
s
P
[(40)] -0.0125 .49406 1 0 Mshowa
p
.002 w
0 .73148 m
.00625 .73148 L
s
P
[(60)] -0.0125 .73148 1 0 Mshowa
p
.002 w
0 .9689 m
.00625 .9689 L
s
P
[(80)] -0.0125 .9689 1 0 Mshowa
p
.001 w
0 .06671 m
.00375 .06671 L
s
P
p
.001 w
0 .1142 m
.00375 .1142 L
s
P
p
.001 w
0 .16168 m
.00375 .16168 L
s
P
p
.001 w
0 .20916 m
.00375 .20916 L
s
P
p
.001 w
0 .30413 m
.00375 .30413 L
s
P
p
.001 w
0 .35161 m
.00375 .35161 L
s
P
p
.001 w
0 .3991 m
.00375 .3991 L
s
P
p
.001 w
0 .44658 m
.00375 .44658 L
s
P
p
.001 w
0 .54155 m
.00375 .54155 L
s
P
p
.001 w
0 .58903 m
.00375 .58903 L
s
P
p
.001 w
0 .63651 m
.00375 .63651 L
s
P
p
.001 w
0 .684 m
.00375 .684 L
s
P
p
.001 w
0 .77896 m
.00375 .77896 L
s
P
p
.001 w
0 .82645 m
.00375 .82645 L
s
P
p
.001 w
0 .87393 m
.00375 .87393 L
s
P
p
.001 w
0 .92142 m
.00375 .92142 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.01923 .99375 m
.01923 1 L
s
P
p
.002 w
.25665 .99375 m
.25665 1 L
s
P
p
.002 w
.49406 .99375 m
.49406 1 L
s
P
p
.002 w
.73148 .99375 m
.73148 1 L
s
P
p
.002 w
.9689 .99375 m
.9689 1 L
s
P
p
.001 w
.06671 .99625 m
.06671 1 L
s
P
p
.001 w
.1142 .99625 m
.1142 1 L
s
P
p
.001 w
.16168 .99625 m
.16168 1 L
s
P
p
.001 w
.20916 .99625 m
.20916 1 L
s
P
p
.001 w
.30413 .99625 m
.30413 1 L
s
P
p
.001 w
.35161 .99625 m
.35161 1 L
s
P
p
.001 w
.3991 .99625 m
.3991 1 L
s
P
p
.001 w
.44658 .99625 m
.44658 1 L
s
P
p
.001 w
.54155 .99625 m
.54155 1 L
s
P
p
.001 w
.58903 .99625 m
.58903 1 L
s
P
p
.001 w
.63651 .99625 m
.63651 1 L
s
P
p
.001 w
.684 .99625 m
.684 1 L
s
P
p
.001 w
.77896 .99625 m
.77896 1 L
s
P
p
.001 w
.82645 .99625 m
.82645 1 L
s
P
p
.001 w
.87393 .99625 m
.87393 1 L
s
P
p
.001 w
.92142 .99625 m
.92142 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
[({1})] .5 1 0 -2 Mshowa
p
.002 w
.99375 .01923 m
1 .01923 L
s
P
p
.002 w
.99375 .25665 m
1 .25665 L
s
P
p
.002 w
.99375 .49406 m
1 .49406 L
s
P
p
.002 w
.99375 .73148 m
1 .73148 L
s
P
p
.002 w
.99375 .9689 m
1 .9689 L
s
P
p
.001 w
.99625 .06671 m
1 .06671 L
s
P
p
.001 w
.99625 .1142 m
1 .1142 L
s
P
p
.001 w
.99625 .16168 m
1 .16168 L
s
P
p
.001 w
.99625 .20916 m
1 .20916 L
s
P
p
.001 w
.99625 .30413 m
1 .30413 L
s
P
p
.001 w
.99625 .35161 m
1 .35161 L
s
P
p
.001 w
.99625 .3991 m
1 .3991 L
s
P
p
.001 w
.99625 .44658 m
1 .44658 L
s
P
p
.001 w
.99625 .54155 m
1 .54155 L
s
P
p
.001 w
.99625 .58903 m
1 .58903 L
s
P
p
.001 w
.99625 .63651 m
1 .63651 L
s
P
p
.001 w
.99625 .684 m
1 .684 L
s
P
p
.001 w
.99625 .77896 m
1 .77896 L
s
P
p
.001 w
.99625 .82645 m
1 .82645 L
s
P
p
.001 w
.99625 .87393 m
1 .87393 L
s
P
p
.001 w
.99625 .92142 m
1 .92142 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
[(x [a])] 1.025 0 -1 0 Mshowa
p
.002 w
0 0 m
1 0 L
s
P
[(y [a])] 0 1 0 -4 Mshowa
p
.002 w
0 0 m
0 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
81 string
81 81 8 [81 0 0 81 0 0] {
	currentfile
	1 index
	readhexstring
	pop
}  Mimage
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000101010101010101010101010101010101
010100000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000101010101010101010101010101010101010101
010101010100000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000101010101010101010101010202020202020201010101
010101010101010100000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
010101010101010202020202020202020202020202020202
020201010101010101000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000101
010101010202020203030303030303030303030303030303
030202020201010101010100000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000010101
010102020203030304040405050505050505050505050404
040303030202020101010101000000000000000000000000
000000000000000000
000000000000000000000000000000000000000001010101
020202030304040506060707080808080808080808070706
060504040303020202010101010000000000000000000000
000000000000000000
000000000000000000000000000000000000000101010102
0203030405060708090B0C0E0F101010101010100F0E0C0B
090807060504030302020101010100000000000000000000
000000000000000000
000000000000000000000000000000000000010101010202
0304050607090B0E12171E26323E433C373C433E32261E17
120E0B090706050403020201010101000000000000000000
000000000000000000
000000000000000000000000000000000001010101020203
040506090B0F16203469994F3327211E1D1E2127334F9969
3420160F0B09060504030202010101010000000000000000
000000000000000000
000000000000000000000000000000000001010102020304
05070A0E14213EB0783E2B221D1A18171717181A1D222B3E
78B03E21140E0A0705040302020101010000000000000000
000000000000000000
000000000000000000000000000000000101010202030405
070B101A318E93422C231D1A1816151515151516181A1D23
2C42938E311A100B07050403020201010100000000000000
000000000000000000
000000000000000000000000000000000101010203040507
0B111E44FF5B34261F1B181615141413131314141516181B
1F26345BFF441E110B070504030201010100000000000000
000000000000000000
00000000000000000000000000000001010102020305070A
111F52DA492E231D1A171615141313131313131314151617
1A1D232E49DA521F110A0705030202010101000000000000
000000000000000000
00000000000000000000000000000001010102030406090F
1D51C4432B211C1917161414131312121212121313141416
17191C212B43C4511D0F0906040302010101000000000000
000000000000000000
000000000000000000000000000000010102020305080D19
43D9432A211C191715141413121212121212121212131414
1517191C212A43D943190D08050302020101000000000000
000000000000000000
0000000000000000000000000000010101020304060A132F
FE482A201C19171514141312121212121112121212121314
141517191C202A48FE2F130A060403020101010000000000
000000000000000000
0000000000000000000000000000010101020305080E1F8C
592D211C1917151414131312121211111111111212121313
14141517191C212D598C1F0E080503020101010000000000
000000000000000000
00000000000000000000000000000101010204060A143C90
32221C191716151413131212121111111111111112121213
1314151617191C2232903C140A0604020101010000000000
000000000000000000
00000000000000000000000000000101020204070C1DAC40
251D19171615141313121212121111111111111112121212
131314151617191D2540AC1D0C0704020201010000000000
000000000000000000
00000000000000000000000000000101020304070F30742A
1E1A17161514131313121212111111111111111111121212
131313141516171A1E2A74300F0704030201010000000000
000000000000000000
000000000000000000000000000001010203040813633A21
1A1816151414131312121212111111111111111111121212
12131314141516181A213A63130804030201010000000000
000000000000000000
00000000000000000000000000000001010305091991271C
181615141413131312121212111111111111111111121212
1213131314141516181C2791190905030101000000000000
000000000000000000
000000000000000000000000000000010102040920461F19
171515141313131212121211111111111111111111111212
121213131314151517191F46200904020101000000000000
000000000000000000
0000000000000000000000000000000101020409282A1A17
151514141313131212121211111111111111111111111212
121213131314141515171A2A280904020101000000000000
000000000000000000
0000000000000000000000000000000001020308301E1716
151414131313121212121211111111111111111111111212
12121213131314141516171E300803020100000000000000
000000000000000000
00000000000000000000000000000000000102062E181615
141414131313121212121211111111111111111111111212
1212121313131414141516182E0602010000000000000000
000000000000000000
00000000000000000000000000000000000001031C151514
141414131313121212121211111111111111111111111212
1212121313131414141415151C0301000000000000000000
000000000000000000
00000000000000000000000000000000000000010D151514
141413131313121212121211111111111111111111111212
1212121313131314141415150D0100000000000000000000
000000000000000000
00000000000000000000000000000000000001031C151514
141414131313121212121211111111111111111111111212
1212121313131414141415151C0301000000000000000000
000000000000000000
00000000000000000000000000000000000102062E181615
141414131313121212121211111111111111111111111212
1212121313131414141516182E0602010000000000000000
000000000000000000
0000000000000000000000000000000001020308301E1716
151414131313121212121211111111111111111111111212
12121213131314141516171E300803020100000000000000
000000000000000000
0000000000000000000000000000000101020409282A1A17
151514141313131212121211111111111111111111111212
121213131314141515171A2A280904020101000000000000
000000000000000000
000000000000000000000000000000010102040920461F19
171515141313131212121211111111111111111111111212
121213131314151517191F46200904020101000000000000
000000000000000000
00000000000000000000000000000001010305091991271C
181615141413131312121212111111111111111111121212
1213131314141516181C2791190905030101000000000000
000000000000000000
000000000000000000000000000001010203040813633A21
1A1816151414131312121212111111111111111111121212
12131314141516181A213A63130804030201010000000000
000000000000000000
00000000000000000000000000000101020304070F30742A
1E1A17161514131313121212111111111111111111121212
131313141516171A1E2A74300F0704030201010000000000
000000000000000000
00000000000000000000000000000101020204070C1DAC40
251D19171615141313121212121111111111111112121212
131314151617191D2540AC1D0C0704020201010000000000
000000000000000000
00000000000000000000000000000101010204060A143C90
32221C191716151413131212121111111111111112121213
1314151617191C2232903C140A0604020101010000000000
000000000000000000
0000000000000000000000000000010101020305080E1F8C
592D211C1917151414131312121211111111111212121313
14141517191C212D598C1F0E080503020101010000000000
000000000000000000
0000000000000000000000000000010101020304060A132F
FE482A201C19171514141312121212121112121212121314
141517191C202A48FE2F130A060403020101010000000000
000000000000000000
000000000000000000000000000000010102020305080D19
43D9432A211C191715141413121212121212121212131414
1517191C212A43D943190D08050302020101000000000000
000000000000000000
00000000000000000000000000000001010102030406090F
1D51C4432B211C1917161414131312121212121313141416
17191C212B43C4511D0F0906040302010101000000000000
000000000000000000
00000000000000000000000000000001010102020305070A
111F52DA492E231D1A171615141313131313131314151617
1A1D232E49DA521F110A0705030202010101000000000000
000000000000000000
000000000000000000000000000000000101010203040507
0B111E44FF5B34261F1B181615141413131314141516181B
1F26345BFF441E110B070504030201010100000000000000
000000000000000000
000000000000000000000000000000000101010202030405
070B101A318E93422C231D1A1816151515151516181A1D23
2C42938E311A100B07050403020201010100000000000000
000000000000000000
000000000000000000000000000000000001010102020304
05070A0E14213EB0783E2B221D1A18171717181A1D222B3E
78B03E21140E0A0705040302020101010000000000000000
000000000000000000
000000000000000000000000000000000001010101020203
040506090B0F16203469994F3327211E1D1E2127334F9969
3420160F0B09060504030202010101010000000000000000
000000000000000000
000000000000000000000000000000000000010101010202
0304050607090B0E12171E26323E433C373C433E32261E17
120E0B090706050403020201010101000000000000000000
000000000000000000
000000000000000000000000000000000000000101010102
0203030405060708090B0C0E0F101010101010100F0E0C0B
090807060504030302020101010100000000000000000000
000000000000000000
000000000000000000000000000000000000000001010101
020202030304040506060707080808080808080808070706
060504040303020202010101010000000000000000000000
000000000000000000
000000000000000000000000000000000000000000010101
010102020203030304040405050505050505050505050404
040303030202020101010101000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000101
010101010202020203030303030303030303030303030303
030202020201010101010100000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
010101010101010202020202020202020202020202020202
020201010101010101000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000101010101010101010101010202020202020201010101
010101010101010100000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000101010101010101010101010101010101010101
010101010100000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000101010101010101010101010101010101
010100000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00744 0.64881 0.30506 MathSubStart
%% DensityGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.019231 0.011871 0.019231 0.011871 [
[(0)] .01923 0 0 2 Msboxa
[(20)] .25665 0 0 2 Msboxa
[(40)] .49406 0 0 2 Msboxa
[(60)] .73148 0 0 2 Msboxa
[(80)] .9689 0 0 2 Msboxa
[(0)] -0.0125 .01923 1 0 Msboxa
[(20)] -0.0125 .25665 1 0 Msboxa
[(40)] -0.0125 .49406 1 0 Msboxa
[(60)] -0.0125 .73148 1 0 Msboxa
[(80)] -0.0125 .9689 1 0 Msboxa
[({2})] .5 1 0 -2 Msboxa
[(x [a])] 1.025 0 -1 0 Msboxa
[(y [a])] 0 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.01923 0 m
.01923 .00625 L
s
P
[(0)] .01923 0 0 2 Mshowa
p
.002 w
.25665 0 m
.25665 .00625 L
s
P
[(20)] .25665 0 0 2 Mshowa
p
.002 w
.49406 0 m
.49406 .00625 L
s
P
[(40)] .49406 0 0 2 Mshowa
p
.002 w
.73148 0 m
.73148 .00625 L
s
P
[(60)] .73148 0 0 2 Mshowa
p
.002 w
.9689 0 m
.9689 .00625 L
s
P
[(80)] .9689 0 0 2 Mshowa
p
.001 w
.06671 0 m
.06671 .00375 L
s
P
p
.001 w
.1142 0 m
.1142 .00375 L
s
P
p
.001 w
.16168 0 m
.16168 .00375 L
s
P
p
.001 w
.20916 0 m
.20916 .00375 L
s
P
p
.001 w
.30413 0 m
.30413 .00375 L
s
P
p
.001 w
.35161 0 m
.35161 .00375 L
s
P
p
.001 w
.3991 0 m
.3991 .00375 L
s
P
p
.001 w
.44658 0 m
.44658 .00375 L
s
P
p
.001 w
.54155 0 m
.54155 .00375 L
s
P
p
.001 w
.58903 0 m
.58903 .00375 L
s
P
p
.001 w
.63651 0 m
.63651 .00375 L
s
P
p
.001 w
.684 0 m
.684 .00375 L
s
P
p
.001 w
.77896 0 m
.77896 .00375 L
s
P
p
.001 w
.82645 0 m
.82645 .00375 L
s
P
p
.001 w
.87393 0 m
.87393 .00375 L
s
P
p
.001 w
.92142 0 m
.92142 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01923 m
.00625 .01923 L
s
P
[(0)] -0.0125 .01923 1 0 Mshowa
p
.002 w
0 .25665 m
.00625 .25665 L
s
P
[(20)] -0.0125 .25665 1 0 Mshowa
p
.002 w
0 .49406 m
.00625 .49406 L
s
P
[(40)] -0.0125 .49406 1 0 Mshowa
p
.002 w
0 .73148 m
.00625 .73148 L
s
P
[(60)] -0.0125 .73148 1 0 Mshowa
p
.002 w
0 .9689 m
.00625 .9689 L
s
P
[(80)] -0.0125 .9689 1 0 Mshowa
p
.001 w
0 .06671 m
.00375 .06671 L
s
P
p
.001 w
0 .1142 m
.00375 .1142 L
s
P
p
.001 w
0 .16168 m
.00375 .16168 L
s
P
p
.001 w
0 .20916 m
.00375 .20916 L
s
P
p
.001 w
0 .30413 m
.00375 .30413 L
s
P
p
.001 w
0 .35161 m
.00375 .35161 L
s
P
p
.001 w
0 .3991 m
.00375 .3991 L
s
P
p
.001 w
0 .44658 m
.00375 .44658 L
s
P
p
.001 w
0 .54155 m
.00375 .54155 L
s
P
p
.001 w
0 .58903 m
.00375 .58903 L
s
P
p
.001 w
0 .63651 m
.00375 .63651 L
s
P
p
.001 w
0 .684 m
.00375 .684 L
s
P
p
.001 w
0 .77896 m
.00375 .77896 L
s
P
p
.001 w
0 .82645 m
.00375 .82645 L
s
P
p
.001 w
0 .87393 m
.00375 .87393 L
s
P
p
.001 w
0 .92142 m
.00375 .92142 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.01923 .99375 m
.01923 1 L
s
P
p
.002 w
.25665 .99375 m
.25665 1 L
s
P
p
.002 w
.49406 .99375 m
.49406 1 L
s
P
p
.002 w
.73148 .99375 m
.73148 1 L
s
P
p
.002 w
.9689 .99375 m
.9689 1 L
s
P
p
.001 w
.06671 .99625 m
.06671 1 L
s
P
p
.001 w
.1142 .99625 m
.1142 1 L
s
P
p
.001 w
.16168 .99625 m
.16168 1 L
s
P
p
.001 w
.20916 .99625 m
.20916 1 L
s
P
p
.001 w
.30413 .99625 m
.30413 1 L
s
P
p
.001 w
.35161 .99625 m
.35161 1 L
s
P
p
.001 w
.3991 .99625 m
.3991 1 L
s
P
p
.001 w
.44658 .99625 m
.44658 1 L
s
P
p
.001 w
.54155 .99625 m
.54155 1 L
s
P
p
.001 w
.58903 .99625 m
.58903 1 L
s
P
p
.001 w
.63651 .99625 m
.63651 1 L
s
P
p
.001 w
.684 .99625 m
.684 1 L
s
P
p
.001 w
.77896 .99625 m
.77896 1 L
s
P
p
.001 w
.82645 .99625 m
.82645 1 L
s
P
p
.001 w
.87393 .99625 m
.87393 1 L
s
P
p
.001 w
.92142 .99625 m
.92142 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
[({2})] .5 1 0 -2 Mshowa
p
.002 w
.99375 .01923 m
1 .01923 L
s
P
p
.002 w
.99375 .25665 m
1 .25665 L
s
P
p
.002 w
.99375 .49406 m
1 .49406 L
s
P
p
.002 w
.99375 .73148 m
1 .73148 L
s
P
p
.002 w
.99375 .9689 m
1 .9689 L
s
P
p
.001 w
.99625 .06671 m
1 .06671 L
s
P
p
.001 w
.99625 .1142 m
1 .1142 L
s
P
p
.001 w
.99625 .16168 m
1 .16168 L
s
P
p
.001 w
.99625 .20916 m
1 .20916 L
s
P
p
.001 w
.99625 .30413 m
1 .30413 L
s
P
p
.001 w
.99625 .35161 m
1 .35161 L
s
P
p
.001 w
.99625 .3991 m
1 .3991 L
s
P
p
.001 w
.99625 .44658 m
1 .44658 L
s
P
p
.001 w
.99625 .54155 m
1 .54155 L
s
P
p
.001 w
.99625 .58903 m
1 .58903 L
s
P
p
.001 w
.99625 .63651 m
1 .63651 L
s
P
p
.001 w
.99625 .684 m
1 .684 L
s
P
p
.001 w
.99625 .77896 m
1 .77896 L
s
P
p
.001 w
.99625 .82645 m
1 .82645 L
s
P
p
.001 w
.99625 .87393 m
1 .87393 L
s
P
p
.001 w
.99625 .92142 m
1 .92142 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
[(x [a])] 1.025 0 -1 0 Mshowa
p
.002 w
0 0 m
1 0 L
s
P
[(y [a])] 0 1 0 -4 Mshowa
p
.002 w
0 0 m
0 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
81 string
81 81 8 [81 0 0 81 0 0] {
	currentfile
	1 index
	readhexstring
	pop
}  Mimage
000000000000000000000000000000000000000000000001
010101010101010101010101010101010101010101010101
010101010101010101010000000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000010101
010101010101010101010101010101010101010101010101
010101010101010101010101000000000000000000000000
000000000000000000
000000000000000000000000000000000000010101010101
010101010101010101010101010102020202020101010101
010101010101010101010101010101000000000000000000
000000000000000000
000000000000000000000000000000000001010101010101
010101010102020202020202020202020202020202020202
020202020101010101010101010101010000000000000000
000000000000000000
000000000000000000000000000000010101010101010101
010202020202020202020202020202020202020202020202
020202020202020201010101010101010101000000000000
000000000000000000
000000000000000000000000000001010101010101010102
020202020202020203030303030303030303030303030303
030202020202020202020101010101010101010000000000
000000000000000000
000000000000000000000000000101010101010101020202
020202030303030303030303030303030303030303030303
030303030303020202020202010101010101010100000000
000000000000000000
000000000000000000000001010101010101010202020202
030303030303040404040404040404040404040404040404
040404030303030303020202020201010101010101010000
000000000000000000
000000000000000000000101010101010102020202020303
030303040404040405050505050505050505050505050505
050404040404030303030302020202020101010101010100
000000000000000000
000000000000000000010101010101010202020203030303
040404050505050606060606060606060606060606060606
060605050505040404030303030202020201010101010101
000000000000000000
000000000000000000010101010101020202020303030404
040505050606070707070708080808080808080808080707
070707060605050504040403030302020202010101010101
000000000000000000
000000000000000001010101010102020202030304040405
05060607070808080909090A0A0A0A0A0A0A0A0A0A0A0909
090808080707060605050404040303020202020101010101
010000000000000000
000000000000000101010101010202020303030404050506
0607080809090A0B0B0B0C0C0C0C0D0D0D0D0D0C0C0C0C0B
0B0B0A090908080706060505040403030302020201010101
010100000000000000
000000000000000101010101020202030303040405060607
0808090A0B0C0D0D0E0F0F0F1010101010101010100F0F0F
0E0D0D0C0B0A090808070606050404030303020202010101
010100000000000000
000000000000010101010102020203030304040506070708
090A0B0D0E0F101112131314141515151515151514141313
1211100F0E0D0B0A09080707060504040303030202020101
010101000000000000
00000000000101010101010202020303040505060708090A
0B0D0E10111314161718191A1B1B1B1C1C1C1B1B1B1A1918
1716141311100E0D0B0A0908070605050403030202020101
010101010000000000
000000000001010101010202020303040505060708090B0C
0E10121416181B1D1F212223242525252525252524232221
1F1D1B18161412100E0C0B09080706050504030302020201
010101010000000000
00000000000101010102020203030404050607080A0B0D0F
111416191D2023272A2D2F31323333343434333332312F2D
2A2723201D191614110F0D0B0A0807060504040303020202
010101010000000000
000000000101010101020202030404050607080A0B0D1012
15191D21262B30353B3F434648494949494949494846433F
3B35302B26211D191512100D0B0A08070605040403020202
010101010100000000
0000000001010101020202030304050607080A0B0D101317
1B20252C333B434C545C626668696968686869696866625C
544C433B332C25201B1713100D0B0A080706050403030202
020101010100000000
0000000001010101020203030404050608090B0D1013171C
2229313B4653606E7B868E91918F8C8989898C8F91918E86
7B6E6053463B3129221C1713100D0B090806050404030302
020101010100000000
00000001010101010202030304050607090B0D1013171D23
2B35425162768C9FAFB7B8B3ADA6A09C9B9CA0A6ADB3B8B7
AF9F8C76625142352B231D1713100D0B0907060504030302
020101010101000000
000000010101010202020304040507080A0C0F12171C232C
384759708CA9C2D2D6D1C6BBB1A9A4A09FA0A4A9B1BBC6D1
D6D2C2A98C705947382C231C17120F0C0A08070504040302
020201010101000000
000000010101010202030304050607090B0E11151B222C38
495F7B9DC1DEEAE7DCCEC1B6ADA6A19F9E9FA1A6ADB6C1CE
DCE7EADEC19D7B5F49382C221B15110E0B09070605040303
020201010101000000
0000000101010102020303040506080A0C0F1419202A3648
6080A8D2F0F8EFE0D0C3B7AEA8A29F9D9C9D9FA2A8AEB7C3
D0E0EFF8F0D2A8806048362A2019140F0C0A080605040303
020201010101000000
0000000101010102020304040507090B0E11161D2633445D
7FABDAF9FEF2E1D1C3B8B0A9A39F9D9B9B9B9D9FA3A9B0B8
C3D1E1F2FEF9DAAB7F5D4433261D16110E0B090705040403
020201010101000000
0000000101010102020304050607090C0F1419222D3E5578
A5D8FAFFF2E1D1C4B9B1AAA5A19D9B9A9A9A9B9DA1A5AAB1
B9C4D1E1F2FFFAD8A578553E2D2219140F0C090706050403
020201010101000000
00000001010101020203040506080A0D11161D27364B6B98
CDF5FEF2E1D1C5BAB2ACA6A29F9C9A9999999A9C9FA2A6AC
B2BAC5D1E1F2FEF5CD986B4B36271D16110D0A0806050403
020201010101000000
00000001010101020203040506080A0E1218202D3F5B84B9
E9F9F0E0D1C5BBB3ADA8A4A09D9B9A9999999A9B9DA0A4A8
ADB3BBC5D1E0F0F9E9B9845B3F2D2018120E0A0806050403
020201010101000000
00000001010101020203040506080B0E131A2433496C9ED3
F0EDDFD1C5BCB4AEA9A5A29F9D9B9A9999999A9B9D9FA2A5
A9AEB4BCC5D1DFEDF0D39E6C4933241A130E0B0806050403
020201010101000000
00000001010101020203040507080B0F141C2739547EB4DE
E6DCD0C5BCB5B0ABA7A3A19E9C9B9A9999999A9B9C9EA1A3
A7ABB0B5BCC5D0DCE6DEB47E5439271C140F0B0807050403
020201010101000000
00000000010101020203040506090B0F151D2A3F5F8FC1DA
D8CEC4BCB6B0ACA8A5A2A09E9C9B9A9999999A9B9C9EA0A2
A5A8ACB0B6BCC4CED8DAC18F5F3F2A1D150F0B0906050403
020201010100000000
00000000010101020203040506080B0F151F2D44689AC3CF
C9C2BBB5B1ADA9A6A4A19F9D9C9B9A9A9A9A9A9B9C9D9FA1
A4A6A9ADB1B5BBC2C9CFC39A68442D1F150F0B0806050403
020201010100000000
00000000000101010203030406080B0F151F2E476F9FBCC1
BDB8B4B0ADAAA7A5A3A19F9D9C9B9A9A9A9A9A9B9C9D9FA1
A3A5A7AAADB0B4B8BDC1BC9F6F472E1F150F0B0806040303
020101010000000000
00000000000101010202030406080A0E151E2E49719CB2B6
B4B2AFADAAA8A6A4A2A09F9D9C9B9B9A9A9A9B9B9C9D9FA0
A2A4A6A8AAADAFB2B4B6B29C71492E1E150E0A0806040302
020101010000000000
0000000000000101010203040507090D131D2D487095A7AC
ADADABAAA8A7A5A3A1A09E9D9C9B9B9B9A9B9B9B9C9D9EA0
A1A3A5A7A8AAABADADACA79570482D1D130D090705040302
010101000000000000
0000000000000001010202030406080C121B2A456B8D9EA5
A8A9A9A8A7A6A4A3A1A09E9D9C9C9B9B9B9B9B9C9C9D9EA0
A1A3A4A6A7A8A9A9A8A59E8D6B452A1B120C080604030202
010100000000000000
0000000000000001010102030405070A0F182740648497A0
A4A6A7A7A6A5A4A2A1A09E9D9C9C9B9B9B9B9B9C9C9D9EA0
A1A2A4A5A6A7A7A6A4A09784644027180F0A070504030201
010100000000000000
000000000000000001010102030406090D15223A5D7D929C
A2A5A6A6A5A4A3A2A1A09E9D9D9C9B9B9B9B9B9C9D9D9EA0
A1A2A3A4A5A6A6A5A29C927D5D3A22150D09060403020101
010000000000000000
000000000000000000010102020305070B121F3557798F9A
A0A4A5A5A5A4A3A2A19F9E9D9D9C9B9B9B9B9B9C9D9D9E9F
A1A2A3A4A5A5A5A4A09A8F7957351F120B07050302020101
000000000000000000
000000000000000000010101020304070B111D3356788E9A
A0A3A5A5A5A4A3A2A19F9E9D9D9C9B9B9B9B9B9C9D9D9E9F
A1A2A3A4A5A5A5A3A09A8E7856331D110B07040302010101
000000000000000000
000000000000000000010102020305070B121F3557798F9A
A0A4A5A5A5A4A3A2A19F9E9D9D9C9B9B9B9B9B9C9D9D9E9F
A1A2A3A4A5A5A5A4A09A8F7957351F120B07050302020101
000000000000000000
000000000000000001010102030406090D15223A5D7D929C
A2A5A6A6A5A4A3A2A1A09E9D9D9C9B9B9B9B9B9C9D9D9EA0
A1A2A3A4A5A6A6A5A29C927D5D3A22150D09060403020101
010000000000000000
0000000000000001010102030405070A0F182740648497A0
A4A6A7A7A6A5A4A2A1A09E9D9C9C9B9B9B9B9B9C9C9D9EA0
A1A2A4A5A6A7A7A6A4A09784644027180F0A070504030201
010100000000000000
0000000000000001010202030406080C121B2A456B8D9EA5
A8A9A9A8A7A6A4A3A1A09E9D9C9C9B9B9B9B9B9C9C9D9EA0
A1A3A4A6A7A8A9A9A8A59E8D6B452A1B120C080604030202
010100000000000000
0000000000000101010203040507090D131D2D487095A7AC
ADADABAAA8A7A5A3A1A09E9D9C9B9B9B9A9B9B9B9C9D9EA0
A1A3A5A7A8AAABADADACA79570482D1D130D090705040302
010101000000000000
00000000000101010202030406080A0E151E2E49719CB2B6
B4B2AFADAAA8A6A4A2A09F9D9C9B9B9A9A9A9B9B9C9D9FA0
A2A4A6A8AAADAFB2B4B6B29C71492E1E150E0A0806040302
020101010000000000
00000000000101010203030406080B0F151F2E476F9FBCC1
BDB8B4B0ADAAA7A5A3A19F9D9C9B9A9A9A9A9A9B9C9D9FA1
A3A5A7AAADB0B4B8BDC1BC9F6F472E1F150F0B0806040303
020101010000000000
00000000010101020203040506080B0F151F2D44689AC3CF
C9C2BBB5B1ADA9A6A4A19F9D9C9B9A9A9A9A9A9B9C9D9FA1
A4A6A9ADB1B5BBC2C9CFC39A68442D1F150F0B0806050403
020201010100000000
00000000010101020203040506090B0F151D2A3F5F8FC1DA
D8CEC4BCB6B0ACA8A5A2A09E9C9B9A9999999A9B9C9EA0A2
A5A8ACB0B6BCC4CED8DAC18F5F3F2A1D150F0B0906050403
020201010100000000
00000001010101020203040507080B0F141C2739547EB4DE
E6DCD0C5BCB5B0ABA7A3A19E9C9B9A9999999A9B9C9EA1A3
A7ABB0B5BCC5D0DCE6DEB47E5439271C140F0B0807050403
020201010101000000
00000001010101020203040506080B0E131A2433496C9ED3
F0EDDFD1C5BCB4AEA9A5A29F9D9B9A9999999A9B9D9FA2A5
A9AEB4BCC5D1DFEDF0D39E6C4933241A130E0B0806050403
020201010101000000
00000001010101020203040506080A0E1218202D3F5B84B9
E9F9F0E0D1C5BBB3ADA8A4A09D9B9A9999999A9B9DA0A4A8
ADB3BBC5D1E0F0F9E9B9845B3F2D2018120E0A0806050403
020201010101000000
00000001010101020203040506080A0D11161D27364B6B98
CDF5FEF2E1D1C5BAB2ACA6A29F9C9A9999999A9C9FA2A6AC
B2BAC5D1E1F2FEF5CD986B4B36271D16110D0A0806050403
020201010101000000
0000000101010102020304050607090C0F1419222D3E5578
A5D8FAFFF2E1D1C4B9B1AAA5A19D9B9A9A9A9B9DA1A5AAB1
B9C4D1E1F2FFFAD8A578553E2D2219140F0C090706050403
020201010101000000
0000000101010102020304040507090B0E11161D2633445D
7FABDAF9FEF2E1D1C3B8B0A9A39F9D9B9B9B9D9FA3A9B0B8
C3D1E1F2FEF9DAAB7F5D4433261D16110E0B090705040403
020201010101000000
0000000101010102020303040506080A0C0F1419202A3648
6080A8D2F0F8EFE0D0C3B7AEA8A29F9D9C9D9FA2A8AEB7C3
D0E0EFF8F0D2A8806048362A2019140F0C0A080605040303
020201010101000000
000000010101010202030304050607090B0E11151B222C38
495F7B9DC1DEEAE7DCCEC1B6ADA6A19F9E9FA1A6ADB6C1CE
DCE7EADEC19D7B5F49382C221B15110E0B09070605040303
020201010101000000
000000010101010202020304040507080A0C0F12171C232C
384759708CA9C2D2D6D1C6BBB1A9A4A09FA0A4A9B1BBC6D1
D6D2C2A98C705947382C231C17120F0C0A08070504040302
020201010101000000
00000001010101010202030304050607090B0D1013171D23
2B35425162768C9FAFB7B8B3ADA6A09C9B9CA0A6ADB3B8B7
AF9F8C76625142352B231D1713100D0B0907060504030302
020101010101000000
0000000001010101020203030404050608090B0D1013171C
2229313B4653606E7B868E91918F8C8989898C8F91918E86
7B6E6053463B3129221C1713100D0B090806050404030302
020101010100000000
0000000001010101020202030304050607080A0B0D101317
1B20252C333B434C545C626668696968686869696866625C
544C433B332C25201B1713100D0B0A080706050403030202
020101010100000000
000000000101010101020202030404050607080A0B0D1012
15191D21262B30353B3F434648494949494949494846433F
3B35302B26211D191512100D0B0A08070605040403020202
010101010100000000
00000000000101010102020203030404050607080A0B0D0F
111416191D2023272A2D2F31323333343434333332312F2D
2A2723201D191614110F0D0B0A0807060504040303020202
010101010000000000
000000000001010101010202020303040505060708090B0C
0E10121416181B1D1F212223242525252525252524232221
1F1D1B18161412100E0C0B09080706050504030302020201
010101010000000000
00000000000101010101010202020303040505060708090A
0B0D0E10111314161718191A1B1B1B1C1C1C1B1B1B1A1918
1716141311100E0D0B0A0908070605050403030202020101
010101010000000000
000000000000010101010102020203030304040506070708
090A0B0D0E0F101112131314141515151515151514141313
1211100F0E0D0B0A09080707060504040303030202020101
010101000000000000
000000000000000101010101020202030303040405060607
0808090A0B0C0D0D0E0F0F0F1010101010101010100F0F0F
0E0D0D0C0B0A090808070606050404030303020202010101
010100000000000000
000000000000000101010101010202020303030404050506
0607080809090A0B0B0B0C0C0C0C0D0D0D0D0D0C0C0C0C0B
0B0B0A090908080706060505040403030302020201010101
010100000000000000
000000000000000001010101010102020202030304040405
05060607070808080909090A0A0A0A0A0A0A0A0A0A0A0909
090808080707060605050404040303020202020101010101
010000000000000000
000000000000000000010101010101020202020303030404
040505050606070707070708080808080808080808080707
070707060605050504040403030302020202010101010101
000000000000000000
000000000000000000010101010101010202020203030303
040404050505050606060606060606060606060606060606
060605050505040404030303030202020201010101010101
000000000000000000
000000000000000000000101010101010102020202020303
030303040404040405050505050505050505050505050505
050404040404030303030302020202020101010101010100
000000000000000000
000000000000000000000001010101010101010202020202
030303030303040404040404040404040404040404040404
040404030303030303020202020201010101010101010000
000000000000000000
000000000000000000000000000101010101010101020202
020202030303030303030303030303030303030303030303
030303030303020202020202010101010101010100000000
000000000000000000
000000000000000000000000000001010101010101010102
020202020202020203030303030303030303030303030303
030202020202020202020101010101010101010000000000
000000000000000000
000000000000000000000000000000010101010101010101
010202020202020202020202020202020202020202020202
020202020202020201010101010101010101000000000000
000000000000000000
000000000000000000000000000000000001010101010101
010101010102020202020202020202020202020202020202
020202020101010101010101010101010000000000000000
000000000000000000
000000000000000000000000000000000000010101010101
010101010101010101010101010102020202020101010101
010101010101010101010101010101000000000000000000
000000000000000000
000000000000000000000000000000000000000000010101
010101010101010101010101010101010101010101010101
010101010101010101010101000000000000000000000000
000000000000000000
000000000000000000000000000000000000000000000001
010101010101010101010101010101010101010101010101
010101010101010101010000000000000000000000000000
000000000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00744 0.97619 0.30506 MathSubStart
%% DensityGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.019231 0.011871 0.019231 0.011871 [
[(0)] .01923 0 0 2 Msboxa
[(20)] .25665 0 0 2 Msboxa
[(40)] .49406 0 0 2 Msboxa
[(60)] .73148 0 0 2 Msboxa
[(80)] .9689 0 0 2 Msboxa
[(0)] -0.0125 .01923 1 0 Msboxa
[(20)] -0.0125 .25665 1 0 Msboxa
[(40)] -0.0125 .49406 1 0 Msboxa
[(60)] -0.0125 .73148 1 0 Msboxa
[(80)] -0.0125 .9689 1 0 Msboxa
[({3})] .5 1 0 -2 Msboxa
[(x [a])] 1.025 0 -1 0 Msboxa
[(y [a])] 0 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.01923 0 m
.01923 .00625 L
s
P
[(0)] .01923 0 0 2 Mshowa
p
.002 w
.25665 0 m
.25665 .00625 L
s
P
[(20)] .25665 0 0 2 Mshowa
p
.002 w
.49406 0 m
.49406 .00625 L
s
P
[(40)] .49406 0 0 2 Mshowa
p
.002 w
.73148 0 m
.73148 .00625 L
s
P
[(60)] .73148 0 0 2 Mshowa
p
.002 w
.9689 0 m
.9689 .00625 L
s
P
[(80)] .9689 0 0 2 Mshowa
p
.001 w
.06671 0 m
.06671 .00375 L
s
P
p
.001 w
.1142 0 m
.1142 .00375 L
s
P
p
.001 w
.16168 0 m
.16168 .00375 L
s
P
p
.001 w
.20916 0 m
.20916 .00375 L
s
P
p
.001 w
.30413 0 m
.30413 .00375 L
s
P
p
.001 w
.35161 0 m
.35161 .00375 L
s
P
p
.001 w
.3991 0 m
.3991 .00375 L
s
P
p
.001 w
.44658 0 m
.44658 .00375 L
s
P
p
.001 w
.54155 0 m
.54155 .00375 L
s
P
p
.001 w
.58903 0 m
.58903 .00375 L
s
P
p
.001 w
.63651 0 m
.63651 .00375 L
s
P
p
.001 w
.684 0 m
.684 .00375 L
s
P
p
.001 w
.77896 0 m
.77896 .00375 L
s
P
p
.001 w
.82645 0 m
.82645 .00375 L
s
P
p
.001 w
.87393 0 m
.87393 .00375 L
s
P
p
.001 w
.92142 0 m
.92142 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01923 m
.00625 .01923 L
s
P
[(0)] -0.0125 .01923 1 0 Mshowa
p
.002 w
0 .25665 m
.00625 .25665 L
s
P
[(20)] -0.0125 .25665 1 0 Mshowa
p
.002 w
0 .49406 m
.00625 .49406 L
s
P
[(40)] -0.0125 .49406 1 0 Mshowa
p
.002 w
0 .73148 m
.00625 .73148 L
s
P
[(60)] -0.0125 .73148 1 0 Mshowa
p
.002 w
0 .9689 m
.00625 .9689 L
s
P
[(80)] -0.0125 .9689 1 0 Mshowa
p
.001 w
0 .06671 m
.00375 .06671 L
s
P
p
.001 w
0 .1142 m
.00375 .1142 L
s
P
p
.001 w
0 .16168 m
.00375 .16168 L
s
P
p
.001 w
0 .20916 m
.00375 .20916 L
s
P
p
.001 w
0 .30413 m
.00375 .30413 L
s
P
p
.001 w
0 .35161 m
.00375 .35161 L
s
P
p
.001 w
0 .3991 m
.00375 .3991 L
s
P
p
.001 w
0 .44658 m
.00375 .44658 L
s
P
p
.001 w
0 .54155 m
.00375 .54155 L
s
P
p
.001 w
0 .58903 m
.00375 .58903 L
s
P
p
.001 w
0 .63651 m
.00375 .63651 L
s
P
p
.001 w
0 .684 m
.00375 .684 L
s
P
p
.001 w
0 .77896 m
.00375 .77896 L
s
P
p
.001 w
0 .82645 m
.00375 .82645 L
s
P
p
.001 w
0 .87393 m
.00375 .87393 L
s
P
p
.001 w
0 .92142 m
.00375 .92142 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.01923 .99375 m
.01923 1 L
s
P
p
.002 w
.25665 .99375 m
.25665 1 L
s
P
p
.002 w
.49406 .99375 m
.49406 1 L
s
P
p
.002 w
.73148 .99375 m
.73148 1 L
s
P
p
.002 w
.9689 .99375 m
.9689 1 L
s
P
p
.001 w
.06671 .99625 m
.06671 1 L
s
P
p
.001 w
.1142 .99625 m
.1142 1 L
s
P
p
.001 w
.16168 .99625 m
.16168 1 L
s
P
p
.001 w
.20916 .99625 m
.20916 1 L
s
P
p
.001 w
.30413 .99625 m
.30413 1 L
s
P
p
.001 w
.35161 .99625 m
.35161 1 L
s
P
p
.001 w
.3991 .99625 m
.3991 1 L
s
P
p
.001 w
.44658 .99625 m
.44658 1 L
s
P
p
.001 w
.54155 .99625 m
.54155 1 L
s
P
p
.001 w
.58903 .99625 m
.58903 1 L
s
P
p
.001 w
.63651 .99625 m
.63651 1 L
s
P
p
.001 w
.684 .99625 m
.684 1 L
s
P
p
.001 w
.77896 .99625 m
.77896 1 L
s
P
p
.001 w
.82645 .99625 m
.82645 1 L
s
P
p
.001 w
.87393 .99625 m
.87393 1 L
s
P
p
.001 w
.92142 .99625 m
.92142 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
[({3})] .5 1 0 -2 Mshowa
p
.002 w
.99375 .01923 m
1 .01923 L
s
P
p
.002 w
.99375 .25665 m
1 .25665 L
s
P
p
.002 w
.99375 .49406 m
1 .49406 L
s
P
p
.002 w
.99375 .73148 m
1 .73148 L
s
P
p
.002 w
.99375 .9689 m
1 .9689 L
s
P
p
.001 w
.99625 .06671 m
1 .06671 L
s
P
p
.001 w
.99625 .1142 m
1 .1142 L
s
P
p
.001 w
.99625 .16168 m
1 .16168 L
s
P
p
.001 w
.99625 .20916 m
1 .20916 L
s
P
p
.001 w
.99625 .30413 m
1 .30413 L
s
P
p
.001 w
.99625 .35161 m
1 .35161 L
s
P
p
.001 w
.99625 .3991 m
1 .3991 L
s
P
p
.001 w
.99625 .44658 m
1 .44658 L
s
P
p
.001 w
.99625 .54155 m
1 .54155 L
s
P
p
.001 w
.99625 .58903 m
1 .58903 L
s
P
p
.001 w
.99625 .63651 m
1 .63651 L
s
P
p
.001 w
.99625 .684 m
1 .684 L
s
P
p
.001 w
.99625 .77896 m
1 .77896 L
s
P
p
.001 w
.99625 .82645 m
1 .82645 L
s
P
p
.001 w
.99625 .87393 m
1 .87393 L
s
P
p
.001 w
.99625 .92142 m
1 .92142 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
[(x [a])] 1.025 0 -1 0 Mshowa
p
.002 w
0 0 m
1 0 L
s
P
[(y [a])] 0 1 0 -4 Mshowa
p
.002 w
0 0 m
0 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
81 string
81 81 8 [81 0 0 81 0 0] {
	currentfile
	1 index
	readhexstring
	pop
}  Mimage
000000010101020203030304040505060607080809090A0A
0A0B0B0C0C0C0D0D0D0D0D0E0E0E0E0E0E0E0E0E0E0E0D0D
0D0D0D0C0C0C0B0B0A0A0A09090808070606050504040303
030202010101000000
00000101010202030304040505060607080809090A0A0B0B
0C0C0D0D0E0E0E0F0F0F0F10101010101010101010100F0F
0F0F0E0E0E0D0D0C0C0B0B0A0A0909080807060605050404
030302020101010000
0000010102020303040405050607070809090A0B0B0C0C0D
0E0E0F0F1010101111111212121212121212121212121211
11111010100F0F0E0E0D0C0C0B0B0A090908070706050504
040303020201010000
000101020203030404050606070808090A0B0B0C0D0D0E0F
0F1011111212131313141414141414151515141414141414
13131312121111100F0F0E0D0D0C0B0B0A09080807060605
040403030202010100
0101020203030404050606070809090A0B0C0D0E0E0F1011
111213131415151516161717171717171717171717171716
16151515141313121111100F0E0E0D0C0B0A090908070606
050404030302020101
010202030304040506070708090A0B0C0C0D0E0F10111213
14141516171718181919191A1A1A1A1A1A1A1A1A1A1A1919
191818171716151414131211100F0E0D0C0C0B0A09080707
060504040303020201
0102030304040506070708090A0B0C0D0E0F101112131415
16171819191A1B1B1C1C1D1D1D1D1E1E1E1E1E1D1D1D1D1C
1C1B1B1A19191817161514131211100F0E0D0C0B0A090807
070605040403030201
02020304040506070708090A0B0C0D0E1011121314151718
191A1B1C1D1D1E1F1F202021212121212121212121212020
1F1F1E1D1D1C1B1A1918171514131211100E0D0C0B0A0908
070706050404030202
020303040506070708090A0B0D0E0F10111314151718191A
1C1D1E1F2021222223242424252525252525252525242424
23222221201F1E1D1C1A19181715141311100F0E0D0B0A09
080707060504030302
0303040506060708090A0B0D0E0F101213151618191B1C1D
1F202123242526262728282929292A2A2A2A2A2929292828
27262625242321201F1D1C1B191816151312100F0E0D0B0A
090807060605040303
03040405060708090A0B0D0E0F1112141517181A1C1D1F21
2224252628292A2B2C2C2D2E2E2E2E2F2F2F2E2E2E2E2D2C
2C2B2A292826252422211F1D1C1A1817151412110F0E0D0B
0A0908070605040403
030405060708090A0B0D0E0F1112141617191B1D1F212224
2628292B2C2D2F3031313233333434343434343433333231
31302F2D2C2B2928262422211F1D1B1917161412110F0E0D
0B0A09080706050403
0405060607090A0B0C0E0F11121416181A1C1E2022242628
2A2C2E2F313234353637383839393A3A3A3A3A3939383837
36353432312F2E2C2A28262422201E1C1A18161412110F0E
0C0B0A090706060504
0405060708090B0C0D0F10121416181A1C1E212325282A2C
2E3032343638393B3C3D3E3E3F404040404040403F3E3E3D
3C3B3938363432302E2C2A282523211E1C1A18161412100F
0D0C0B090807060504
05060708090A0B0D0E10121416181A1C1F212426292B2E30
3335383A3C3E3F4142434445464647474747474646454443
42413F3E3C3A383533302E2B292624211F1C1A1816141210
0E0D0B0A0908070605
050607080A0B0C0E10111315181A1C1F2124272A2D2F3235
383B3D4042444647494A4B4C4D4D4E4E4E4E4E4D4D4C4B4A
4947464442403D3B3835322F2D2A2724211F1C1A18151311
100E0C0B0A08070605
060708090A0C0D0F11131517191C1F2124272A2D3134373A
3D404346484A4D4E50525354545555565656555554545352
504E4D4A484643403D3A3734312D2A2724211F1C19171513
110F0D0C0A09080706
0607080A0B0D0E10121416191B1E2124272A2E3135383C3F
4346494C4F52545658595B5C5D5D5E5E5E5E5E5D5D5C5B59
585654524F4C4946433F3C3835312E2A2724211E1B191614
12100E0D0B0A080706
0608090A0C0D0F111316181B1D2023272A2E3235393D4145
494C505356595B5E60616364656666666766666665646361
605E5B595653504C4945413D3935322E2A2723201D1B1816
13110F0D0C0A090806
0708090B0D0E101215171A1C1F23262A2D31353A3E42464B
4F53575A5E616366686A6C6D6E6F6F6F706F6F6F6E6D6C6A
686663615E5A57534F4B46423E3A35312D2A26231F1C1A17
1512100E0D0B090807
07090A0C0D0F111316181B1E2125292D3135393E43474C50
55595E6265696C6E71737576777878797979787877767573
716E6C6965625E5955504C47433E3935312D2925211E1B18
1613110F0D0C0A0907
08090B0C0E101214171A1D2024272B3034393D42474C5257
5C6065696D7174777A7C7E7F8081828282828281807F7E7C
7A7774716D6965605C57524C47423D3934302B2724201D1A
171412100E0C0B0908
080A0B0D0F111316181B1E22262A2E33373C42474C52575D
62676C7175797D80838587898A8B8C8C8C8C8C8B8A898785
83807D7975716C67625D57524C47423C37332E2A26221E1B
181613110F0D0B0A08
080A0C0D0F1214171A1D2024282C31363B40464B51575D63
696F74797E8286898C8F919294959596969695959492918F
8C8986827E79746F69635D57514B46403B36312C2824201D
1A1714120F0D0C0A08
090A0C0E101215181B1E22262A2E33393E444A50565D6369
70767B81868A8E9295989A9C9D9F9FA0A0A09F9F9D9C9A98
95928E8A86817B767069635D56504A443E39332E2A26221E
1B181512100E0C0A09
090B0D0F111316191C1F23272C31363C41484E555B626970
767D83898E93979B9EA1A4A6A7A8A9A9AAA9A9A8A7A6A4A1
9E9B97938E89837D767069625B554E48413C36312C27231F
1C191613110F0D0B09
090B0D0F1114171A1D2125292E33393E454B525960686F76
7D848A90969BA0A4A7AAADAFB1B2B3B3B3B3B3B2B1AFADAA
A7A4A09B96908A847D766F686059524B453E39332E292521
1D1A1714110F0D0B09
0A0B0D101214171B1E22262B30353B41484F565D656D757C
848B92989EA3A8ADB0B3B6B8BABBBCBCBDBCBCBBBAB8B6B3
B0ADA8A39E98928B847C756D655D564F48413B35302B2622
1E1B171412100D0B0A
0A0C0E101215181B1F23282C32373E444B525A626A727A82
8A91999FA6ABB0B5B9BCBFC1C3C4C5C5C6C5C5C4C3C1BFBC
B9B5B0ABA69F99918A827A726A625A524B443E37322C2823
1F1B181512100E0C0A
0A0C0E101316191C2024292E333940474E565E666E777F88
90989FA6ADB3B8BDC1C4C7C9CBCCCDCECECECDCCCBC9C7C4
C1BDB8B3ADA69F9890887F776E665E564E474039332E2924
201C191613100E0C0A
0B0C0E111316191D21252A2F353B42495159616A727B848D
969EA6ADB4BABFC4C8CCCFD1D3D4D5D6D6D6D5D4D3D1CFCC
C8C4BFBAB4ADA69E968D847B726A61595149423B352F2A25
211D191613110E0C0B
0B0D0F1114171A1E22262B31373D444B535C646D76808992
9BA3ACB3BAC1C6CBCFD3D6D9DADCDDDDDEDDDDDCDAD9D6D3
CFCBC6C1BAB3ACA39B928980766D645C534B443D37312B26
221E1A1714110F0D0B
0B0D0F1114171B1E23272C32383F464D565E67707A848D97
A0A9B1B9C0C7CCD2D6DADDDFE1E3E4E4E4E4E4E3E1DFDDDA
D6D2CCC7C0B9B1A9A0978D847A70675E564D463F38322C27
231E1B1714110F0D0B
0B0D0F1214181B1F23282D333940474F58616A737D87919B
A4ADB6BEC5CCD2D7DCE0E3E5E7E9EAEAEBEAEAE9E7E5E3E0
DCD7D2CCC5BEB6ADA49B91877D736A61584F474039332D28
231F1B1814120F0D0B
0B0D0F1215181B1F24292E343A4149515A636C76808A949E
A8B1BAC2CAD1D7DCE1E5E8EBEDEEEFF0F0F0EFEEEDEBE8E5
E1DCD7D1CAC2BAB1A89E948A80766C635A5149413A342E29
241F1B1815120F0D0B
0B0D101215181C2024292F353B424A525B646E78838D97A1
ABB5BEC6CED5DBE1E5E9EDEFF1F3F4F4F5F4F4F3F1EFEDE9
E5E1DBD5CEC6BEB5ABA1978D83786E645B524A423B352F29
24201C181512100D0B
0B0D101215181C20252A2F353C434B545D66707A858F9AA4
AEB8C1C9D1D8DFE4E9EDF0F3F5F7F8F8F9F8F8F7F5F3F0ED
E9E4DFD8D1C9C1B8AEA49A8F857A70665D544B433C352F2A
25201C181512100D0B
0B0D101215191C20252A30363D444C545E67717C86919CA6
B0BAC3CCD4DBE1E7ECF0F3F6F8FAFBFBFCFBFBFAF8F6F3F0
ECE7E1DBD4CCC3BAB0A69C91867C71675E544C443D36302A
25201C191512100D0B
0B0D101215191C21252A30363D444C555E68727D87929DA8
B2BCC5CED6DDE3E9EEF2F5F8FAFCFDFEFEFEFDFCFAF8F5F2
EEE9E3DDD6CEC5BCB2A89D92877D72685E554C443D36302A
25211C191512100D0B
0B0E101215191C21252A30363D454D565F69737D88939EA8
B3BDC6CFD7DEE5EAEFF3F7F9FBFDFEFFFFFFFEFDFBF9F7F3
EFEAE5DED7CFC6BDB3A89E93887D73695F564D453D36302A
25211C191512100E0B
0B0E101315191D21252A30363D454D565F69737D88939EA9
B3BDC6CFD7DFE5EBF0F4F7FAFCFEFFFFFFFFFFFEFCFAF7F4
F0EBE5DFD7CFC6BDB3A99E93887D73695F564D453D36302A
25211D191513100E0B
0B0E101215191C21252A30363D454D565F69737D88939EA8
B3BDC6CFD7DEE5EAEFF3F7F9FBFDFEFFFFFFFEFDFBF9F7F3
EFEAE5DED7CFC6BDB3A89E93887D73695F564D453D36302A
25211C191512100E0B
0B0D101215191C21252A30363D444C555E68727D87929DA8
B2BCC5CED6DDE3E9EEF2F5F8FAFCFDFEFEFEFDFCFAF8F5F2
EEE9E3DDD6CEC5BCB2A89D92877D72685E554C443D36302A
25211C191512100D0B
0B0D101215191C20252A30363D444C545E67717C86919CA6
B0BAC3CCD4DBE1E7ECF0F3F6F8FAFBFBFCFBFBFAF8F6F3F0
ECE7E1DBD4CCC3BAB0A69C91867C71675E544C443D36302A
25201C191512100D0B
0B0D101215181C20252A2F353C434B545D66707A858F9AA4
AEB8C1C9D1D8DFE4E9EDF0F3F5F7F8F8F9F8F8F7F5F3F0ED
E9E4DFD8D1C9C1B8AEA49A8F857A70665D544B433C352F2A
25201C181512100D0B
0B0D101215181C2024292F353B424A525B646E78838D97A1
ABB5BEC6CED5DBE1E5E9EDEFF1F3F4F4F5F4F4F3F1EFEDE9
E5E1DBD5CEC6BEB5ABA1978D83786E645B524A423B352F29
24201C181512100D0B
0B0D0F1215181B1F24292E343A4149515A636C76808A949E
A8B1BAC2CAD1D7DCE1E5E8EBEDEEEFF0F0F0EFEEEDEBE8E5
E1DCD7D1CAC2BAB1A89E948A80766C635A5149413A342E29
241F1B1815120F0D0B
0B0D0F1214181B1F23282D333940474F58616A737D87919B
A4ADB6BEC5CCD2D7DCE0E3E5E7E9EAEAEBEAEAE9E7E5E3E0
DCD7D2CCC5BEB6ADA49B91877D736A61584F474039332D28
231F1B1814120F0D0B
0B0D0F1114171B1E23272C32383F464D565E67707A848D97
A0A9B1B9C0C7CCD2D6DADDDFE1E3E4E4E4E4E4E3E1DFDDDA
D6D2CCC7C0B9B1A9A0978D847A70675E564D463F38322C27
231E1B1714110F0D0B
0B0D0F1114171A1E22262B31373D444B535C646D76808992
9BA3ACB3BAC1C6CBCFD3D6D9DADCDDDDDEDDDDDCDAD9D6D3
CFCBC6C1BAB3ACA39B928980766D645C534B443D37312B26
221E1A1714110F0D0B
0B0C0E111316191D21252A2F353B42495159616A727B848D
969EA6ADB4BABFC4C8CCCFD1D3D4D5D6D6D6D5D4D3D1CFCC
C8C4BFBAB4ADA69E968D847B726A61595149423B352F2A25
211D191613110E0C0B
0A0C0E101316191C2024292E333940474E565E666E777F88
90989FA6ADB3B8BDC1C4C7C9CBCCCDCECECECDCCCBC9C7C4
C1BDB8B3ADA69F9890887F776E665E564E474039332E2924
201C191613100E0C0A
0A0C0E101215181B1F23282C32373E444B525A626A727A82
8A91999FA6ABB0B5B9BCBFC1C3C4C5C5C6C5C5C4C3C1BFBC
B9B5B0ABA69F99918A827A726A625A524B443E37322C2823
1F1B181512100E0C0A
0A0B0D101214171B1E22262B30353B41484F565D656D757C
848B92989EA3A8ADB0B3B6B8BABBBCBCBDBCBCBBBAB8B6B3
B0ADA8A39E98928B847C756D655D564F48413B35302B2622
1E1B171412100D0B0A
090B0D0F1114171A1D2125292E33393E454B525960686F76
7D848A90969BA0A4A7AAADAFB1B2B3B3B3B3B3B2B1AFADAA
A7A4A09B96908A847D766F686059524B453E39332E292521
1D1A1714110F0D0B09
090B0D0F111316191C1F23272C31363C41484E555B626970
767D83898E93979B9EA1A4A6A7A8A9A9AAA9A9A8A7A6A4A1
9E9B97938E89837D767069625B554E48413C36312C27231F
1C191613110F0D0B09
090A0C0E101215181B1E22262A2E33393E444A50565D6369
70767B81868A8E9295989A9C9D9F9FA0A0A09F9F9D9C9A98
95928E8A86817B767069635D56504A443E39332E2A26221E
1B181512100E0C0A09
080A0C0D0F1214171A1D2024282C31363B40464B51575D63
696F74797E8286898C8F919294959596969695959492918F
8C8986827E79746F69635D57514B46403B36312C2824201D
1A1714120F0D0C0A08
080A0B0D0F111316181B1E22262A2E33373C42474C52575D
62676C7175797D80838587898A8B8C8C8C8C8C8B8A898785
83807D7975716C67625D57524C47423C37332E2A26221E1B
181613110F0D0B0A08
08090B0C0E101214171A1D2024272B3034393D42474C5257
5C6065696D7174777A7C7E7F8081828282828281807F7E7C
7A7774716D6965605C57524C47423D3934302B2724201D1A
171412100E0C0B0908
07090A0C0D0F111316181B1E2125292D3135393E43474C50
55595E6265696C6E71737576777878797979787877767573
716E6C6965625E5955504C47433E3935312D2925211E1B18
1613110F0D0C0A0907
0708090B0D0E101215171A1C1F23262A2D31353A3E42464B
4F53575A5E616366686A6C6D6E6F6F6F706F6F6F6E6D6C6A
686663615E5A57534F4B46423E3A35312D2A26231F1C1A17
1512100E0D0B090807
0608090A0C0D0F111316181B1D2023272A2E3235393D4145
494C505356595B5E60616364656666666766666665646361
605E5B595653504C4945413D3935322E2A2723201D1B1816
13110F0D0C0A090806
0607080A0B0D0E10121416191B1E2124272A2E3135383C3F
4346494C4F52545658595B5C5D5D5E5E5E5E5E5D5D5C5B59
585654524F4C4946433F3C3835312E2A2724211E1B191614
12100E0D0B0A080706
060708090A0C0D0F11131517191C1F2124272A2D3134373A
3D404346484A4D4E50525354545555565656555554545352
504E4D4A484643403D3A3734312D2A2724211F1C19171513
110F0D0C0A09080706
050607080A0B0C0E10111315181A1C1F2124272A2D2F3235
383B3D4042444647494A4B4C4D4D4E4E4E4E4E4D4D4C4B4A
4947464442403D3B3835322F2D2A2724211F1C1A18151311
100E0C0B0A08070605
05060708090A0B0D0E10121416181A1C1F212426292B2E30
3335383A3C3E3F4142434445464647474747474646454443
42413F3E3C3A383533302E2B292624211F1C1A1816141210
0E0D0B0A0908070605
0405060708090B0C0D0F10121416181A1C1E212325282A2C
2E3032343638393B3C3D3E3E3F404040404040403F3E3E3D
3C3B3938363432302E2C2A282523211E1C1A18161412100F
0D0C0B090807060504
0405060607090A0B0C0E0F11121416181A1C1E2022242628
2A2C2E2F313234353637383839393A3A3A3A3A3939383837
36353432312F2E2C2A28262422201E1C1A18161412110F0E
0C0B0A090706060504
030405060708090A0B0D0E0F1112141617191B1D1F212224
2628292B2C2D2F3031313233333434343434343433333231
31302F2D2C2B2928262422211F1D1B1917161412110F0E0D
0B0A09080706050403
03040405060708090A0B0D0E0F1112141517181A1C1D1F21
2224252628292A2B2C2C2D2E2E2E2E2F2F2F2E2E2E2E2D2C
2C2B2A292826252422211F1D1C1A1817151412110F0E0D0B
0A0908070605040403
0303040506060708090A0B0D0E0F101213151618191B1C1D
1F202123242526262728282929292A2A2A2A2A2929292828
27262625242321201F1D1C1B191816151312100F0E0D0B0A
090807060605040303
020303040506070708090A0B0D0E0F10111314151718191A
1C1D1E1F2021222223242424252525252525252525242424
23222221201F1E1D1C1A19181715141311100F0E0D0B0A09
080707060504030302
02020304040506070708090A0B0C0D0E1011121314151718
191A1B1C1D1D1E1F1F202021212121212121212121212020
1F1F1E1D1D1C1B1A1918171514131211100E0D0C0B0A0908
070706050404030202
0102030304040506070708090A0B0C0D0E0F101112131415
16171819191A1B1B1C1C1D1D1D1D1E1E1E1E1E1D1D1D1D1C
1C1B1B1A19191817161514131211100F0E0D0C0B0A090807
070605040403030201
010202030304040506070708090A0B0C0C0D0E0F10111213
14141516171718181919191A1A1A1A1A1A1A1A1A1A1A1919
191818171716151414131211100F0E0D0C0C0B0A09080707
060504040303020201
0101020203030404050606070809090A0B0C0D0E0E0F1011
111213131415151516161717171717171717171717171716
16151515141313121111100F0E0E0D0C0B0A090908070606
050404030302020101
000101020203030404050606070808090A0B0B0C0D0D0E0F
0F1011111212131313141414141414151515141414141414
13131312121111100F0F0E0D0D0C0B0B0A09080807060605
040403030202010100
0000010102020303040405050607070809090A0B0B0C0C0D
0E0E0F0F1010101111111212121212121212121212121211
11111010100F0F0E0E0D0C0C0B0B0A090908070706050504
040303020201010000
00000101010202030304040505060607080809090A0A0B0B
0C0C0D0D0E0E0E0F0F0F0F10101010101010101010100F0F
0F0F0E0E0E0D0D0C0C0B0B0A0A0909080807060605050404
030302020101010000
000000010101020203030304040505060607080809090A0A
0A0B0B0C0C0C0D0D0D0D0D0E0E0E0E0E0E0E0E0E0E0E0D0D
0D0D0D0C0C0C0B0B0A0A0A09090808070606050504040303
030202010101000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd

^*)
