(*^

::[	Information =

	"This is a Mathematica Notebook file.  It contains ASCII text, and can be
	transferred by email, ftp, or other text-file transfer utility.  It should
	be read or edited using a copy of Mathematica or MathReader.  If you 
	received this as email, use your mail application or copy/paste to save 
	everything from the line containing (*^ down to the line containing ^*)
	into a plain text file.  On some systems you may have to give the file a 
	name ending with ".ma" to allow Mathematica to recognize it as a Notebook.
	The line below identifies what version of Mathematica created this file,
	but it can be opened using any other version as well.";

	FrontEndVersion = "NeXT Mathematica Notebook Front End Version 2.2";

	NeXTStandardFontEncoding; 
	
	fontset = title, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e8,  24, "Times"; ;
	fontset = subtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, bold, L1, e6,  18, "Times"; ;
	fontset = subsubtitle, inactive, noPageBreakBelow, noPageBreakInGroup, nohscroll, preserveAspect, groupLikeTitle, center, M7, italic, L1, e6,  14, "Times"; ;
	fontset = section, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, grayBox, M22, bold, L1, a20,  18, "Times"; ;
	fontset = subsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, blackBox, M19, bold, L1, a15,  14, "Times"; ;
	fontset = subsubsection, inactive, noPageBreakBelow, nohscroll, preserveAspect, groupLikeSection, whiteBox, M18, bold, L1, a12,  12, "Times"; ;
	fontset = text, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = smalltext, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  10, "Times"; ;
	fontset = input, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeInput, M42, N23, bold, L1,  12, "Courier"; ;
	fontset = output, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L-5,  12, "Courier"; ;
	fontset = message, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = print, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = info, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeOutput, M42, N23, L1,  12, "Courier"; ;
	fontset = postscript, PostScript, formatAsPostScript, output, inactive, noPageBreakInGroup, nowordwrap, preserveAspect, groupLikeGraphics, M7, l34, w282, h287, L1,  12, "Courier"; ;
	fontset = name, inactive, noPageBreakInGroup, nohscroll, preserveAspect, M7, italic, B65535, L1,  10, "Times"; ;
	fontset = header, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, italic, L1,  12, "Times"; ;
	fontset = leftheader,  12;
	fontset = footer, inactive, nohscroll, noKeepOnOnePage, preserveAspect, center, M7, italic, L1,  12, "Times"; ;
	fontset = leftfooter,  12;
	fontset = help, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = clipboard, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = completions, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12, "Courier"; ;
	fontset = special1, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special2, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special3, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special4, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	fontset = special5, inactive, nohscroll, noKeepOnOnePage, preserveAspect, M7, L1,  12;
	paletteColors = 128; automaticGrouping; magnification = 125; currentKernel; 
]
:[font = title; inactive; preserveAspect; startGroup]
TIP-SAMPLE ADHESION
:[font = input; preserveAspect]
Remove["Global`*"]
:[font = section; inactive; preserveAspect]
Highlights
:[font = section; inactive; preserveAspect]
Abstract
:[font = section; inactive; preserveAspect; startGroup]
Introduction
:[font = input; preserveAspect]
Needs["Graphics`PlotField`"]
:[font = input; preserveAspect; endGroup]
Off[General::spell,General::spell1];

Needs["Graphics`Arrow`"];

tera  = 10^12  ; micro = 10^-6;
giga  = 10^9   ; nano  = 10^-9; 
mega  = 10^6   ; pico  = 10^-12;
kilo  = 10^3   ; femto = 10^-15; 
milli = 10.^-3 ; atto  = 10^-18;

NSub = {
c   -> 2.99792458 10^8  , e     -> 1.6021773 10^-19,
h   -> 6.6260755 10.^-34, hbar  -> 1.05457 10.^-34 ,
K   -> 1.380658 10^-23  , me    -> 9.109389 10^-31 ,
mu0 -> 4. Pi 10^-7      , eps0  -> 8.85419 10^-12   };

ESi   =0.179 tera; rhoSi   =2330 ; nuSi   =0.28;
ESiO2 =0.06  tera; rhoSiO2 =2200 ; nuSiO2 =0.3;
ESi3N4=0.15  tera; rhoSi3N4=3100 ; nuSi3N4=0.24;
EAu   =0.08  tera; rhoAu   =19300; nuAu   =0.42;
ENi   =0.207 tera; rhoNi   =8900 ; nuNi   =0.41;
EW    =0.345 tera; rhoW    =19300; nuW    =0.28;
EPt   =0.17  tera; rhoPt   =21400; nuPt   =0.39;
EIr   =0.52  tera; rhoIr   =22500; nuIr   =0.3 ;
EHOPG =0.2   tera; rhoHOPG =2250 ; nuHOPG =0.3 ;
EPol  =0.001 tera; rhoPol  =1000 ; nuPol  =0.3 ;

xx     =0.8;
EPtIr  =xx 0.8 EPt+(1-xx) EIr;
rhoPtIr=xx rhoPt  +(1-xx) rhoIr;
nuPtIr =0.3;

opt= {
PlotRange  ->All,
AxesOrigin ->{0,0},
Frame      ->True,
GridLines  ->Automatic,           
DefaultFont->{"Times-Roman",8},
PlotStyle  ->{
Dashing[{.0001}],
Dashing[{.0500}],
Dashing[{.0200}]}};
:[font = section; inactive; preserveAspect; startGroup]
Operating Conditions
:[font = subsection; inactive; preserveAspect; startGroup]
Operating Conditions
:[font = input; preserveAspect; endGroup]
case = {
R1    -> 100 nano,
R2    -> 100 micro,
E1    -> ESi,
E2    -> EPol,
nu1   -> 0.28,
nu2   -> 0.3,
sigma -> 0.4125 nano,
A    -> 0.0135 atto
};
:[font = subsection; inactive; preserveAspect; startGroup]
Evaluation of Operating Constants
:[font = input; preserveAspect]
R = R1 R2/(R1+R2);
:[font = input; preserveAspect; startGroup]
Print["R  = ",N[R/nano/.case]," [nm]"]
:[font = print; inactive; preserveAspect; endGroup]
R  = 99.9001 [nm]
:[font = input; preserveAspect]
D0    = sigma/2.5/.case;
gamma = A/(24 Pi D0^2);
W12   = 2 gamma;
:[font = input; preserveAspect; startGroup]
Print["D0    = ",D0/nano/.case," [nm]"]
Print["gamma = ",N[kilo gamma]/.case," [mJ/m^2]"]
Print["W12   = ",N[kilo W12]/.case," [mJ/m^2]"]
:[font = print; inactive; preserveAspect; endGroup]
D0    = 0.165 [nm]
gamma = 6.57665 [mJ/m^2]
W12   = 13.1533 [mJ/m^2]
:[font = input; preserveAspect]
kappa1   = (1-nu1^2)/(Pi E1);
kappa2   = (1-nu2^2)/(Pi E2);
kappaeff = kappa1 + kappa2;
:[font = input; preserveAspect; startGroup]
Print["kappa1   = ",N[kappa1/nano]/.case," [m^2/nN]"]
Print["kappa2   = ",N[kappa2/nano]/.case," [m^2/nN]"]
Print["kappaeff = ",N[kappaeff/nano]/.case," [m^2/nN]"]
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup]
kappa1   = 0.00163885 [m^2/nN]
kappa2   = 0.289662 [m^2/nN]
kappaeff = 0.291301 [m^2/nN]
:[font = section; inactive; preserveAspect; startGroup]
Indentation as a Function of the Contact Force
:[font = subsection; inactive; preserveAspect; startGroup]
Contact Radius and the Contact Force
:[font = input; preserveAspect]
k = 4/(3 Pi kappaeff);
:[font = input; preserveAspect; startGroup]
Print["k = ",N[k nano]/.case," [nN/m^2]"]
:[font = print; inactive; preserveAspect; endGroup]
k = 1.45696 [nN/m^2]
:[font = input; preserveAspect]
Clear[funr];
q = 3 Pi R W12;
funr[F_]  := (R/k (F+q+Sqrt[q^2+2 q F]))^(1/3);
:[font = input; preserveAspect]
Clear[funr0];
funr0[F_] := If[F>0,(R/k F)^(1/3),0];
:[font = input; preserveAspect]
r0 = N[funr[0]]/.case;
:[font = input; preserveAspect; startGroup]
Print["r(F=0) = ",r0/nano," [nm]"]
:[font = print; inactive; preserveAspect; endGroup]
r(F=0) = 11.9309 [nm]
:[font = input; preserveAspect; startGroup]
Print["r0/R = ",r0/R/.case]
:[font = print; inactive; preserveAspect; endGroup]
r0/R = 0.119428
:[font = input; preserveAspect]
Fs = N[-3/2 Pi R W12]/.case;
:[font = input; preserveAspect; startGroup]
Print["Fs = ",Fs/nano," [nN]"]
:[font = print; inactive; preserveAspect; endGroup]
Fs = -6.19215 [nN]
:[font = input; preserveAspect]
rs = N[Re[funr[Fs]]]/.case;
:[font = input; preserveAspect; startGroup]
Print["rs = ",rs/nano," [nm]"]
:[font = print; inactive; preserveAspect; endGroup]
rs = 7.516 [nm]
:[font = input; preserveAspect; startGroup]
Fig5x2 =
Plot[{
funr[F nano]/nano/.case,
funr0[F nano]/nano/.case},
{F,-Fs/nano,.99 Fs/nano},
FrameLabel ->{"F [nN]","r [nm]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 126; pictureWidth = 178; pictureHeight = 110; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.497607 0.077289 0.014715 0.043516 [
[(-6)] .03388 0 0 2 0 Minner Mrotsboxa
[(-4)] .18845 0 0 2 0 Minner Mrotsboxa
[(-2)] .34303 0 0 2 0 Minner Mrotsboxa
[(0)] .49761 0 0 2 0 Minner Mrotsboxa
[(2)] .65218 0 0 2 0 Minner Mrotsboxa
[(4)] .80676 0 0 2 0 Minner Mrotsboxa
[(6)] .96134 0 0 2 0 Minner Mrotsboxa
[(F [nN])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 .01472 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .10175 1 0 0 Minner Mrotsboxa
[(4)] -0.0125 .18878 1 0 0 Minner Mrotsboxa
[(6)] -0.0125 .27581 1 0 0 Minner Mrotsboxa
[(8)] -0.0125 .36285 1 0 0 Minner Mrotsboxa
[(10)] -0.0125 .44988 1 0 0 Minner Mrotsboxa
[(12)] -0.0125 .53691 1 0 0 Minner Mrotsboxa
[(r [nm])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.18845 0 m
.18845 .61803 L
s
P
p
0 0 .5 r
.001 w
.34303 0 m
.34303 .61803 L
s
P
p
0 0 .5 r
.001 w
.49761 0 m
.49761 .61803 L
s
P
p
0 0 .5 r
.001 w
.65218 0 m
.65218 .61803 L
s
P
p
0 0 .5 r
.001 w
.80676 0 m
.80676 .61803 L
s
P
p
0 0 .5 r
.001 w
.96134 0 m
.96134 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .10175 m
1 .10175 L
s
P
p
0 0 .5 r
.001 w
0 .18878 m
1 .18878 L
s
P
p
0 0 .5 r
.001 w
0 .27581 m
1 .27581 L
s
P
p
0 0 .5 r
.001 w
0 .36285 m
1 .36285 L
s
P
p
0 0 .5 r
.001 w
0 .44988 m
1 .44988 L
s
P
p
0 0 .5 r
.001 w
0 .53691 m
1 .53691 L
s
P
p
.002 w
.03388 0 m
.03388 .00625 L
s
P
[(-6)] .03388 0 0 2 0 Minner Mrotshowa
p
.002 w
.18845 0 m
.18845 .00625 L
s
P
[(-4)] .18845 0 0 2 0 Minner Mrotshowa
p
.002 w
.34303 0 m
.34303 .00625 L
s
P
[(-2)] .34303 0 0 2 0 Minner Mrotshowa
p
.002 w
.49761 0 m
.49761 .00625 L
s
P
[(0)] .49761 0 0 2 0 Minner Mrotshowa
p
.002 w
.65218 0 m
.65218 .00625 L
s
P
[(2)] .65218 0 0 2 0 Minner Mrotshowa
p
.002 w
.80676 0 m
.80676 .00625 L
s
P
[(4)] .80676 0 0 2 0 Minner Mrotshowa
p
.002 w
.96134 0 m
.96134 .00625 L
s
P
[(6)] .96134 0 0 2 0 Minner Mrotshowa
p
.001 w
.06479 0 m
.06479 .00375 L
s
P
p
.001 w
.09571 0 m
.09571 .00375 L
s
P
p
.001 w
.12662 0 m
.12662 .00375 L
s
P
p
.001 w
.15754 0 m
.15754 .00375 L
s
P
p
.001 w
.21937 0 m
.21937 .00375 L
s
P
p
.001 w
.25028 0 m
.25028 .00375 L
s
P
p
.001 w
.2812 0 m
.2812 .00375 L
s
P
p
.001 w
.31211 0 m
.31211 .00375 L
s
P
p
.001 w
.37395 0 m
.37395 .00375 L
s
P
p
.001 w
.40486 0 m
.40486 .00375 L
s
P
p
.001 w
.43578 0 m
.43578 .00375 L
s
P
p
.001 w
.46669 0 m
.46669 .00375 L
s
P
p
.001 w
.52852 0 m
.52852 .00375 L
s
P
p
.001 w
.55944 0 m
.55944 .00375 L
s
P
p
.001 w
.59035 0 m
.59035 .00375 L
s
P
p
.001 w
.62127 0 m
.62127 .00375 L
s
P
p
.001 w
.6831 0 m
.6831 .00375 L
s
P
p
.001 w
.71402 0 m
.71402 .00375 L
s
P
p
.001 w
.74493 0 m
.74493 .00375 L
s
P
p
.001 w
.77585 0 m
.77585 .00375 L
s
P
p
.001 w
.83768 0 m
.83768 .00375 L
s
P
p
.001 w
.86859 0 m
.86859 .00375 L
s
P
p
.001 w
.89951 0 m
.89951 .00375 L
s
P
p
.001 w
.93042 0 m
.93042 .00375 L
s
P
p
.001 w
.00296 0 m
.00296 .00375 L
s
P
p
.001 w
.99225 0 m
.99225 .00375 L
s
P
[(F [nN])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 0 Minner Mrotshowa
p
.002 w
0 .10175 m
.00625 .10175 L
s
P
[(2)] -0.0125 .10175 1 0 0 Minner Mrotshowa
p
.002 w
0 .18878 m
.00625 .18878 L
s
P
[(4)] -0.0125 .18878 1 0 0 Minner Mrotshowa
p
.002 w
0 .27581 m
.00625 .27581 L
s
P
[(6)] -0.0125 .27581 1 0 0 Minner Mrotshowa
p
.002 w
0 .36285 m
.00625 .36285 L
s
P
[(8)] -0.0125 .36285 1 0 0 Minner Mrotshowa
p
.002 w
0 .44988 m
.00625 .44988 L
s
P
[(10)] -0.0125 .44988 1 0 0 Minner Mrotshowa
p
.002 w
0 .53691 m
.00625 .53691 L
s
P
[(12)] -0.0125 .53691 1 0 0 Minner Mrotshowa
p
.001 w
0 .03212 m
.00375 .03212 L
s
P
p
.001 w
0 .04953 m
.00375 .04953 L
s
P
p
.001 w
0 .06693 m
.00375 .06693 L
s
P
p
.001 w
0 .08434 m
.00375 .08434 L
s
P
p
.001 w
0 .11915 m
.00375 .11915 L
s
P
p
.001 w
0 .13656 m
.00375 .13656 L
s
P
p
.001 w
0 .15397 m
.00375 .15397 L
s
P
p
.001 w
0 .17137 m
.00375 .17137 L
s
P
p
.001 w
0 .20619 m
.00375 .20619 L
s
P
p
.001 w
0 .22359 m
.00375 .22359 L
s
P
p
.001 w
0 .241 m
.00375 .241 L
s
P
p
.001 w
0 .25841 m
.00375 .25841 L
s
P
p
.001 w
0 .29322 m
.00375 .29322 L
s
P
p
.001 w
0 .31063 m
.00375 .31063 L
s
P
p
.001 w
0 .32803 m
.00375 .32803 L
s
P
p
.001 w
0 .34544 m
.00375 .34544 L
s
P
p
.001 w
0 .38025 m
.00375 .38025 L
s
P
p
.001 w
0 .39766 m
.00375 .39766 L
s
P
p
.001 w
0 .41507 m
.00375 .41507 L
s
P
p
.001 w
0 .43247 m
.00375 .43247 L
s
P
p
.001 w
0 .46729 m
.00375 .46729 L
s
P
p
.001 w
0 .48469 m
.00375 .48469 L
s
P
p
.001 w
0 .5021 m
.00375 .5021 L
s
P
p
.001 w
0 .5195 m
.00375 .5195 L
s
P
p
.001 w
0 .55432 m
.00375 .55432 L
s
P
p
.001 w
0 .57172 m
.00375 .57172 L
s
P
p
.001 w
0 .58913 m
.00375 .58913 L
s
P
p
.001 w
0 .60654 m
.00375 .60654 L
s
P
[(r [nm])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.03388 .61178 m
.03388 .61803 L
s
P
p
.002 w
.18845 .61178 m
.18845 .61803 L
s
P
p
.002 w
.34303 .61178 m
.34303 .61803 L
s
P
p
.002 w
.49761 .61178 m
.49761 .61803 L
s
P
p
.002 w
.65218 .61178 m
.65218 .61803 L
s
P
p
.002 w
.80676 .61178 m
.80676 .61803 L
s
P
p
.002 w
.96134 .61178 m
.96134 .61803 L
s
P
p
.001 w
.06479 .61428 m
.06479 .61803 L
s
P
p
.001 w
.09571 .61428 m
.09571 .61803 L
s
P
p
.001 w
.12662 .61428 m
.12662 .61803 L
s
P
p
.001 w
.15754 .61428 m
.15754 .61803 L
s
P
p
.001 w
.21937 .61428 m
.21937 .61803 L
s
P
p
.001 w
.25028 .61428 m
.25028 .61803 L
s
P
p
.001 w
.2812 .61428 m
.2812 .61803 L
s
P
p
.001 w
.31211 .61428 m
.31211 .61803 L
s
P
p
.001 w
.37395 .61428 m
.37395 .61803 L
s
P
p
.001 w
.40486 .61428 m
.40486 .61803 L
s
P
p
.001 w
.43578 .61428 m
.43578 .61803 L
s
P
p
.001 w
.46669 .61428 m
.46669 .61803 L
s
P
p
.001 w
.52852 .61428 m
.52852 .61803 L
s
P
p
.001 w
.55944 .61428 m
.55944 .61803 L
s
P
p
.001 w
.59035 .61428 m
.59035 .61803 L
s
P
p
.001 w
.62127 .61428 m
.62127 .61803 L
s
P
p
.001 w
.6831 .61428 m
.6831 .61803 L
s
P
p
.001 w
.71402 .61428 m
.71402 .61803 L
s
P
p
.001 w
.74493 .61428 m
.74493 .61803 L
s
P
p
.001 w
.77585 .61428 m
.77585 .61803 L
s
P
p
.001 w
.83768 .61428 m
.83768 .61803 L
s
P
p
.001 w
.86859 .61428 m
.86859 .61803 L
s
P
p
.001 w
.89951 .61428 m
.89951 .61803 L
s
P
p
.001 w
.93042 .61428 m
.93042 .61803 L
s
P
p
.001 w
.00296 .61428 m
.00296 .61803 L
s
P
p
.001 w
.99225 .61428 m
.99225 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .10175 m
1 .10175 L
s
P
p
.002 w
.99375 .18878 m
1 .18878 L
s
P
p
.002 w
.99375 .27581 m
1 .27581 L
s
P
p
.002 w
.99375 .36285 m
1 .36285 L
s
P
p
.002 w
.99375 .44988 m
1 .44988 L
s
P
p
.002 w
.99375 .53691 m
1 .53691 L
s
P
p
.001 w
.99625 .03212 m
1 .03212 L
s
P
p
.001 w
.99625 .04953 m
1 .04953 L
s
P
p
.001 w
.99625 .06693 m
1 .06693 L
s
P
p
.001 w
.99625 .08434 m
1 .08434 L
s
P
p
.001 w
.99625 .11915 m
1 .11915 L
s
P
p
.001 w
.99625 .13656 m
1 .13656 L
s
P
p
.001 w
.99625 .15397 m
1 .15397 L
s
P
p
.001 w
.99625 .17137 m
1 .17137 L
s
P
p
.001 w
.99625 .20619 m
1 .20619 L
s
P
p
.001 w
.99625 .22359 m
1 .22359 L
s
P
p
.001 w
.99625 .241 m
1 .241 L
s
P
p
.001 w
.99625 .25841 m
1 .25841 L
s
P
p
.001 w
.99625 .29322 m
1 .29322 L
s
P
p
.001 w
.99625 .31063 m
1 .31063 L
s
P
p
.001 w
.99625 .32803 m
1 .32803 L
s
P
p
.001 w
.99625 .34544 m
1 .34544 L
s
P
p
.001 w
.99625 .38025 m
1 .38025 L
s
P
p
.001 w
.99625 .39766 m
1 .39766 L
s
P
p
.001 w
.99625 .41507 m
1 .41507 L
s
P
p
.001 w
.99625 .43247 m
1 .43247 L
s
P
p
.001 w
.99625 .46729 m
1 .46729 L
s
P
p
.001 w
.99625 .48469 m
1 .48469 L
s
P
p
.001 w
.99625 .5021 m
1 .5021 L
s
P
p
.001 w
.99625 .5195 m
1 .5195 L
s
P
p
.001 w
.99625 .55432 m
1 .55432 L
s
P
p
.001 w
.99625 .57172 m
1 .57172 L
s
P
p
.001 w
.99625 .58913 m
1 .58913 L
s
P
p
.001 w
.99625 .60654 m
1 .60654 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
.49761 0 m
.49761 .61803 L
s
P
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .36324 m
.03373 .37897 L
.03869 .38461 L
.04365 .38954 L
.06349 .40526 L
.10317 .42779 L
.14286 .44495 L
.18254 .45925 L
.22222 .47171 L
.2619 .48285 L
.30159 .493 L
.34127 .50237 L
.38095 .51109 L
.42063 .51927 L
.46032 .527 L
.5 .53434 L
.53968 .54133 L
.57937 .54801 L
.61905 .55442 L
.65873 .56059 L
.69841 .56653 L
.7381 .57228 L
.77778 .57783 L
.81746 .58322 L
.85714 .58846 L
.89683 .59354 L
.93651 .59849 L
.97619 .60332 L
s
P
P
p
[ .05 ] 0 setdash
p
.004 w
.02381 .01472 m
.06349 .01472 L
.10317 .01472 L
.14286 .01472 L
.18254 .01472 L
.22222 .01472 L
.2619 .01472 L
.30159 .01472 L
.34127 .01472 L
.38095 .01472 L
.42063 .01472 L
.44048 .01472 L
.46032 .01472 L
.47024 .01472 L
.48016 .01472 L
.48512 .01472 L
.49008 .01472 L
.49256 .01472 L
.49504 .01472 L
.49628 .01472 L
.49752 .01472 L
.49876 .05856 L
.5 .07064 L
.50248 .08561 L
.50372 .09117 L
.50496 .09603 L
.50992 .11127 L
.51488 .1228 L
.51984 .13229 L
.53968 .16015 L
.55952 .18014 L
.57937 .1962 L
.61905 .22178 L
.65873 .24225 L
.69841 .25957 L
.7381 .27474 L
.77778 .28832 L
.81746 .30067 L
.85714 .31204 L
.89683 .3226 L
.93651 .33248 L
.97619 .34178 L
s
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
Indentation and the Contact Radius
:[font = input; preserveAspect]
Clear[fund1,fund2];
fund1[r_] := -r^2/R + 2/3 r0^(3/2)/R Sqrt[r]/.case;
fund2[r_] := If[r<=rs,0,fund1[r]]
:[font = input; preserveAspect]
Clear[fund20];
fund20[r_] := If[r<0,0,-r^2/R/.case];
:[font = input; preserveAspect; startGroup]
Fig5x3 =
Plot[Evaluate[{
fund2[r nano]/nano,
fund20[r nano]/nano}],
{r,0,r0/nano},FrameLabel ->{"r [nm]","d [nm]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 126; pictureWidth = 178; pictureHeight = 110; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.079825 0.534649 0.364894 [
[(0)] .02381 0 0 2 0 Minner Mrotsboxa
[(2)] .18346 0 0 2 0 Minner Mrotsboxa
[(4)] .34311 0 0 2 0 Minner Mrotsboxa
[(6)] .50276 0 0 2 0 Minner Mrotsboxa
[(8)] .66241 0 0 2 0 Minner Mrotsboxa
[(10)] .82206 0 0 2 0 Minner Mrotsboxa
[(12)] .98171 0 0 2 0 Minner Mrotsboxa
[(r [nm])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-1.25)] -0.0125 .07853 1 0 0 Minner Mrotsboxa
[(-1)] -0.0125 .16975 1 0 0 Minner Mrotsboxa
[(-0.75)] -0.0125 .26098 1 0 0 Minner Mrotsboxa
[(-0.5)] -0.0125 .3522 1 0 0 Minner Mrotsboxa
[(-0.25)] -0.0125 .44343 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .53465 1 0 0 Minner Mrotsboxa
[(d [nm])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.18346 0 m
.18346 .61803 L
s
P
p
0 0 .5 r
.001 w
.34311 0 m
.34311 .61803 L
s
P
p
0 0 .5 r
.001 w
.50276 0 m
.50276 .61803 L
s
P
p
0 0 .5 r
.001 w
.66241 0 m
.66241 .61803 L
s
P
p
0 0 .5 r
.001 w
.82206 0 m
.82206 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07853 m
1 .07853 L
s
P
p
0 0 .5 r
.001 w
0 .16975 m
1 .16975 L
s
P
p
0 0 .5 r
.001 w
0 .26098 m
1 .26098 L
s
P
p
0 0 .5 r
.001 w
0 .3522 m
1 .3522 L
s
P
p
0 0 .5 r
.001 w
0 .44343 m
1 .44343 L
s
P
p
0 0 .5 r
.001 w
0 .53465 m
1 .53465 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.18346 0 m
.18346 .00625 L
s
P
[(2)] .18346 0 0 2 0 Minner Mrotshowa
p
.002 w
.34311 0 m
.34311 .00625 L
s
P
[(4)] .34311 0 0 2 0 Minner Mrotshowa
p
.002 w
.50276 0 m
.50276 .00625 L
s
P
[(6)] .50276 0 0 2 0 Minner Mrotshowa
p
.002 w
.66241 0 m
.66241 .00625 L
s
P
[(8)] .66241 0 0 2 0 Minner Mrotshowa
p
.002 w
.82206 0 m
.82206 .00625 L
s
P
[(10)] .82206 0 0 2 0 Minner Mrotshowa
p
.002 w
.98171 0 m
.98171 .00625 L
s
P
[(12)] .98171 0 0 2 0 Minner Mrotshowa
p
.001 w
.05574 0 m
.05574 .00375 L
s
P
p
.001 w
.08767 0 m
.08767 .00375 L
s
P
p
.001 w
.1196 0 m
.1196 .00375 L
s
P
p
.001 w
.15153 0 m
.15153 .00375 L
s
P
p
.001 w
.21539 0 m
.21539 .00375 L
s
P
p
.001 w
.24732 0 m
.24732 .00375 L
s
P
p
.001 w
.27925 0 m
.27925 .00375 L
s
P
p
.001 w
.31118 0 m
.31118 .00375 L
s
P
p
.001 w
.37504 0 m
.37504 .00375 L
s
P
p
.001 w
.40697 0 m
.40697 .00375 L
s
P
p
.001 w
.4389 0 m
.4389 .00375 L
s
P
p
.001 w
.47083 0 m
.47083 .00375 L
s
P
p
.001 w
.53469 0 m
.53469 .00375 L
s
P
p
.001 w
.56662 0 m
.56662 .00375 L
s
P
p
.001 w
.59855 0 m
.59855 .00375 L
s
P
p
.001 w
.63048 0 m
.63048 .00375 L
s
P
p
.001 w
.69434 0 m
.69434 .00375 L
s
P
p
.001 w
.72627 0 m
.72627 .00375 L
s
P
p
.001 w
.7582 0 m
.7582 .00375 L
s
P
p
.001 w
.79013 0 m
.79013 .00375 L
s
P
p
.001 w
.85399 0 m
.85399 .00375 L
s
P
p
.001 w
.88592 0 m
.88592 .00375 L
s
P
p
.001 w
.91785 0 m
.91785 .00375 L
s
P
p
.001 w
.94978 0 m
.94978 .00375 L
s
P
[(r [nm])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .07853 m
.00625 .07853 L
s
P
[(-1.25)] -0.0125 .07853 1 0 0 Minner Mrotshowa
p
.002 w
0 .16975 m
.00625 .16975 L
s
P
[(-1)] -0.0125 .16975 1 0 0 Minner Mrotshowa
p
.002 w
0 .26098 m
.00625 .26098 L
s
P
[(-0.75)] -0.0125 .26098 1 0 0 Minner Mrotshowa
p
.002 w
0 .3522 m
.00625 .3522 L
s
P
[(-0.5)] -0.0125 .3522 1 0 0 Minner Mrotshowa
p
.002 w
0 .44343 m
.00625 .44343 L
s
P
[(-0.25)] -0.0125 .44343 1 0 0 Minner Mrotshowa
p
.002 w
0 .53465 m
.00625 .53465 L
s
P
[(0)] -0.0125 .53465 1 0 0 Minner Mrotshowa
p
.001 w
0 .09678 m
.00375 .09678 L
s
P
p
.001 w
0 .11502 m
.00375 .11502 L
s
P
p
.001 w
0 .13327 m
.00375 .13327 L
s
P
p
.001 w
0 .15151 m
.00375 .15151 L
s
P
p
.001 w
0 .188 m
.00375 .188 L
s
P
p
.001 w
0 .20624 m
.00375 .20624 L
s
P
p
.001 w
0 .22449 m
.00375 .22449 L
s
P
p
.001 w
0 .24273 m
.00375 .24273 L
s
P
p
.001 w
0 .27922 m
.00375 .27922 L
s
P
p
.001 w
0 .29747 m
.00375 .29747 L
s
P
p
.001 w
0 .31571 m
.00375 .31571 L
s
P
p
.001 w
0 .33396 m
.00375 .33396 L
s
P
p
.001 w
0 .37045 m
.00375 .37045 L
s
P
p
.001 w
0 .38869 m
.00375 .38869 L
s
P
p
.001 w
0 .40694 m
.00375 .40694 L
s
P
p
.001 w
0 .42518 m
.00375 .42518 L
s
P
p
.001 w
0 .46167 m
.00375 .46167 L
s
P
p
.001 w
0 .47991 m
.00375 .47991 L
s
P
p
.001 w
0 .49816 m
.00375 .49816 L
s
P
p
.001 w
0 .5164 m
.00375 .5164 L
s
P
p
.001 w
0 .06029 m
.00375 .06029 L
s
P
p
.001 w
0 .04204 m
.00375 .04204 L
s
P
p
.001 w
0 .0238 m
.00375 .0238 L
s
P
p
.001 w
0 .00555 m
.00375 .00555 L
s
P
p
.001 w
0 .55289 m
.00375 .55289 L
s
P
p
.001 w
0 .57114 m
.00375 .57114 L
s
P
p
.001 w
0 .58938 m
.00375 .58938 L
s
P
p
.001 w
0 .60763 m
.00375 .60763 L
s
P
[(d [nm])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.18346 .61178 m
.18346 .61803 L
s
P
p
.002 w
.34311 .61178 m
.34311 .61803 L
s
P
p
.002 w
.50276 .61178 m
.50276 .61803 L
s
P
p
.002 w
.66241 .61178 m
.66241 .61803 L
s
P
p
.002 w
.82206 .61178 m
.82206 .61803 L
s
P
p
.002 w
.98171 .61178 m
.98171 .61803 L
s
P
p
.001 w
.05574 .61428 m
.05574 .61803 L
s
P
p
.001 w
.08767 .61428 m
.08767 .61803 L
s
P
p
.001 w
.1196 .61428 m
.1196 .61803 L
s
P
p
.001 w
.15153 .61428 m
.15153 .61803 L
s
P
p
.001 w
.21539 .61428 m
.21539 .61803 L
s
P
p
.001 w
.24732 .61428 m
.24732 .61803 L
s
P
p
.001 w
.27925 .61428 m
.27925 .61803 L
s
P
p
.001 w
.31118 .61428 m
.31118 .61803 L
s
P
p
.001 w
.37504 .61428 m
.37504 .61803 L
s
P
p
.001 w
.40697 .61428 m
.40697 .61803 L
s
P
p
.001 w
.4389 .61428 m
.4389 .61803 L
s
P
p
.001 w
.47083 .61428 m
.47083 .61803 L
s
P
p
.001 w
.53469 .61428 m
.53469 .61803 L
s
P
p
.001 w
.56662 .61428 m
.56662 .61803 L
s
P
p
.001 w
.59855 .61428 m
.59855 .61803 L
s
P
p
.001 w
.63048 .61428 m
.63048 .61803 L
s
P
p
.001 w
.69434 .61428 m
.69434 .61803 L
s
P
p
.001 w
.72627 .61428 m
.72627 .61803 L
s
P
p
.001 w
.7582 .61428 m
.7582 .61803 L
s
P
p
.001 w
.79013 .61428 m
.79013 .61803 L
s
P
p
.001 w
.85399 .61428 m
.85399 .61803 L
s
P
p
.001 w
.88592 .61428 m
.88592 .61803 L
s
P
p
.001 w
.91785 .61428 m
.91785 .61803 L
s
P
p
.001 w
.94978 .61428 m
.94978 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .07853 m
1 .07853 L
s
P
p
.002 w
.99375 .16975 m
1 .16975 L
s
P
p
.002 w
.99375 .26098 m
1 .26098 L
s
P
p
.002 w
.99375 .3522 m
1 .3522 L
s
P
p
.002 w
.99375 .44343 m
1 .44343 L
s
P
p
.002 w
.99375 .53465 m
1 .53465 L
s
P
p
.001 w
.99625 .09678 m
1 .09678 L
s
P
p
.001 w
.99625 .11502 m
1 .11502 L
s
P
p
.001 w
.99625 .13327 m
1 .13327 L
s
P
p
.001 w
.99625 .15151 m
1 .15151 L
s
P
p
.001 w
.99625 .188 m
1 .188 L
s
P
p
.001 w
.99625 .20624 m
1 .20624 L
s
P
p
.001 w
.99625 .22449 m
1 .22449 L
s
P
p
.001 w
.99625 .24273 m
1 .24273 L
s
P
p
.001 w
.99625 .27922 m
1 .27922 L
s
P
p
.001 w
.99625 .29747 m
1 .29747 L
s
P
p
.001 w
.99625 .31571 m
1 .31571 L
s
P
p
.001 w
.99625 .33396 m
1 .33396 L
s
P
p
.001 w
.99625 .37045 m
1 .37045 L
s
P
p
.001 w
.99625 .38869 m
1 .38869 L
s
P
p
.001 w
.99625 .40694 m
1 .40694 L
s
P
p
.001 w
.99625 .42518 m
1 .42518 L
s
P
p
.001 w
.99625 .46167 m
1 .46167 L
s
P
p
.001 w
.99625 .47991 m
1 .47991 L
s
P
p
.001 w
.99625 .49816 m
1 .49816 L
s
P
p
.001 w
.99625 .5164 m
1 .5164 L
s
P
p
.001 w
.99625 .06029 m
1 .06029 L
s
P
p
.001 w
.99625 .04204 m
1 .04204 L
s
P
p
.001 w
.99625 .0238 m
1 .0238 L
s
P
p
.001 w
.99625 .00555 m
1 .00555 L
s
P
p
.001 w
.99625 .55289 m
1 .55289 L
s
P
p
.001 w
.99625 .57114 m
1 .57114 L
s
P
p
.001 w
.99625 .58938 m
1 .58938 L
s
P
p
.001 w
.99625 .60763 m
1 .60763 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .53465 m
1 .53465 L
s
P
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .53465 m
.06349 .53465 L
.10317 .53465 L
.14286 .53465 L
.18254 .53465 L
.22222 .53465 L
.2619 .53465 L
.30159 .53465 L
.34127 .53465 L
.38095 .53465 L
.42063 .53465 L
.46032 .53465 L
.5 .53465 L
.53968 .53465 L
.57937 .53465 L
.59921 .53465 L
.60913 .53465 L
.61409 .53465 L
.61657 .53465 L
.61905 .53465 L
.62153 .53465 L
.62277 .53465 L
.62401 .60332 L
.62897 .60103 L
.63889 .59634 L
.65873 .58658 L
.69841 .56551 L
.7381 .54237 L
.77778 .5172 L
.81746 .49001 L
.85714 .46081 L
.89683 .42963 L
.93651 .39646 L
.97619 .36134 L
s
P
P
p
[ .05 ] 0 setdash
p
.004 w
.02381 .53465 m
.02505 .53465 L
.02629 .53465 L
.02753 .53464 L
.02877 .53463 L
.03001 .53463 L
.03125 .53462 L
.03373 .53459 L
.03621 .53456 L
.03869 .53452 L
.04365 .53442 L
.04861 .5343 L
.05357 .53414 L
.06349 .53375 L
.07341 .53324 L
.08333 .53262 L
.10317 .53104 L
.12302 .52901 L
.14286 .52652 L
.18254 .52021 L
.22222 .51208 L
.2619 .50215 L
.30159 .49042 L
.34127 .47688 L
.38095 .46153 L
.42063 .44438 L
.46032 .42543 L
.5 .40467 L
.53968 .3821 L
.57937 .35773 L
.61905 .33155 L
.65873 .30357 L
.69841 .27378 L
.7381 .24219 L
.77778 .20879 L
.81746 .17358 L
.85714 .13657 L
.89683 .09776 L
.93651 .05714 L
.97619 .01472 L
s
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect]
r1 = FindRoot[fund1[r]/nano==0,{r,9 nano}][[1,2]];
:[font = input; preserveAspect; startGroup]
Print["r1 = ", r1/nano," [nm]"]
:[font = print; inactive; preserveAspect; endGroup]
r1 = 9.10499 [nm]
:[font = input; preserveAspect]
d0 = N[fund1[r0]];
ds = N[fund1[rs]];
:[font = input; preserveAspect; startGroup]
Print["d0 = ", d0/nano," [nm]"]
Print["ds = ", ds/nano," [nm]"]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
d0 = -0.474963 [nm]
ds = 0.188489 [nm]
:[font = subsection; inactive; preserveAspect; startGroup]
Indentation and the Contact Force
:[font = input; preserveAspect]
Clear[fund3];
fund3[F_] := If[F<=Fs,0,fund2[r]/.r->funr[F]/.case];
:[font = input; preserveAspect]
Clear[fund30];
fund30[F_] := fund20[r]/.r->funr0[F]/.case;
:[font = input; preserveAspect; startGroup]
Fig5x4 =
Plot[{
fund3[F nano]/nano,
fund30[F nano]/nano},
{F,-2 Fs/nano,2 Fs/nano},
FrameLabel ->{"F [nN]","d [nm]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 126; pictureWidth = 178; pictureHeight = 110; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.038451 0.532532 0.46832 [
[(-10)] .11549 0 0 2 0 Minner Mrotsboxa
[(-5)] .30774 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(5)] .69226 0 0 2 0 Minner Mrotsboxa
[(10)] .88451 0 0 2 0 Minner Mrotsboxa
[(F [nN])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-1)] -0.0125 .06421 1 0 0 Minner Mrotsboxa
[(-0.8)] -0.0125 .15788 1 0 0 Minner Mrotsboxa
[(-0.6)] -0.0125 .25154 1 0 0 Minner Mrotsboxa
[(-0.4)] -0.0125 .3452 1 0 0 Minner Mrotsboxa
[(-0.2)] -0.0125 .43887 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .53253 1 0 0 Minner Mrotsboxa
[(d [nm])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.11549 0 m
.11549 .61803 L
s
P
p
0 0 .5 r
.001 w
.30774 0 m
.30774 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.69226 0 m
.69226 .61803 L
s
P
p
0 0 .5 r
.001 w
.88451 0 m
.88451 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .06421 m
1 .06421 L
s
P
p
0 0 .5 r
.001 w
0 .15788 m
1 .15788 L
s
P
p
0 0 .5 r
.001 w
0 .25154 m
1 .25154 L
s
P
p
0 0 .5 r
.001 w
0 .3452 m
1 .3452 L
s
P
p
0 0 .5 r
.001 w
0 .43887 m
1 .43887 L
s
P
p
0 0 .5 r
.001 w
0 .53253 m
1 .53253 L
s
P
p
.002 w
.11549 0 m
.11549 .00625 L
s
P
[(-10)] .11549 0 0 2 0 Minner Mrotshowa
p
.002 w
.30774 0 m
.30774 .00625 L
s
P
[(-5)] .30774 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.69226 0 m
.69226 .00625 L
s
P
[(5)] .69226 0 0 2 0 Minner Mrotshowa
p
.002 w
.88451 0 m
.88451 .00625 L
s
P
[(10)] .88451 0 0 2 0 Minner Mrotshowa
p
.001 w
.15394 0 m
.15394 .00375 L
s
P
p
.001 w
.19239 0 m
.19239 .00375 L
s
P
p
.001 w
.23084 0 m
.23084 .00375 L
s
P
p
.001 w
.26929 0 m
.26929 .00375 L
s
P
p
.001 w
.3462 0 m
.3462 .00375 L
s
P
p
.001 w
.38465 0 m
.38465 .00375 L
s
P
p
.001 w
.4231 0 m
.4231 .00375 L
s
P
p
.001 w
.46155 0 m
.46155 .00375 L
s
P
p
.001 w
.53845 0 m
.53845 .00375 L
s
P
p
.001 w
.5769 0 m
.5769 .00375 L
s
P
p
.001 w
.61535 0 m
.61535 .00375 L
s
P
p
.001 w
.6538 0 m
.6538 .00375 L
s
P
p
.001 w
.73071 0 m
.73071 .00375 L
s
P
p
.001 w
.76916 0 m
.76916 .00375 L
s
P
p
.001 w
.80761 0 m
.80761 .00375 L
s
P
p
.001 w
.84606 0 m
.84606 .00375 L
s
P
p
.001 w
.07704 0 m
.07704 .00375 L
s
P
p
.001 w
.03859 0 m
.03859 .00375 L
s
P
p
.001 w
.00014 0 m
.00014 .00375 L
s
P
p
.001 w
.92296 0 m
.92296 .00375 L
s
P
p
.001 w
.96141 0 m
.96141 .00375 L
s
P
p
.001 w
.99986 0 m
.99986 .00375 L
s
P
[(F [nN])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .06421 m
.00625 .06421 L
s
P
[(-1)] -0.0125 .06421 1 0 0 Minner Mrotshowa
p
.002 w
0 .15788 m
.00625 .15788 L
s
P
[(-0.8)] -0.0125 .15788 1 0 0 Minner Mrotshowa
p
.002 w
0 .25154 m
.00625 .25154 L
s
P
[(-0.6)] -0.0125 .25154 1 0 0 Minner Mrotshowa
p
.002 w
0 .3452 m
.00625 .3452 L
s
P
[(-0.4)] -0.0125 .3452 1 0 0 Minner Mrotshowa
p
.002 w
0 .43887 m
.00625 .43887 L
s
P
[(-0.2)] -0.0125 .43887 1 0 0 Minner Mrotshowa
p
.002 w
0 .53253 m
.00625 .53253 L
s
P
[(0)] -0.0125 .53253 1 0 0 Minner Mrotshowa
p
.001 w
0 .08295 m
.00375 .08295 L
s
P
p
.001 w
0 .10168 m
.00375 .10168 L
s
P
p
.001 w
0 .12041 m
.00375 .12041 L
s
P
p
.001 w
0 .13914 m
.00375 .13914 L
s
P
p
.001 w
0 .17661 m
.00375 .17661 L
s
P
p
.001 w
0 .19534 m
.00375 .19534 L
s
P
p
.001 w
0 .21407 m
.00375 .21407 L
s
P
p
.001 w
0 .23281 m
.00375 .23281 L
s
P
p
.001 w
0 .27027 m
.00375 .27027 L
s
P
p
.001 w
0 .28901 m
.00375 .28901 L
s
P
p
.001 w
0 .30774 m
.00375 .30774 L
s
P
p
.001 w
0 .32647 m
.00375 .32647 L
s
P
p
.001 w
0 .36394 m
.00375 .36394 L
s
P
p
.001 w
0 .38267 m
.00375 .38267 L
s
P
p
.001 w
0 .4014 m
.00375 .4014 L
s
P
p
.001 w
0 .42014 m
.00375 .42014 L
s
P
p
.001 w
0 .4576 m
.00375 .4576 L
s
P
p
.001 w
0 .47633 m
.00375 .47633 L
s
P
p
.001 w
0 .49507 m
.00375 .49507 L
s
P
p
.001 w
0 .5138 m
.00375 .5138 L
s
P
p
.001 w
0 .04548 m
.00375 .04548 L
s
P
p
.001 w
0 .02675 m
.00375 .02675 L
s
P
p
.001 w
0 .00801 m
.00375 .00801 L
s
P
p
.001 w
0 .55126 m
.00375 .55126 L
s
P
p
.001 w
0 .57 m
.00375 .57 L
s
P
p
.001 w
0 .58873 m
.00375 .58873 L
s
P
p
.001 w
0 .60746 m
.00375 .60746 L
s
P
[(d [nm])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.11549 .61178 m
.11549 .61803 L
s
P
p
.002 w
.30774 .61178 m
.30774 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.69226 .61178 m
.69226 .61803 L
s
P
p
.002 w
.88451 .61178 m
.88451 .61803 L
s
P
p
.001 w
.15394 .61428 m
.15394 .61803 L
s
P
p
.001 w
.19239 .61428 m
.19239 .61803 L
s
P
p
.001 w
.23084 .61428 m
.23084 .61803 L
s
P
p
.001 w
.26929 .61428 m
.26929 .61803 L
s
P
p
.001 w
.3462 .61428 m
.3462 .61803 L
s
P
p
.001 w
.38465 .61428 m
.38465 .61803 L
s
P
p
.001 w
.4231 .61428 m
.4231 .61803 L
s
P
p
.001 w
.46155 .61428 m
.46155 .61803 L
s
P
p
.001 w
.53845 .61428 m
.53845 .61803 L
s
P
p
.001 w
.5769 .61428 m
.5769 .61803 L
s
P
p
.001 w
.61535 .61428 m
.61535 .61803 L
s
P
p
.001 w
.6538 .61428 m
.6538 .61803 L
s
P
p
.001 w
.73071 .61428 m
.73071 .61803 L
s
P
p
.001 w
.76916 .61428 m
.76916 .61803 L
s
P
p
.001 w
.80761 .61428 m
.80761 .61803 L
s
P
p
.001 w
.84606 .61428 m
.84606 .61803 L
s
P
p
.001 w
.07704 .61428 m
.07704 .61803 L
s
P
p
.001 w
.03859 .61428 m
.03859 .61803 L
s
P
p
.001 w
.00014 .61428 m
.00014 .61803 L
s
P
p
.001 w
.92296 .61428 m
.92296 .61803 L
s
P
p
.001 w
.96141 .61428 m
.96141 .61803 L
s
P
p
.001 w
.99986 .61428 m
.99986 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .06421 m
1 .06421 L
s
P
p
.002 w
.99375 .15788 m
1 .15788 L
s
P
p
.002 w
.99375 .25154 m
1 .25154 L
s
P
p
.002 w
.99375 .3452 m
1 .3452 L
s
P
p
.002 w
.99375 .43887 m
1 .43887 L
s
P
p
.002 w
.99375 .53253 m
1 .53253 L
s
P
p
.001 w
.99625 .08295 m
1 .08295 L
s
P
p
.001 w
.99625 .10168 m
1 .10168 L
s
P
p
.001 w
.99625 .12041 m
1 .12041 L
s
P
p
.001 w
.99625 .13914 m
1 .13914 L
s
P
p
.001 w
.99625 .17661 m
1 .17661 L
s
P
p
.001 w
.99625 .19534 m
1 .19534 L
s
P
p
.001 w
.99625 .21407 m
1 .21407 L
s
P
p
.001 w
.99625 .23281 m
1 .23281 L
s
P
p
.001 w
.99625 .27027 m
1 .27027 L
s
P
p
.001 w
.99625 .28901 m
1 .28901 L
s
P
p
.001 w
.99625 .30774 m
1 .30774 L
s
P
p
.001 w
.99625 .32647 m
1 .32647 L
s
P
p
.001 w
.99625 .36394 m
1 .36394 L
s
P
p
.001 w
.99625 .38267 m
1 .38267 L
s
P
p
.001 w
.99625 .4014 m
1 .4014 L
s
P
p
.001 w
.99625 .42014 m
1 .42014 L
s
P
p
.001 w
.99625 .4576 m
1 .4576 L
s
P
p
.001 w
.99625 .47633 m
1 .47633 L
s
P
p
.001 w
.99625 .49507 m
1 .49507 L
s
P
p
.001 w
.99625 .5138 m
1 .5138 L
s
P
p
.001 w
.99625 .04548 m
1 .04548 L
s
P
p
.001 w
.99625 .02675 m
1 .02675 L
s
P
p
.001 w
.99625 .00801 m
1 .00801 L
s
P
p
.001 w
.99625 .55126 m
1 .55126 L
s
P
p
.001 w
.99625 .57 m
1 .57 L
s
P
p
.001 w
.99625 .58873 m
1 .58873 L
s
P
p
.001 w
.99625 .60746 m
1 .60746 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .53253 m
1 .53253 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .53253 m
.06349 .53253 L
.10317 .53253 L
.14286 .53253 L
.18254 .53253 L
.22222 .53253 L
.24206 .53253 L
.25198 .53253 L
.25694 .53253 L
.25942 .53253 L
.26066 .53253 L
.2619 .53253 L
.26314 .60332 L
.26438 .59579 L
.26687 .58488 L
.27183 .56893 L
.28175 .5454 L
.30159 .5103 L
.34127 .45731 L
.38095 .41423 L
.42063 .37641 L
.46032 .34202 L
.5 .3101 L
.53968 .28008 L
.57937 .25159 L
.61905 .22436 L
.65873 .19821 L
.69841 .17297 L
.7381 .14854 L
.77778 .12483 L
.81746 .10175 L
.85714 .07925 L
.89683 .05727 L
.93651 .03577 L
.97619 .01472 L
s
P
P
p
[ .05 ] 0 setdash
p
.004 w
.02381 .53253 m
.06349 .53253 L
.10317 .53253 L
.14286 .53253 L
.18254 .53253 L
.22222 .53253 L
.2619 .53253 L
.30159 .53253 L
.34127 .53253 L
.38095 .53253 L
.42063 .53253 L
.44048 .53253 L
.46032 .53253 L
.47024 .53253 L
.48016 .53253 L
.48512 .53253 L
.49008 .53253 L
.49256 .53253 L
.49504 .53253 L
.49628 .53253 L
.49752 .53253 L
.49876 .53253 L
.5 .53253 L
.50124 .52458 L
.50248 .5199 L
.50496 .51248 L
.50992 .5007 L
.51984 .48201 L
.53968 .45233 L
.57937 .40522 L
.61905 .36571 L
.65873 .33044 L
.69841 .29802 L
.7381 .26771 L
.77778 .23905 L
.81746 .21173 L
.85714 .18552 L
.89683 .16027 L
.93651 .13585 L
.97619 .11216 L
s
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect]
F1 = FindRoot[fund3[F nano]/nano==0,
{F,-5.6,-5.4}][[1,2]] nano;
:[font = input; preserveAspect; startGroup]
Print["F1 = ", F1/nano," [nm]"]
:[font = print; inactive; preserveAspect; endGroup]
F1 = -5.50414 [nm]
:[font = input; preserveAspect]
lista = {rs/nano,ds/nano,Fs/nano};
listb = {r1/nano,0      ,F1/nano};
listc = {r0/nano,d0/nano,0      };
:[font = input; preserveAspect; startGroup]
tbl1 =
TableForm[{lista,listb,listc},
TableHeadings->{{"at d=ds","at d=0","at F=0"},
{"r [nm]","d [nm]","F [nN]"}}]
:[font = output; output; inactive; preserveAspect; fontLeading = 0; endGroup; endGroup; endGroup]
TableForm[{{7.516001779517572, 0.1884892434415366, 
 
    -6.19215495248553}, 
 
   {9.10498773954959, 0, -5.50413773462271}, 
 
   {11.93090913140105, -0.4749631309815026, 0}}, 
 
  TableHeadings -> 
 
   {{"at d=ds", "at d=0", "at F=0"}, 
 
    {"r [nm]", "d [nm]", "F [nN]"}}]
;[o]
          r [nm]    d [nm]      F [nN]
at d=ds   7.516     0.188489    -6.19215

at d=0    9.10499   0           -5.50414

at F=0    11.9309   -0.474963   0
:[font = section; inactive; preserveAspect; startGroup]
Inverted Functions
:[font = subsection; inactive; preserveAspect; startGroup]
Contact Force and the Contact Radius
:[font = input; preserveAspect]
Clear[eq11];
eq11 = (RR/kk (F+qq+Sqrt[qq^2+2 qq F]))^(1/3);
:[font = input; preserveAspect; startGroup]
sol = Simplify[Solve[eq11==r,F][[1,1,2]]];
Print["funF(r) = ",sol[[1]]-Sqrt[sol[[2]]^2]]
:[font = print; inactive; preserveAspect; endGroup]
                                3         3
                         kk qq r      kk r
funF(r) = -(Sqrt[2] Sqrt[--------]) + -----
                            RR         RR
:[font = input; preserveAspect]
Clear[funF];
funF[r_] := k r^3/R - Sqrt[2 k q/R] r^(3/2);
:[font = input; preserveAspect]
Clear[funF0];
funF0[r_] := k r^3/R;
:[font = input; preserveAspect; startGroup]
Fig5x5 =
Plot[Evaluate[{
funF[r nano]/nano/.case,
funF0[r nano]/nano/.case}],
{r,funr[-Fs]/nano/.case,rs/nano},
AxesOrigin ->{funr[-Fs]/nano/.case,-rs/nano},
DefaultFont->{"Times-Roman",8},
FrameLabel ->{"r [nm]","F [nN]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 107; pictureTop = 1; pictureWidth = 175; pictureHeight = 108; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-1.167214 0.158465 0.100914 0.013921 [
[(8)] .10051 0 0 2 0 Minner Mrotsboxa
[(9)] .25897 0 0 2 0 Minner Mrotsboxa
[(10)] .41744 0 0 2 0 Minner Mrotsboxa
[(11)] .5759 0 0 2 0 Minner Mrotsboxa
[(12)] .73437 0 0 2 0 Minner Mrotsboxa
[(13)] .89283 0 0 2 0 Minner Mrotsboxa
[(r [nm])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 .10091 1 0 0 Minner Mrotsboxa
[(10)] -0.0125 .24012 1 0 0 Minner Mrotsboxa
[(20)] -0.0125 .37933 1 0 0 Minner Mrotsboxa
[(30)] -0.0125 .51853 1 0 0 Minner Mrotsboxa
[(F [nN])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.10051 0 m
.10051 .61803 L
s
P
p
0 0 .5 r
.001 w
.25897 0 m
.25897 .61803 L
s
P
p
0 0 .5 r
.001 w
.41744 0 m
.41744 .61803 L
s
P
p
0 0 .5 r
.001 w
.5759 0 m
.5759 .61803 L
s
P
p
0 0 .5 r
.001 w
.73437 0 m
.73437 .61803 L
s
P
p
0 0 .5 r
.001 w
.89283 0 m
.89283 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .10091 m
1 .10091 L
s
P
p
0 0 .5 r
.001 w
0 .24012 m
1 .24012 L
s
P
p
0 0 .5 r
.001 w
0 .37933 m
1 .37933 L
s
P
p
0 0 .5 r
.001 w
0 .51853 m
1 .51853 L
s
P
p
.002 w
.10051 0 m
.10051 .00625 L
s
P
[(8)] .10051 0 0 2 0 Minner Mrotshowa
p
.002 w
.25897 0 m
.25897 .00625 L
s
P
[(9)] .25897 0 0 2 0 Minner Mrotshowa
p
.002 w
.41744 0 m
.41744 .00625 L
s
P
[(10)] .41744 0 0 2 0 Minner Mrotshowa
p
.002 w
.5759 0 m
.5759 .00625 L
s
P
[(11)] .5759 0 0 2 0 Minner Mrotshowa
p
.002 w
.73437 0 m
.73437 .00625 L
s
P
[(12)] .73437 0 0 2 0 Minner Mrotshowa
p
.002 w
.89283 0 m
.89283 .00625 L
s
P
[(13)] .89283 0 0 2 0 Minner Mrotshowa
p
.001 w
.1322 0 m
.1322 .00375 L
s
P
p
.001 w
.16389 0 m
.16389 .00375 L
s
P
p
.001 w
.19559 0 m
.19559 .00375 L
s
P
p
.001 w
.22728 0 m
.22728 .00375 L
s
P
p
.001 w
.29066 0 m
.29066 .00375 L
s
P
p
.001 w
.32236 0 m
.32236 .00375 L
s
P
p
.001 w
.35405 0 m
.35405 .00375 L
s
P
p
.001 w
.38574 0 m
.38574 .00375 L
s
P
p
.001 w
.44913 0 m
.44913 .00375 L
s
P
p
.001 w
.48082 0 m
.48082 .00375 L
s
P
p
.001 w
.51252 0 m
.51252 .00375 L
s
P
p
.001 w
.54421 0 m
.54421 .00375 L
s
P
p
.001 w
.60759 0 m
.60759 .00375 L
s
P
p
.001 w
.63929 0 m
.63929 .00375 L
s
P
p
.001 w
.67098 0 m
.67098 .00375 L
s
P
p
.001 w
.70267 0 m
.70267 .00375 L
s
P
p
.001 w
.76606 0 m
.76606 .00375 L
s
P
p
.001 w
.79775 0 m
.79775 .00375 L
s
P
p
.001 w
.82945 0 m
.82945 .00375 L
s
P
p
.001 w
.86114 0 m
.86114 .00375 L
s
P
p
.001 w
.06881 0 m
.06881 .00375 L
s
P
p
.001 w
.03712 0 m
.03712 .00375 L
s
P
p
.001 w
.00543 0 m
.00543 .00375 L
s
P
p
.001 w
.92452 0 m
.92452 .00375 L
s
P
p
.001 w
.95622 0 m
.95622 .00375 L
s
P
p
.001 w
.98791 0 m
.98791 .00375 L
s
P
[(r [nm])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .10091 m
.00625 .10091 L
s
P
[(0)] -0.0125 .10091 1 0 0 Minner Mrotshowa
p
.002 w
0 .24012 m
.00625 .24012 L
s
P
[(10)] -0.0125 .24012 1 0 0 Minner Mrotshowa
p
.002 w
0 .37933 m
.00625 .37933 L
s
P
[(20)] -0.0125 .37933 1 0 0 Minner Mrotshowa
p
.002 w
0 .51853 m
.00625 .51853 L
s
P
[(30)] -0.0125 .51853 1 0 0 Minner Mrotshowa
p
.001 w
0 .12876 m
.00375 .12876 L
s
P
p
.001 w
0 .1566 m
.00375 .1566 L
s
P
p
.001 w
0 .18444 m
.00375 .18444 L
s
P
p
.001 w
0 .21228 m
.00375 .21228 L
s
P
p
.001 w
0 .26796 m
.00375 .26796 L
s
P
p
.001 w
0 .2958 m
.00375 .2958 L
s
P
p
.001 w
0 .32365 m
.00375 .32365 L
s
P
p
.001 w
0 .35149 m
.00375 .35149 L
s
P
p
.001 w
0 .40717 m
.00375 .40717 L
s
P
p
.001 w
0 .43501 m
.00375 .43501 L
s
P
p
.001 w
0 .46285 m
.00375 .46285 L
s
P
p
.001 w
0 .49069 m
.00375 .49069 L
s
P
p
.001 w
0 .07307 m
.00375 .07307 L
s
P
p
.001 w
0 .04523 m
.00375 .04523 L
s
P
p
.001 w
0 .01739 m
.00375 .01739 L
s
P
p
.001 w
0 .54638 m
.00375 .54638 L
s
P
p
.001 w
0 .57422 m
.00375 .57422 L
s
P
p
.001 w
0 .60206 m
.00375 .60206 L
s
P
[(F [nN])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.10051 .61178 m
.10051 .61803 L
s
P
p
.002 w
.25897 .61178 m
.25897 .61803 L
s
P
p
.002 w
.41744 .61178 m
.41744 .61803 L
s
P
p
.002 w
.5759 .61178 m
.5759 .61803 L
s
P
p
.002 w
.73437 .61178 m
.73437 .61803 L
s
P
p
.002 w
.89283 .61178 m
.89283 .61803 L
s
P
p
.001 w
.1322 .61428 m
.1322 .61803 L
s
P
p
.001 w
.16389 .61428 m
.16389 .61803 L
s
P
p
.001 w
.19559 .61428 m
.19559 .61803 L
s
P
p
.001 w
.22728 .61428 m
.22728 .61803 L
s
P
p
.001 w
.29066 .61428 m
.29066 .61803 L
s
P
p
.001 w
.32236 .61428 m
.32236 .61803 L
s
P
p
.001 w
.35405 .61428 m
.35405 .61803 L
s
P
p
.001 w
.38574 .61428 m
.38574 .61803 L
s
P
p
.001 w
.44913 .61428 m
.44913 .61803 L
s
P
p
.001 w
.48082 .61428 m
.48082 .61803 L
s
P
p
.001 w
.51252 .61428 m
.51252 .61803 L
s
P
p
.001 w
.54421 .61428 m
.54421 .61803 L
s
P
p
.001 w
.60759 .61428 m
.60759 .61803 L
s
P
p
.001 w
.63929 .61428 m
.63929 .61803 L
s
P
p
.001 w
.67098 .61428 m
.67098 .61803 L
s
P
p
.001 w
.70267 .61428 m
.70267 .61803 L
s
P
p
.001 w
.76606 .61428 m
.76606 .61803 L
s
P
p
.001 w
.79775 .61428 m
.79775 .61803 L
s
P
p
.001 w
.82945 .61428 m
.82945 .61803 L
s
P
p
.001 w
.86114 .61428 m
.86114 .61803 L
s
P
p
.001 w
.06881 .61428 m
.06881 .61803 L
s
P
p
.001 w
.03712 .61428 m
.03712 .61803 L
s
P
p
.001 w
.00543 .61428 m
.00543 .61803 L
s
P
p
.001 w
.92452 .61428 m
.92452 .61803 L
s
P
p
.001 w
.95622 .61428 m
.95622 .61803 L
s
P
p
.001 w
.98791 .61428 m
.98791 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .10091 m
1 .10091 L
s
P
p
.002 w
.99375 .24012 m
1 .24012 L
s
P
p
.002 w
.99375 .37933 m
1 .37933 L
s
P
p
.002 w
.99375 .51853 m
1 .51853 L
s
P
p
.001 w
.99625 .12876 m
1 .12876 L
s
P
p
.001 w
.99625 .1566 m
1 .1566 L
s
P
p
.001 w
.99625 .18444 m
1 .18444 L
s
P
p
.001 w
.99625 .21228 m
1 .21228 L
s
P
p
.001 w
.99625 .26796 m
1 .26796 L
s
P
p
.001 w
.99625 .2958 m
1 .2958 L
s
P
p
.001 w
.99625 .32365 m
1 .32365 L
s
P
p
.001 w
.99625 .35149 m
1 .35149 L
s
P
p
.001 w
.99625 .40717 m
1 .40717 L
s
P
p
.001 w
.99625 .43501 m
1 .43501 L
s
P
p
.001 w
.99625 .46285 m
1 .46285 L
s
P
p
.001 w
.99625 .49069 m
1 .49069 L
s
P
p
.001 w
.99625 .07307 m
1 .07307 L
s
P
p
.001 w
.99625 .04523 m
1 .04523 L
s
P
p
.001 w
.99625 .01739 m
1 .01739 L
s
P
p
.001 w
.99625 .54638 m
1 .54638 L
s
P
p
.001 w
.99625 .57422 m
1 .57422 L
s
P
p
.001 w
.99625 .60206 m
1 .60206 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .01472 m
.02505 .01472 L
.02629 .01472 L
.02753 .01472 L
.02877 .01472 L
.03125 .01472 L
.03373 .01473 L
.03621 .01474 L
.03869 .01475 L
.04365 .01477 L
.04861 .0148 L
.05357 .01484 L
.06349 .01493 L
.07341 .01506 L
.08333 .01521 L
.10317 .0156 L
.12302 .01612 L
.14286 .01675 L
.18254 .01839 L
.22222 .02054 L
.2619 .02323 L
.30159 .02648 L
.34127 .03031 L
.38095 .03474 L
.42063 .03979 L
.46032 .04548 L
.5 .05183 L
.53968 .05886 L
.57937 .0666 L
.61905 .07506 L
.65873 .08426 L
.69841 .09423 L
.7381 .10498 L
.77778 .11654 L
.81746 .12892 L
.85714 .14215 L
.89683 .15625 L
.93651 .17123 L
.97619 .18711 L
s
P
P
p
[ .05 ] 0 setdash
p
.004 w
.02381 .18711 m
.06349 .19602 L
.10317 .20552 L
.14286 .21563 L
.18254 .22637 L
.22222 .23777 L
.2619 .24983 L
.30159 .26258 L
.34127 .27605 L
.38095 .29023 L
.42063 .30517 L
.46032 .32087 L
.5 .33735 L
.53968 .35464 L
.57937 .37275 L
.61905 .3917 L
.65873 .41152 L
.69841 .43221 L
.7381 .4538 L
.77778 .47631 L
.81746 .49976 L
.85714 .52417 L
.89683 .54955 L
.93651 .57593 L
.97619 .60332 L
s
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
Contact Radius and the Indentation
:[font = input; preserveAspect]
Clear[funr1,a,b,z];
funr1[y_] := Solve[a z+b z^4 == y,z][[2,1,2]];
:[font = input; preserveAspect]
Clear[funr2a];
funr2a[d_] =
(N[funr1[d]])^2/.
a->2/(3 R) r0^(3/2)/.b->-1/R/.case;
:[font = input; preserveAspect]
Clear[funr2];
funr2[d_]=
If[d==0,
Re[funr2a[.01 nano]],
Re[funr2a[d]]];
:[font = input; preserveAspect]
Clear[funr20]
funr20[d_] := If[d<0,Sqrt[-d R],0];
:[font = input; preserveAspect; startGroup]
Print["r(ds) = ",N[Re[funr2[ds]/nano]]/.case," [nm]"]
Print["rs    = ",N[rs/nano]," [nm]"]
:[font = print; inactive; preserveAspect; endGroup]
r(ds) = 7.516 [nm]
rs    = 7.516 [nm]
:[font = input; preserveAspect; startGroup]
Fig5x6 =
Plot[{
funr2[d nano]/nano/.case,
funr20[d nano]/nano/.case},
{d,2 d0/nano,ds/nano},
AxesOrigin ->{2 d0/nano,0},
FrameLabel ->{"d [nN]","r [nm]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 126; pictureWidth = 178; pictureHeight = 110; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.818503 0.836585 0.014715 0.041836 [
[(-0.8)] .14924 0 0 2 0 Minner Mrotsboxa
[(-0.6)] .31655 0 0 2 0 Minner Mrotsboxa
[(-0.4)] .48387 0 0 2 0 Minner Mrotsboxa
[(-0.2)] .65119 0 0 2 0 Minner Mrotsboxa
[(0)] .8185 0 0 2 0 Minner Mrotsboxa
[(0.2)] .98582 0 0 2 0 Minner Mrotsboxa
[(d [nN])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 .01472 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .09839 1 0 0 Minner Mrotsboxa
[(4)] -0.0125 .18206 1 0 0 Minner Mrotsboxa
[(6)] -0.0125 .26573 1 0 0 Minner Mrotsboxa
[(8)] -0.0125 .3494 1 0 0 Minner Mrotsboxa
[(10)] -0.0125 .43307 1 0 0 Minner Mrotsboxa
[(12)] -0.0125 .51674 1 0 0 Minner Mrotsboxa
[(14)] -0.0125 .60041 1 0 0 Minner Mrotsboxa
[(r [nm])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.14924 0 m
.14924 .61803 L
s
P
p
0 0 .5 r
.001 w
.31655 0 m
.31655 .61803 L
s
P
p
0 0 .5 r
.001 w
.48387 0 m
.48387 .61803 L
s
P
p
0 0 .5 r
.001 w
.65119 0 m
.65119 .61803 L
s
P
p
0 0 .5 r
.001 w
.8185 0 m
.8185 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .09839 m
1 .09839 L
s
P
p
0 0 .5 r
.001 w
0 .18206 m
1 .18206 L
s
P
p
0 0 .5 r
.001 w
0 .26573 m
1 .26573 L
s
P
p
0 0 .5 r
.001 w
0 .3494 m
1 .3494 L
s
P
p
0 0 .5 r
.001 w
0 .43307 m
1 .43307 L
s
P
p
0 0 .5 r
.001 w
0 .51674 m
1 .51674 L
s
P
p
.002 w
.14924 0 m
.14924 .00625 L
s
P
[(-0.8)] .14924 0 0 2 0 Minner Mrotshowa
p
.002 w
.31655 0 m
.31655 .00625 L
s
P
[(-0.6)] .31655 0 0 2 0 Minner Mrotshowa
p
.002 w
.48387 0 m
.48387 .00625 L
s
P
[(-0.4)] .48387 0 0 2 0 Minner Mrotshowa
p
.002 w
.65119 0 m
.65119 .00625 L
s
P
[(-0.2)] .65119 0 0 2 0 Minner Mrotshowa
p
.002 w
.8185 0 m
.8185 .00625 L
s
P
[(0)] .8185 0 0 2 0 Minner Mrotshowa
p
.002 w
.98582 0 m
.98582 .00625 L
s
P
[(0.2)] .98582 0 0 2 0 Minner Mrotshowa
p
.001 w
.1827 0 m
.1827 .00375 L
s
P
p
.001 w
.21616 0 m
.21616 .00375 L
s
P
p
.001 w
.24963 0 m
.24963 .00375 L
s
P
p
.001 w
.28309 0 m
.28309 .00375 L
s
P
p
.001 w
.35002 0 m
.35002 .00375 L
s
P
p
.001 w
.38348 0 m
.38348 .00375 L
s
P
p
.001 w
.41694 0 m
.41694 .00375 L
s
P
p
.001 w
.45041 0 m
.45041 .00375 L
s
P
p
.001 w
.51733 0 m
.51733 .00375 L
s
P
p
.001 w
.5508 0 m
.5508 .00375 L
s
P
p
.001 w
.58426 0 m
.58426 .00375 L
s
P
p
.001 w
.61772 0 m
.61772 .00375 L
s
P
p
.001 w
.68465 0 m
.68465 .00375 L
s
P
p
.001 w
.71811 0 m
.71811 .00375 L
s
P
p
.001 w
.75158 0 m
.75158 .00375 L
s
P
p
.001 w
.78504 0 m
.78504 .00375 L
s
P
p
.001 w
.85197 0 m
.85197 .00375 L
s
P
p
.001 w
.88543 0 m
.88543 .00375 L
s
P
p
.001 w
.91889 0 m
.91889 .00375 L
s
P
p
.001 w
.95236 0 m
.95236 .00375 L
s
P
p
.001 w
.11577 0 m
.11577 .00375 L
s
P
p
.001 w
.08231 0 m
.08231 .00375 L
s
P
p
.001 w
.04885 0 m
.04885 .00375 L
s
P
p
.001 w
.01538 0 m
.01538 .00375 L
s
P
[(d [nN])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 0 Minner Mrotshowa
p
.002 w
0 .09839 m
.00625 .09839 L
s
P
[(2)] -0.0125 .09839 1 0 0 Minner Mrotshowa
p
.002 w
0 .18206 m
.00625 .18206 L
s
P
[(4)] -0.0125 .18206 1 0 0 Minner Mrotshowa
p
.002 w
0 .26573 m
.00625 .26573 L
s
P
[(6)] -0.0125 .26573 1 0 0 Minner Mrotshowa
p
.002 w
0 .3494 m
.00625 .3494 L
s
P
[(8)] -0.0125 .3494 1 0 0 Minner Mrotshowa
p
.002 w
0 .43307 m
.00625 .43307 L
s
P
[(10)] -0.0125 .43307 1 0 0 Minner Mrotshowa
p
.002 w
0 .51674 m
.00625 .51674 L
s
P
[(12)] -0.0125 .51674 1 0 0 Minner Mrotshowa
p
.002 w
0 .60041 m
.00625 .60041 L
s
P
[(14)] -0.0125 .60041 1 0 0 Minner Mrotshowa
p
.001 w
0 .03145 m
.00375 .03145 L
s
P
p
.001 w
0 .04818 m
.00375 .04818 L
s
P
p
.001 w
0 .06492 m
.00375 .06492 L
s
P
p
.001 w
0 .08165 m
.00375 .08165 L
s
P
p
.001 w
0 .11512 m
.00375 .11512 L
s
P
p
.001 w
0 .13185 m
.00375 .13185 L
s
P
p
.001 w
0 .14859 m
.00375 .14859 L
s
P
p
.001 w
0 .16532 m
.00375 .16532 L
s
P
p
.001 w
0 .19879 m
.00375 .19879 L
s
P
p
.001 w
0 .21553 m
.00375 .21553 L
s
P
p
.001 w
0 .23226 m
.00375 .23226 L
s
P
p
.001 w
0 .24899 m
.00375 .24899 L
s
P
p
.001 w
0 .28246 m
.00375 .28246 L
s
P
p
.001 w
0 .2992 m
.00375 .2992 L
s
P
p
.001 w
0 .31593 m
.00375 .31593 L
s
P
p
.001 w
0 .33267 m
.00375 .33267 L
s
P
p
.001 w
0 .36613 m
.00375 .36613 L
s
P
p
.001 w
0 .38287 m
.00375 .38287 L
s
P
p
.001 w
0 .3996 m
.00375 .3996 L
s
P
p
.001 w
0 .41634 m
.00375 .41634 L
s
P
p
.001 w
0 .4498 m
.00375 .4498 L
s
P
p
.001 w
0 .46654 m
.00375 .46654 L
s
P
p
.001 w
0 .48327 m
.00375 .48327 L
s
P
p
.001 w
0 .50001 m
.00375 .50001 L
s
P
p
.001 w
0 .53348 m
.00375 .53348 L
s
P
p
.001 w
0 .55021 m
.00375 .55021 L
s
P
p
.001 w
0 .56694 m
.00375 .56694 L
s
P
p
.001 w
0 .58368 m
.00375 .58368 L
s
P
p
.001 w
0 .61715 m
.00375 .61715 L
s
P
[(r [nm])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.14924 .61178 m
.14924 .61803 L
s
P
p
.002 w
.31655 .61178 m
.31655 .61803 L
s
P
p
.002 w
.48387 .61178 m
.48387 .61803 L
s
P
p
.002 w
.65119 .61178 m
.65119 .61803 L
s
P
p
.002 w
.8185 .61178 m
.8185 .61803 L
s
P
p
.002 w
.98582 .61178 m
.98582 .61803 L
s
P
p
.001 w
.1827 .61428 m
.1827 .61803 L
s
P
p
.001 w
.21616 .61428 m
.21616 .61803 L
s
P
p
.001 w
.24963 .61428 m
.24963 .61803 L
s
P
p
.001 w
.28309 .61428 m
.28309 .61803 L
s
P
p
.001 w
.35002 .61428 m
.35002 .61803 L
s
P
p
.001 w
.38348 .61428 m
.38348 .61803 L
s
P
p
.001 w
.41694 .61428 m
.41694 .61803 L
s
P
p
.001 w
.45041 .61428 m
.45041 .61803 L
s
P
p
.001 w
.51733 .61428 m
.51733 .61803 L
s
P
p
.001 w
.5508 .61428 m
.5508 .61803 L
s
P
p
.001 w
.58426 .61428 m
.58426 .61803 L
s
P
p
.001 w
.61772 .61428 m
.61772 .61803 L
s
P
p
.001 w
.68465 .61428 m
.68465 .61803 L
s
P
p
.001 w
.71811 .61428 m
.71811 .61803 L
s
P
p
.001 w
.75158 .61428 m
.75158 .61803 L
s
P
p
.001 w
.78504 .61428 m
.78504 .61803 L
s
P
p
.001 w
.85197 .61428 m
.85197 .61803 L
s
P
p
.001 w
.88543 .61428 m
.88543 .61803 L
s
P
p
.001 w
.91889 .61428 m
.91889 .61803 L
s
P
p
.001 w
.95236 .61428 m
.95236 .61803 L
s
P
p
.001 w
.11577 .61428 m
.11577 .61803 L
s
P
p
.001 w
.08231 .61428 m
.08231 .61803 L
s
P
p
.001 w
.04885 .61428 m
.04885 .61803 L
s
P
p
.001 w
.01538 .61428 m
.01538 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .09839 m
1 .09839 L
s
P
p
.002 w
.99375 .18206 m
1 .18206 L
s
P
p
.002 w
.99375 .26573 m
1 .26573 L
s
P
p
.002 w
.99375 .3494 m
1 .3494 L
s
P
p
.002 w
.99375 .43307 m
1 .43307 L
s
P
p
.002 w
.99375 .51674 m
1 .51674 L
s
P
p
.002 w
.99375 .60041 m
1 .60041 L
s
P
p
.001 w
.99625 .03145 m
1 .03145 L
s
P
p
.001 w
.99625 .04818 m
1 .04818 L
s
P
p
.001 w
.99625 .06492 m
1 .06492 L
s
P
p
.001 w
.99625 .08165 m
1 .08165 L
s
P
p
.001 w
.99625 .11512 m
1 .11512 L
s
P
p
.001 w
.99625 .13185 m
1 .13185 L
s
P
p
.001 w
.99625 .14859 m
1 .14859 L
s
P
p
.001 w
.99625 .16532 m
1 .16532 L
s
P
p
.001 w
.99625 .19879 m
1 .19879 L
s
P
p
.001 w
.99625 .21553 m
1 .21553 L
s
P
p
.001 w
.99625 .23226 m
1 .23226 L
s
P
p
.001 w
.99625 .24899 m
1 .24899 L
s
P
p
.001 w
.99625 .28246 m
1 .28246 L
s
P
p
.001 w
.99625 .2992 m
1 .2992 L
s
P
p
.001 w
.99625 .31593 m
1 .31593 L
s
P
p
.001 w
.99625 .33267 m
1 .33267 L
s
P
p
.001 w
.99625 .36613 m
1 .36613 L
s
P
p
.001 w
.99625 .38287 m
1 .38287 L
s
P
p
.001 w
.99625 .3996 m
1 .3996 L
s
P
p
.001 w
.99625 .41634 m
1 .41634 L
s
P
p
.001 w
.99625 .4498 m
1 .4498 L
s
P
p
.001 w
.99625 .46654 m
1 .46654 L
s
P
p
.001 w
.99625 .48327 m
1 .48327 L
s
P
p
.001 w
.99625 .50001 m
1 .50001 L
s
P
p
.001 w
.99625 .53348 m
1 .53348 L
s
P
p
.001 w
.99625 .55021 m
1 .55021 L
s
P
p
.001 w
.99625 .56694 m
1 .56694 L
s
P
p
.001 w
.99625 .58368 m
1 .58368 L
s
P
p
.001 w
.99625 .61715 m
1 .61715 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .60332 m
.06349 .59515 L
.10317 .58684 L
.14286 .57837 L
.18254 .56975 L
.22222 .56095 L
.2619 .55197 L
.30159 .5428 L
.34127 .53342 L
.38095 .52382 L
.42063 .51398 L
.46032 .50388 L
.5 .4935 L
.53968 .48282 L
.57937 .47179 L
.61905 .4604 L
.65873 .44859 L
.69841 .43631 L
.7381 .42351 L
.77778 .41011 L
.81746 .39601 L
.85714 .38108 L
.89683 .36514 L
.93651 .34795 L
.97619 .32915 L
s
P
P
p
[ .05 ] 0 setdash
p
.004 w
.02381 .42226 m
.06349 .41195 L
.10317 .40137 L
.14286 .39049 L
.18254 .37929 L
.22222 .36773 L
.2619 .35579 L
.30159 .3434 L
.34127 .33053 L
.38095 .31712 L
.42063 .30308 L
.46032 .28832 L
.5 .27272 L
.53968 .25611 L
.57937 .23828 L
.61905 .21889 L
.65873 .19745 L
.69841 .17314 L
.7381 .14435 L
.75794 .12722 L
.77778 .10697 L
.7877 .09495 L
.79762 .08078 L
.80258 .0724 L
.80754 .06258 L
.81002 .05682 L
.8125 .05014 L
.81498 .04185 L
.81622 .03656 L
.81746 .02948 L
.8187 .01472 L
.81994 .01472 L
.82242 .01472 L
.82738 .01472 L
.8373 .01472 L
.85714 .01472 L
.89683 .01472 L
.93651 .01472 L
.97619 .01472 L
s
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
Contact Force and the Indentation
:[font = input; preserveAspect]
Clear[funF1a];
funF1a[d_] := funF[funr2[d]]/.case;
:[font = input; preserveAspect]
Clear[funF1,funF2];
funF1[d_] := If[Abs[d]<=.001 nano,
funF1a[.001 nano],
funF1a[d]];
funF2[d_]:=If[d<ds,funF1[d],0]
:[font = input; preserveAspect]
Clear[funF10];
funF10[d_] = If[d<0,k Sqrt[R] (-d)^(3/2),0]/.case;
:[font = input; preserveAspect; startGroup]
Fig5x7 =
Plot[{
funF2[d nano]/nano/.case,
funF10[d nano]/nano/.case},
{d,d0/nano,2 ds/nano},
AxesOrigin->{d0/nano,0},
DefaultFont->{"Times-Roman",8},
FrameLabel->{"d [nm]","F [nN]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 126; pictureWidth = 178; pictureHeight = 110; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.554768 1.117895 0.347297 0.05371 [
[(-0.4)] .10761 0 0 2 0 Minner Mrotsboxa
[(-0.2)] .33119 0 0 2 0 Minner Mrotsboxa
[(0)] .55477 0 0 2 0 Minner Mrotsboxa
[(0.2)] .77835 0 0 2 0 Minner Mrotsboxa
[(d [nm])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-6)] -0.0125 .02504 1 0 0 Minner Mrotsboxa
[(-4)] -0.0125 .13246 1 0 0 Minner Mrotsboxa
[(-2)] -0.0125 .23988 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .3473 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .45472 1 0 0 Minner Mrotsboxa
[(4)] -0.0125 .56214 1 0 0 Minner Mrotsboxa
[(F [nN])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.10761 0 m
.10761 .61803 L
s
P
p
0 0 .5 r
.001 w
.33119 0 m
.33119 .61803 L
s
P
p
0 0 .5 r
.001 w
.55477 0 m
.55477 .61803 L
s
P
p
0 0 .5 r
.001 w
.77835 0 m
.77835 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .13246 m
1 .13246 L
s
P
p
0 0 .5 r
.001 w
0 .23988 m
1 .23988 L
s
P
p
0 0 .5 r
.001 w
0 .3473 m
1 .3473 L
s
P
p
0 0 .5 r
.001 w
0 .45472 m
1 .45472 L
s
P
p
0 0 .5 r
.001 w
0 .56214 m
1 .56214 L
s
P
p
.002 w
.10761 0 m
.10761 .00625 L
s
P
[(-0.4)] .10761 0 0 2 0 Minner Mrotshowa
p
.002 w
.33119 0 m
.33119 .00625 L
s
P
[(-0.2)] .33119 0 0 2 0 Minner Mrotshowa
p
.002 w
.55477 0 m
.55477 .00625 L
s
P
[(0)] .55477 0 0 2 0 Minner Mrotshowa
p
.002 w
.77835 0 m
.77835 .00625 L
s
P
[(0.2)] .77835 0 0 2 0 Minner Mrotshowa
p
.001 w
.15233 0 m
.15233 .00375 L
s
P
p
.001 w
.19704 0 m
.19704 .00375 L
s
P
p
.001 w
.24176 0 m
.24176 .00375 L
s
P
p
.001 w
.28647 0 m
.28647 .00375 L
s
P
p
.001 w
.37591 0 m
.37591 .00375 L
s
P
p
.001 w
.42062 0 m
.42062 .00375 L
s
P
p
.001 w
.46534 0 m
.46534 .00375 L
s
P
p
.001 w
.51005 0 m
.51005 .00375 L
s
P
p
.001 w
.59948 0 m
.59948 .00375 L
s
P
p
.001 w
.6442 0 m
.6442 .00375 L
s
P
p
.001 w
.68892 0 m
.68892 .00375 L
s
P
p
.001 w
.73363 0 m
.73363 .00375 L
s
P
p
.001 w
.82306 0 m
.82306 .00375 L
s
P
p
.001 w
.86778 0 m
.86778 .00375 L
s
P
p
.001 w
.91249 0 m
.91249 .00375 L
s
P
p
.001 w
.95721 0 m
.95721 .00375 L
s
P
p
.001 w
.06289 0 m
.06289 .00375 L
s
P
p
.001 w
.01818 0 m
.01818 .00375 L
s
P
[(d [nm])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .02504 m
.00625 .02504 L
s
P
[(-6)] -0.0125 .02504 1 0 0 Minner Mrotshowa
p
.002 w
0 .13246 m
.00625 .13246 L
s
P
[(-4)] -0.0125 .13246 1 0 0 Minner Mrotshowa
p
.002 w
0 .23988 m
.00625 .23988 L
s
P
[(-2)] -0.0125 .23988 1 0 0 Minner Mrotshowa
p
.002 w
0 .3473 m
.00625 .3473 L
s
P
[(0)] -0.0125 .3473 1 0 0 Minner Mrotshowa
p
.002 w
0 .45472 m
.00625 .45472 L
s
P
[(2)] -0.0125 .45472 1 0 0 Minner Mrotshowa
p
.002 w
0 .56214 m
.00625 .56214 L
s
P
[(4)] -0.0125 .56214 1 0 0 Minner Mrotshowa
p
.001 w
0 .04652 m
.00375 .04652 L
s
P
p
.001 w
0 .068 m
.00375 .068 L
s
P
p
.001 w
0 .08949 m
.00375 .08949 L
s
P
p
.001 w
0 .11097 m
.00375 .11097 L
s
P
p
.001 w
0 .15394 m
.00375 .15394 L
s
P
p
.001 w
0 .17542 m
.00375 .17542 L
s
P
p
.001 w
0 .19691 m
.00375 .19691 L
s
P
p
.001 w
0 .21839 m
.00375 .21839 L
s
P
p
.001 w
0 .26136 m
.00375 .26136 L
s
P
p
.001 w
0 .28284 m
.00375 .28284 L
s
P
p
.001 w
0 .30433 m
.00375 .30433 L
s
P
p
.001 w
0 .32581 m
.00375 .32581 L
s
P
p
.001 w
0 .36878 m
.00375 .36878 L
s
P
p
.001 w
0 .39027 m
.00375 .39027 L
s
P
p
.001 w
0 .41175 m
.00375 .41175 L
s
P
p
.001 w
0 .43323 m
.00375 .43323 L
s
P
p
.001 w
0 .4762 m
.00375 .4762 L
s
P
p
.001 w
0 .49769 m
.00375 .49769 L
s
P
p
.001 w
0 .51917 m
.00375 .51917 L
s
P
p
.001 w
0 .54065 m
.00375 .54065 L
s
P
p
.001 w
0 .00355 m
.00375 .00355 L
s
P
p
.001 w
0 .58362 m
.00375 .58362 L
s
P
p
.001 w
0 .60511 m
.00375 .60511 L
s
P
[(F [nN])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.10761 .61178 m
.10761 .61803 L
s
P
p
.002 w
.33119 .61178 m
.33119 .61803 L
s
P
p
.002 w
.55477 .61178 m
.55477 .61803 L
s
P
p
.002 w
.77835 .61178 m
.77835 .61803 L
s
P
p
.001 w
.15233 .61428 m
.15233 .61803 L
s
P
p
.001 w
.19704 .61428 m
.19704 .61803 L
s
P
p
.001 w
.24176 .61428 m
.24176 .61803 L
s
P
p
.001 w
.28647 .61428 m
.28647 .61803 L
s
P
p
.001 w
.37591 .61428 m
.37591 .61803 L
s
P
p
.001 w
.42062 .61428 m
.42062 .61803 L
s
P
p
.001 w
.46534 .61428 m
.46534 .61803 L
s
P
p
.001 w
.51005 .61428 m
.51005 .61803 L
s
P
p
.001 w
.59948 .61428 m
.59948 .61803 L
s
P
p
.001 w
.6442 .61428 m
.6442 .61803 L
s
P
p
.001 w
.68892 .61428 m
.68892 .61803 L
s
P
p
.001 w
.73363 .61428 m
.73363 .61803 L
s
P
p
.001 w
.82306 .61428 m
.82306 .61803 L
s
P
p
.001 w
.86778 .61428 m
.86778 .61803 L
s
P
p
.001 w
.91249 .61428 m
.91249 .61803 L
s
P
p
.001 w
.95721 .61428 m
.95721 .61803 L
s
P
p
.001 w
.06289 .61428 m
.06289 .61803 L
s
P
p
.001 w
.01818 .61428 m
.01818 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .02504 m
1 .02504 L
s
P
p
.002 w
.99375 .13246 m
1 .13246 L
s
P
p
.002 w
.99375 .23988 m
1 .23988 L
s
P
p
.002 w
.99375 .3473 m
1 .3473 L
s
P
p
.002 w
.99375 .45472 m
1 .45472 L
s
P
p
.002 w
.99375 .56214 m
1 .56214 L
s
P
p
.001 w
.99625 .04652 m
1 .04652 L
s
P
p
.001 w
.99625 .068 m
1 .068 L
s
P
p
.001 w
.99625 .08949 m
1 .08949 L
s
P
p
.001 w
.99625 .11097 m
1 .11097 L
s
P
p
.001 w
.99625 .15394 m
1 .15394 L
s
P
p
.001 w
.99625 .17542 m
1 .17542 L
s
P
p
.001 w
.99625 .19691 m
1 .19691 L
s
P
p
.001 w
.99625 .21839 m
1 .21839 L
s
P
p
.001 w
.99625 .26136 m
1 .26136 L
s
P
p
.001 w
.99625 .28284 m
1 .28284 L
s
P
p
.001 w
.99625 .30433 m
1 .30433 L
s
P
p
.001 w
.99625 .32581 m
1 .32581 L
s
P
p
.001 w
.99625 .36878 m
1 .36878 L
s
P
p
.001 w
.99625 .39027 m
1 .39027 L
s
P
p
.001 w
.99625 .41175 m
1 .41175 L
s
P
p
.001 w
.99625 .43323 m
1 .43323 L
s
P
p
.001 w
.99625 .4762 m
1 .4762 L
s
P
p
.001 w
.99625 .49769 m
1 .49769 L
s
P
p
.001 w
.99625 .51917 m
1 .51917 L
s
P
p
.001 w
.99625 .54065 m
1 .54065 L
s
P
p
.001 w
.99625 .00355 m
1 .00355 L
s
P
p
.001 w
.99625 .58362 m
1 .58362 L
s
P
p
.001 w
.99625 .60511 m
1 .60511 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .3473 m
1 .3473 L
s
P
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .3473 m
.06349 .31796 L
.10317 .28964 L
.14286 .26236 L
.18254 .23616 L
.22222 .21107 L
.2619 .18713 L
.30159 .16439 L
.34127 .14291 L
.38095 .12274 L
.42063 .10394 L
.46032 .0866 L
.5 .07078 L
.53968 .05661 L
.57937 .04418 L
.61905 .03366 L
.65873 .0252 L
.67857 .02182 L
.69841 .01905 L
.70833 .0179 L
.71825 .01692 L
.72817 .01611 L
.7381 .01547 L
.74306 .01523 L
.74802 .01503 L
.75298 .01488 L
.75546 .01482 L
.75794 .01477 L
.76042 .01474 L
.76166 .01473 L
.7629 .01472 L
.76414 .01472 L
.76538 .01472 L
.76662 .3473 L
.76786 .3473 L
.7691 .3473 L
.77034 .3473 L
.77282 .3473 L
.77778 .3473 L
.81746 .3473 L
.85714 .3473 L
.89683 .3473 L
.93651 .3473 L
.97619 .3473 L
s
P
P
p
[ .05 ] 0 setdash
p
.004 w
.02381 .60332 m
.06349 .57516 L
.10317 .54812 L
.14286 .52224 L
.18254 .49758 L
.22222 .4742 L
.2619 .45217 L
.30159 .4316 L
.34127 .41258 L
.38095 .39525 L
.42063 .37981 L
.46032 .36651 L
.48016 .36078 L
.5 .35578 L
.51984 .35162 L
.52976 .34991 L
.53968 .34852 L
.54464 .34797 L
.54712 .34774 L
.5496 .34754 L
.55084 .34746 L
.55208 .34739 L
.55332 .34733 L
.55456 .3473 L
.5558 .3473 L
.55704 .3473 L
.55952 .3473 L
.57937 .3473 L
.61905 .3473 L
.65873 .3473 L
.69841 .3473 L
.7381 .3473 L
.77778 .3473 L
.81746 .3473 L
.85714 .3473 L
.89683 .3473 L
.93651 .3473 L
.97619 .3473 L
s
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
Check of the Inversion Codes
:[font = input; preserveAspect; startGroup]
Print["rs       = ",N[rs/nano]," [nm]"]
Print["r(ds)    = ",N[Re[funr2[ds]/nano]]," [nm]"]
Print["ds       = ",N[ds/nano]," [nm]"]
Print["d(r(Fs)) = ",Re[N[fund1[funr[Fs]]]/nano]," [nm]"]
Print["Fs       = ",N[Fs/nano]," [nm]"]
Print["F(r(ds)) = ",N[Re[funF[funr2[ds]]/nano]]/.case," [nm]"]
Print["F(ds)    = ",N[Re[funF1[ds]]/nano]," [nm]"]
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup]
rs       = 7.516 [nm]
r(ds)    = 7.516 [nm]
ds       = 0.188489 [nm]
d(r(Fs)) = 0.188489 [nm]
Fs       = -6.19215 [nm]
F(r(ds)) = -6.19215 [nm]
F(ds)    = -6.19215 [nm]
:[font = section; inactive; preserveAspect; startGroup]
Limits of Adhesion Parameters
:[font = input; preserveAspect]
Clear[W12max];
W12max[RR_] := RR k/(6 Pi)
:[font = input; preserveAspect; startGroup]
Fig5x8 =
Plot[Evaluate[
W12max[RR nano]/.case],
{RR,10,R/nano/.case},
FrameLabel ->{"R [nm]","W12max [J/m^2]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 126; pictureWidth = 178; pictureHeight = 110; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.082128 0.010594 -0.050758 0.084707 [
[(20)] .12975 0 0 2 0 Minner Mrotsboxa
[(40)] .34162 0 0 2 0 Minner Mrotsboxa
[(60)] .5535 0 0 2 0 Minner Mrotsboxa
[(80)] .76537 0 0 2 0 Minner Mrotsboxa
[(100)] .97725 0 0 2 0 Minner Mrotsboxa
[(R [nm])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(1)] -0.0125 .03395 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .11866 1 0 0 Minner Mrotsboxa
[(3)] -0.0125 .20336 1 0 0 Minner Mrotsboxa
[(4)] -0.0125 .28807 1 0 0 Minner Mrotsboxa
[(5)] -0.0125 .37277 1 0 0 Minner Mrotsboxa
[(6)] -0.0125 .45748 1 0 0 Minner Mrotsboxa
[(7)] -0.0125 .54219 1 0 0 Minner Mrotsboxa
[(W12max [J/m^2])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.12975 0 m
.12975 .61803 L
s
P
p
0 0 .5 r
.001 w
.34162 0 m
.34162 .61803 L
s
P
p
0 0 .5 r
.001 w
.5535 0 m
.5535 .61803 L
s
P
p
0 0 .5 r
.001 w
.76537 0 m
.76537 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .03395 m
1 .03395 L
s
P
p
0 0 .5 r
.001 w
0 .11866 m
1 .11866 L
s
P
p
0 0 .5 r
.001 w
0 .20336 m
1 .20336 L
s
P
p
0 0 .5 r
.001 w
0 .28807 m
1 .28807 L
s
P
p
0 0 .5 r
.001 w
0 .37277 m
1 .37277 L
s
P
p
0 0 .5 r
.001 w
0 .45748 m
1 .45748 L
s
P
p
0 0 .5 r
.001 w
0 .54219 m
1 .54219 L
s
P
p
.002 w
.12975 0 m
.12975 .00625 L
s
P
[(20)] .12975 0 0 2 0 Minner Mrotshowa
p
.002 w
.34162 0 m
.34162 .00625 L
s
P
[(40)] .34162 0 0 2 0 Minner Mrotshowa
p
.002 w
.5535 0 m
.5535 .00625 L
s
P
[(60)] .5535 0 0 2 0 Minner Mrotshowa
p
.002 w
.76537 0 m
.76537 .00625 L
s
P
[(80)] .76537 0 0 2 0 Minner Mrotshowa
p
.002 w
.97725 0 m
.97725 .00625 L
s
P
[(100)] .97725 0 0 2 0 Minner Mrotshowa
p
.001 w
.17212 0 m
.17212 .00375 L
s
P
p
.001 w
.2145 0 m
.2145 .00375 L
s
P
p
.001 w
.25687 0 m
.25687 .00375 L
s
P
p
.001 w
.29925 0 m
.29925 .00375 L
s
P
p
.001 w
.384 0 m
.384 .00375 L
s
P
p
.001 w
.42637 0 m
.42637 .00375 L
s
P
p
.001 w
.46875 0 m
.46875 .00375 L
s
P
p
.001 w
.51112 0 m
.51112 .00375 L
s
P
p
.001 w
.59587 0 m
.59587 .00375 L
s
P
p
.001 w
.63825 0 m
.63825 .00375 L
s
P
p
.001 w
.68062 0 m
.68062 .00375 L
s
P
p
.001 w
.723 0 m
.723 .00375 L
s
P
p
.001 w
.80775 0 m
.80775 .00375 L
s
P
p
.001 w
.85012 0 m
.85012 .00375 L
s
P
p
.001 w
.8925 0 m
.8925 .00375 L
s
P
p
.001 w
.93487 0 m
.93487 .00375 L
s
P
p
.001 w
.08737 0 m
.08737 .00375 L
s
P
p
.001 w
.045 0 m
.045 .00375 L
s
P
p
.001 w
.00262 0 m
.00262 .00375 L
s
P
[(R [nm])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .03395 m
.00625 .03395 L
s
P
[(1)] -0.0125 .03395 1 0 0 Minner Mrotshowa
p
.002 w
0 .11866 m
.00625 .11866 L
s
P
[(2)] -0.0125 .11866 1 0 0 Minner Mrotshowa
p
.002 w
0 .20336 m
.00625 .20336 L
s
P
[(3)] -0.0125 .20336 1 0 0 Minner Mrotshowa
p
.002 w
0 .28807 m
.00625 .28807 L
s
P
[(4)] -0.0125 .28807 1 0 0 Minner Mrotshowa
p
.002 w
0 .37277 m
.00625 .37277 L
s
P
[(5)] -0.0125 .37277 1 0 0 Minner Mrotshowa
p
.002 w
0 .45748 m
.00625 .45748 L
s
P
[(6)] -0.0125 .45748 1 0 0 Minner Mrotshowa
p
.002 w
0 .54219 m
.00625 .54219 L
s
P
[(7)] -0.0125 .54219 1 0 0 Minner Mrotshowa
p
.001 w
0 .05089 m
.00375 .05089 L
s
P
p
.001 w
0 .06783 m
.00375 .06783 L
s
P
p
.001 w
0 .08477 m
.00375 .08477 L
s
P
p
.001 w
0 .10171 m
.00375 .10171 L
s
P
p
.001 w
0 .1356 m
.00375 .1356 L
s
P
p
.001 w
0 .15254 m
.00375 .15254 L
s
P
p
.001 w
0 .16948 m
.00375 .16948 L
s
P
p
.001 w
0 .18642 m
.00375 .18642 L
s
P
p
.001 w
0 .2203 m
.00375 .2203 L
s
P
p
.001 w
0 .23724 m
.00375 .23724 L
s
P
p
.001 w
0 .25419 m
.00375 .25419 L
s
P
p
.001 w
0 .27113 m
.00375 .27113 L
s
P
p
.001 w
0 .30501 m
.00375 .30501 L
s
P
p
.001 w
0 .32195 m
.00375 .32195 L
s
P
p
.001 w
0 .33889 m
.00375 .33889 L
s
P
p
.001 w
0 .35583 m
.00375 .35583 L
s
P
p
.001 w
0 .38972 m
.00375 .38972 L
s
P
p
.001 w
0 .40666 m
.00375 .40666 L
s
P
p
.001 w
0 .4236 m
.00375 .4236 L
s
P
p
.001 w
0 .44054 m
.00375 .44054 L
s
P
p
.001 w
0 .47442 m
.00375 .47442 L
s
P
p
.001 w
0 .49136 m
.00375 .49136 L
s
P
p
.001 w
0 .50831 m
.00375 .50831 L
s
P
p
.001 w
0 .52525 m
.00375 .52525 L
s
P
p
.001 w
0 .01701 m
.00375 .01701 L
s
P
p
.001 w
0 7e-05 m
.00375 7e-05 L
s
P
p
.001 w
0 .55913 m
.00375 .55913 L
s
P
p
.001 w
0 .57607 m
.00375 .57607 L
s
P
p
.001 w
0 .59301 m
.00375 .59301 L
s
P
p
.001 w
0 .60995 m
.00375 .60995 L
s
P
[(W12max [J/m^2])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.12975 .61178 m
.12975 .61803 L
s
P
p
.002 w
.34162 .61178 m
.34162 .61803 L
s
P
p
.002 w
.5535 .61178 m
.5535 .61803 L
s
P
p
.002 w
.76537 .61178 m
.76537 .61803 L
s
P
p
.002 w
.97725 .61178 m
.97725 .61803 L
s
P
p
.001 w
.17212 .61428 m
.17212 .61803 L
s
P
p
.001 w
.2145 .61428 m
.2145 .61803 L
s
P
p
.001 w
.25687 .61428 m
.25687 .61803 L
s
P
p
.001 w
.29925 .61428 m
.29925 .61803 L
s
P
p
.001 w
.384 .61428 m
.384 .61803 L
s
P
p
.001 w
.42637 .61428 m
.42637 .61803 L
s
P
p
.001 w
.46875 .61428 m
.46875 .61803 L
s
P
p
.001 w
.51112 .61428 m
.51112 .61803 L
s
P
p
.001 w
.59587 .61428 m
.59587 .61803 L
s
P
p
.001 w
.63825 .61428 m
.63825 .61803 L
s
P
p
.001 w
.68062 .61428 m
.68062 .61803 L
s
P
p
.001 w
.723 .61428 m
.723 .61803 L
s
P
p
.001 w
.80775 .61428 m
.80775 .61803 L
s
P
p
.001 w
.85012 .61428 m
.85012 .61803 L
s
P
p
.001 w
.8925 .61428 m
.8925 .61803 L
s
P
p
.001 w
.93487 .61428 m
.93487 .61803 L
s
P
p
.001 w
.08737 .61428 m
.08737 .61803 L
s
P
p
.001 w
.045 .61428 m
.045 .61803 L
s
P
p
.001 w
.00262 .61428 m
.00262 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .03395 m
1 .03395 L
s
P
p
.002 w
.99375 .11866 m
1 .11866 L
s
P
p
.002 w
.99375 .20336 m
1 .20336 L
s
P
p
.002 w
.99375 .28807 m
1 .28807 L
s
P
p
.002 w
.99375 .37277 m
1 .37277 L
s
P
p
.002 w
.99375 .45748 m
1 .45748 L
s
P
p
.002 w
.99375 .54219 m
1 .54219 L
s
P
p
.001 w
.99625 .05089 m
1 .05089 L
s
P
p
.001 w
.99625 .06783 m
1 .06783 L
s
P
p
.001 w
.99625 .08477 m
1 .08477 L
s
P
p
.001 w
.99625 .10171 m
1 .10171 L
s
P
p
.001 w
.99625 .1356 m
1 .1356 L
s
P
p
.001 w
.99625 .15254 m
1 .15254 L
s
P
p
.001 w
.99625 .16948 m
1 .16948 L
s
P
p
.001 w
.99625 .18642 m
1 .18642 L
s
P
p
.001 w
.99625 .2203 m
1 .2203 L
s
P
p
.001 w
.99625 .23724 m
1 .23724 L
s
P
p
.001 w
.99625 .25419 m
1 .25419 L
s
P
p
.001 w
.99625 .27113 m
1 .27113 L
s
P
p
.001 w
.99625 .30501 m
1 .30501 L
s
P
p
.001 w
.99625 .32195 m
1 .32195 L
s
P
p
.001 w
.99625 .33889 m
1 .33889 L
s
P
p
.001 w
.99625 .35583 m
1 .35583 L
s
P
p
.001 w
.99625 .38972 m
1 .38972 L
s
P
p
.001 w
.99625 .40666 m
1 .40666 L
s
P
p
.001 w
.99625 .4236 m
1 .4236 L
s
P
p
.001 w
.99625 .44054 m
1 .44054 L
s
P
p
.001 w
.99625 .47442 m
1 .47442 L
s
P
p
.001 w
.99625 .49136 m
1 .49136 L
s
P
p
.001 w
.99625 .50831 m
1 .50831 L
s
P
p
.001 w
.99625 .52525 m
1 .52525 L
s
P
p
.001 w
.99625 .01701 m
1 .01701 L
s
P
p
.001 w
.99625 7e-05 m
1 7e-05 L
s
P
p
.001 w
.99625 .55913 m
1 .55913 L
s
P
p
.001 w
.99625 .57607 m
1 .57607 L
s
P
p
.001 w
.99625 .59301 m
1 .59301 L
s
P
p
.001 w
.99625 .60995 m
1 .60995 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .01472 m
.06349 .03924 L
.10317 .06377 L
.14286 .08829 L
.18254 .11282 L
.22222 .13734 L
.2619 .16187 L
.30159 .18639 L
.34127 .21092 L
.38095 .23544 L
.42063 .25997 L
.46032 .28449 L
.5 .30902 L
.53968 .33354 L
.57937 .35807 L
.61905 .38259 L
.65873 .40712 L
.69841 .43164 L
.7381 .45617 L
.77778 .48069 L
.81746 .50522 L
.85714 .52974 L
.89683 .55427 L
.93651 .57879 L
.97619 .60332 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect]
Clear[Amax];
Amax[RR_] := 12 Pi D0^2 W12max[RR]
:[font = input; preserveAspect; startGroup]
Fig5x9 =
Plot[Evaluate[
Amax[RR nano]/nano^2/.case],
{RR,10,100},
FrameLabel ->{"R [nm]","Amax [aJ]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 126; pictureWidth = 178; pictureHeight = 110; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.082011 0.010582 -0.050685 0.08244 [
[(20)] .12963 0 0 2 0 Minner Mrotsboxa
[(40)] .34127 0 0 2 0 Minner Mrotsboxa
[(60)] .55291 0 0 2 0 Minner Mrotsboxa
[(80)] .76455 0 0 2 0 Minner Mrotsboxa
[(100)] .97619 0 0 2 0 Minner Mrotsboxa
[(R [nm])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(1)] -0.0125 .03175 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .11419 1 0 0 Minner Mrotsboxa
[(3)] -0.0125 .19663 1 0 0 Minner Mrotsboxa
[(4)] -0.0125 .27907 1 0 0 Minner Mrotsboxa
[(5)] -0.0125 .36151 1 0 0 Minner Mrotsboxa
[(6)] -0.0125 .44395 1 0 0 Minner Mrotsboxa
[(7)] -0.0125 .52639 1 0 0 Minner Mrotsboxa
[(8)] -0.0125 .60883 1 0 0 Minner Mrotsboxa
[(Amax [aJ])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.12963 0 m
.12963 .61803 L
s
P
p
0 0 .5 r
.001 w
.34127 0 m
.34127 .61803 L
s
P
p
0 0 .5 r
.001 w
.55291 0 m
.55291 .61803 L
s
P
p
0 0 .5 r
.001 w
.76455 0 m
.76455 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .03175 m
1 .03175 L
s
P
p
0 0 .5 r
.001 w
0 .11419 m
1 .11419 L
s
P
p
0 0 .5 r
.001 w
0 .19663 m
1 .19663 L
s
P
p
0 0 .5 r
.001 w
0 .27907 m
1 .27907 L
s
P
p
0 0 .5 r
.001 w
0 .36151 m
1 .36151 L
s
P
p
0 0 .5 r
.001 w
0 .44395 m
1 .44395 L
s
P
p
0 0 .5 r
.001 w
0 .52639 m
1 .52639 L
s
P
p
.002 w
.12963 0 m
.12963 .00625 L
s
P
[(20)] .12963 0 0 2 0 Minner Mrotshowa
p
.002 w
.34127 0 m
.34127 .00625 L
s
P
[(40)] .34127 0 0 2 0 Minner Mrotshowa
p
.002 w
.55291 0 m
.55291 .00625 L
s
P
[(60)] .55291 0 0 2 0 Minner Mrotshowa
p
.002 w
.76455 0 m
.76455 .00625 L
s
P
[(80)] .76455 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(100)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.17196 0 m
.17196 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.25661 0 m
.25661 .00375 L
s
P
p
.001 w
.29894 0 m
.29894 .00375 L
s
P
p
.001 w
.3836 0 m
.3836 .00375 L
s
P
p
.001 w
.42593 0 m
.42593 .00375 L
s
P
p
.001 w
.46825 0 m
.46825 .00375 L
s
P
p
.001 w
.51058 0 m
.51058 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.63757 0 m
.63757 .00375 L
s
P
p
.001 w
.67989 0 m
.67989 .00375 L
s
P
p
.001 w
.72222 0 m
.72222 .00375 L
s
P
p
.001 w
.80688 0 m
.80688 .00375 L
s
P
p
.001 w
.84921 0 m
.84921 .00375 L
s
P
p
.001 w
.89153 0 m
.89153 .00375 L
s
P
p
.001 w
.93386 0 m
.93386 .00375 L
s
P
p
.001 w
.0873 0 m
.0873 .00375 L
s
P
p
.001 w
.04497 0 m
.04497 .00375 L
s
P
p
.001 w
.00265 0 m
.00265 .00375 L
s
P
[(R [nm])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .03175 m
.00625 .03175 L
s
P
[(1)] -0.0125 .03175 1 0 0 Minner Mrotshowa
p
.002 w
0 .11419 m
.00625 .11419 L
s
P
[(2)] -0.0125 .11419 1 0 0 Minner Mrotshowa
p
.002 w
0 .19663 m
.00625 .19663 L
s
P
[(3)] -0.0125 .19663 1 0 0 Minner Mrotshowa
p
.002 w
0 .27907 m
.00625 .27907 L
s
P
[(4)] -0.0125 .27907 1 0 0 Minner Mrotshowa
p
.002 w
0 .36151 m
.00625 .36151 L
s
P
[(5)] -0.0125 .36151 1 0 0 Minner Mrotshowa
p
.002 w
0 .44395 m
.00625 .44395 L
s
P
[(6)] -0.0125 .44395 1 0 0 Minner Mrotshowa
p
.002 w
0 .52639 m
.00625 .52639 L
s
P
[(7)] -0.0125 .52639 1 0 0 Minner Mrotshowa
p
.002 w
0 .60883 m
.00625 .60883 L
s
P
[(8)] -0.0125 .60883 1 0 0 Minner Mrotshowa
p
.001 w
0 .04824 m
.00375 .04824 L
s
P
p
.001 w
0 .06473 m
.00375 .06473 L
s
P
p
.001 w
0 .08122 m
.00375 .08122 L
s
P
p
.001 w
0 .09771 m
.00375 .09771 L
s
P
p
.001 w
0 .13068 m
.00375 .13068 L
s
P
p
.001 w
0 .14717 m
.00375 .14717 L
s
P
p
.001 w
0 .16366 m
.00375 .16366 L
s
P
p
.001 w
0 .18015 m
.00375 .18015 L
s
P
p
.001 w
0 .21312 m
.00375 .21312 L
s
P
p
.001 w
0 .22961 m
.00375 .22961 L
s
P
p
.001 w
0 .2461 m
.00375 .2461 L
s
P
p
.001 w
0 .26258 m
.00375 .26258 L
s
P
p
.001 w
0 .29556 m
.00375 .29556 L
s
P
p
.001 w
0 .31205 m
.00375 .31205 L
s
P
p
.001 w
0 .32854 m
.00375 .32854 L
s
P
p
.001 w
0 .34502 m
.00375 .34502 L
s
P
p
.001 w
0 .378 m
.00375 .378 L
s
P
p
.001 w
0 .39449 m
.00375 .39449 L
s
P
p
.001 w
0 .41098 m
.00375 .41098 L
s
P
p
.001 w
0 .42746 m
.00375 .42746 L
s
P
p
.001 w
0 .46044 m
.00375 .46044 L
s
P
p
.001 w
0 .47693 m
.00375 .47693 L
s
P
p
.001 w
0 .49342 m
.00375 .49342 L
s
P
p
.001 w
0 .5099 m
.00375 .5099 L
s
P
p
.001 w
0 .54288 m
.00375 .54288 L
s
P
p
.001 w
0 .55937 m
.00375 .55937 L
s
P
p
.001 w
0 .57586 m
.00375 .57586 L
s
P
p
.001 w
0 .59234 m
.00375 .59234 L
s
P
p
.001 w
0 .01527 m
.00375 .01527 L
s
P
[(Amax [aJ])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.12963 .61178 m
.12963 .61803 L
s
P
p
.002 w
.34127 .61178 m
.34127 .61803 L
s
P
p
.002 w
.55291 .61178 m
.55291 .61803 L
s
P
p
.002 w
.76455 .61178 m
.76455 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.17196 .61428 m
.17196 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.25661 .61428 m
.25661 .61803 L
s
P
p
.001 w
.29894 .61428 m
.29894 .61803 L
s
P
p
.001 w
.3836 .61428 m
.3836 .61803 L
s
P
p
.001 w
.42593 .61428 m
.42593 .61803 L
s
P
p
.001 w
.46825 .61428 m
.46825 .61803 L
s
P
p
.001 w
.51058 .61428 m
.51058 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.63757 .61428 m
.63757 .61803 L
s
P
p
.001 w
.67989 .61428 m
.67989 .61803 L
s
P
p
.001 w
.72222 .61428 m
.72222 .61803 L
s
P
p
.001 w
.80688 .61428 m
.80688 .61803 L
s
P
p
.001 w
.84921 .61428 m
.84921 .61803 L
s
P
p
.001 w
.89153 .61428 m
.89153 .61803 L
s
P
p
.001 w
.93386 .61428 m
.93386 .61803 L
s
P
p
.001 w
.0873 .61428 m
.0873 .61803 L
s
P
p
.001 w
.04497 .61428 m
.04497 .61803 L
s
P
p
.001 w
.00265 .61428 m
.00265 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .03175 m
1 .03175 L
s
P
p
.002 w
.99375 .11419 m
1 .11419 L
s
P
p
.002 w
.99375 .19663 m
1 .19663 L
s
P
p
.002 w
.99375 .27907 m
1 .27907 L
s
P
p
.002 w
.99375 .36151 m
1 .36151 L
s
P
p
.002 w
.99375 .44395 m
1 .44395 L
s
P
p
.002 w
.99375 .52639 m
1 .52639 L
s
P
p
.002 w
.99375 .60883 m
1 .60883 L
s
P
p
.001 w
.99625 .04824 m
1 .04824 L
s
P
p
.001 w
.99625 .06473 m
1 .06473 L
s
P
p
.001 w
.99625 .08122 m
1 .08122 L
s
P
p
.001 w
.99625 .09771 m
1 .09771 L
s
P
p
.001 w
.99625 .13068 m
1 .13068 L
s
P
p
.001 w
.99625 .14717 m
1 .14717 L
s
P
p
.001 w
.99625 .16366 m
1 .16366 L
s
P
p
.001 w
.99625 .18015 m
1 .18015 L
s
P
p
.001 w
.99625 .21312 m
1 .21312 L
s
P
p
.001 w
.99625 .22961 m
1 .22961 L
s
P
p
.001 w
.99625 .2461 m
1 .2461 L
s
P
p
.001 w
.99625 .26258 m
1 .26258 L
s
P
p
.001 w
.99625 .29556 m
1 .29556 L
s
P
p
.001 w
.99625 .31205 m
1 .31205 L
s
P
p
.001 w
.99625 .32854 m
1 .32854 L
s
P
p
.001 w
.99625 .34502 m
1 .34502 L
s
P
p
.001 w
.99625 .378 m
1 .378 L
s
P
p
.001 w
.99625 .39449 m
1 .39449 L
s
P
p
.001 w
.99625 .41098 m
1 .41098 L
s
P
p
.001 w
.99625 .42746 m
1 .42746 L
s
P
p
.001 w
.99625 .46044 m
1 .46044 L
s
P
p
.001 w
.99625 .47693 m
1 .47693 L
s
P
p
.001 w
.99625 .49342 m
1 .49342 L
s
P
p
.001 w
.99625 .5099 m
1 .5099 L
s
P
p
.001 w
.99625 .54288 m
1 .54288 L
s
P
p
.001 w
.99625 .55937 m
1 .55937 L
s
P
p
.001 w
.99625 .57586 m
1 .57586 L
s
P
p
.001 w
.99625 .59234 m
1 .59234 L
s
P
p
.001 w
.99625 .01527 m
1 .01527 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .01472 m
.06349 .03924 L
.10317 .06377 L
.14286 .08829 L
.18254 .11282 L
.22222 .13734 L
.2619 .16187 L
.30159 .18639 L
.34127 .21092 L
.38095 .23544 L
.42063 .25997 L
.46032 .28449 L
.5 .30902 L
.53968 .33354 L
.57937 .35807 L
.61905 .38259 L
.65873 .40712 L
.69841 .43164 L
.7381 .45617 L
.77778 .48069 L
.81746 .50522 L
.85714 .52974 L
.89683 .55427 L
.93651 .57879 L
.97619 .60332 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = section; inactive; preserveAspect; startGroup]
Contact Pressure
:[font = subsection; inactive; preserveAspect; startGroup]
Maximum Contact Pressure
:[font = input; preserveAspect]
Clear[P0max,P1max];
P0max[r_] := 3 k r/(2 Pi R);
P1max[r_] := Sqrt[3 k W12/(2 Pi r)];
:[font = input; preserveAspect; startGroup]
Fig5x10 =
Plot[{
P0max[r nano] nano/.case,
P1max[r nano] nano/.case},
{r,.1,10},FrameLabel ->{"r [nm]","Pmax [GPa]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 126; pictureWidth = 178; pictureHeight = 110; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.01419 0.0962 0.013357 1.950349 [
[(0)] .01419 0 0 2 0 Minner Mrotsboxa
[(2)] .20659 0 0 2 0 Minner Mrotsboxa
[(4)] .39899 0 0 2 0 Minner Mrotsboxa
[(6)] .59139 0 0 2 0 Minner Mrotsboxa
[(8)] .78379 0 0 2 0 Minner Mrotsboxa
[(10)] .97619 0 0 2 0 Minner Mrotsboxa
[(r [nm])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 .01336 1 0 0 Minner Mrotsboxa
[(0.05)] -0.0125 .11087 1 0 0 Minner Mrotsboxa
[(0.1)] -0.0125 .20839 1 0 0 Minner Mrotsboxa
[(0.15)] -0.0125 .30591 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 .40343 1 0 0 Minner Mrotsboxa
[(0.25)] -0.0125 .50094 1 0 0 Minner Mrotsboxa
[(0.3)] -0.0125 .59846 1 0 0 Minner Mrotsboxa
[(Pmax [GPa])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.20659 0 m
.20659 .61803 L
s
P
p
0 0 .5 r
.001 w
.39899 0 m
.39899 .61803 L
s
P
p
0 0 .5 r
.001 w
.59139 0 m
.59139 .61803 L
s
P
p
0 0 .5 r
.001 w
.78379 0 m
.78379 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .11087 m
1 .11087 L
s
P
p
0 0 .5 r
.001 w
0 .20839 m
1 .20839 L
s
P
p
0 0 .5 r
.001 w
0 .30591 m
1 .30591 L
s
P
p
0 0 .5 r
.001 w
0 .40343 m
1 .40343 L
s
P
p
0 0 .5 r
.001 w
0 .50094 m
1 .50094 L
s
P
p
.002 w
.01419 0 m
.01419 .00625 L
s
P
[(0)] .01419 0 0 2 0 Minner Mrotshowa
p
.002 w
.20659 0 m
.20659 .00625 L
s
P
[(2)] .20659 0 0 2 0 Minner Mrotshowa
p
.002 w
.39899 0 m
.39899 .00625 L
s
P
[(4)] .39899 0 0 2 0 Minner Mrotshowa
p
.002 w
.59139 0 m
.59139 .00625 L
s
P
[(6)] .59139 0 0 2 0 Minner Mrotshowa
p
.002 w
.78379 0 m
.78379 .00625 L
s
P
[(8)] .78379 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(10)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.05267 0 m
.05267 .00375 L
s
P
p
.001 w
.09115 0 m
.09115 .00375 L
s
P
p
.001 w
.12963 0 m
.12963 .00375 L
s
P
p
.001 w
.16811 0 m
.16811 .00375 L
s
P
p
.001 w
.24507 0 m
.24507 .00375 L
s
P
p
.001 w
.28355 0 m
.28355 .00375 L
s
P
p
.001 w
.32203 0 m
.32203 .00375 L
s
P
p
.001 w
.36051 0 m
.36051 .00375 L
s
P
p
.001 w
.43747 0 m
.43747 .00375 L
s
P
p
.001 w
.47595 0 m
.47595 .00375 L
s
P
p
.001 w
.51443 0 m
.51443 .00375 L
s
P
p
.001 w
.55291 0 m
.55291 .00375 L
s
P
p
.001 w
.62987 0 m
.62987 .00375 L
s
P
p
.001 w
.66835 0 m
.66835 .00375 L
s
P
p
.001 w
.70683 0 m
.70683 .00375 L
s
P
p
.001 w
.74531 0 m
.74531 .00375 L
s
P
p
.001 w
.82227 0 m
.82227 .00375 L
s
P
p
.001 w
.86075 0 m
.86075 .00375 L
s
P
p
.001 w
.89923 0 m
.89923 .00375 L
s
P
p
.001 w
.93771 0 m
.93771 .00375 L
s
P
[(r [nm])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01336 m
.00625 .01336 L
s
P
[(0)] -0.0125 .01336 1 0 0 Minner Mrotshowa
p
.002 w
0 .11087 m
.00625 .11087 L
s
P
[(0.05)] -0.0125 .11087 1 0 0 Minner Mrotshowa
p
.002 w
0 .20839 m
.00625 .20839 L
s
P
[(0.1)] -0.0125 .20839 1 0 0 Minner Mrotshowa
p
.002 w
0 .30591 m
.00625 .30591 L
s
P
[(0.15)] -0.0125 .30591 1 0 0 Minner Mrotshowa
p
.002 w
0 .40343 m
.00625 .40343 L
s
P
[(0.2)] -0.0125 .40343 1 0 0 Minner Mrotshowa
p
.002 w
0 .50094 m
.00625 .50094 L
s
P
[(0.25)] -0.0125 .50094 1 0 0 Minner Mrotshowa
p
.002 w
0 .59846 m
.00625 .59846 L
s
P
[(0.3)] -0.0125 .59846 1 0 0 Minner Mrotshowa
p
.001 w
0 .03286 m
.00375 .03286 L
s
P
p
.001 w
0 .05236 m
.00375 .05236 L
s
P
p
.001 w
0 .07187 m
.00375 .07187 L
s
P
p
.001 w
0 .09137 m
.00375 .09137 L
s
P
p
.001 w
0 .13038 m
.00375 .13038 L
s
P
p
.001 w
0 .14988 m
.00375 .14988 L
s
P
p
.001 w
0 .16938 m
.00375 .16938 L
s
P
p
.001 w
0 .18889 m
.00375 .18889 L
s
P
p
.001 w
0 .2279 m
.00375 .2279 L
s
P
p
.001 w
0 .2474 m
.00375 .2474 L
s
P
p
.001 w
0 .2669 m
.00375 .2669 L
s
P
p
.001 w
0 .28641 m
.00375 .28641 L
s
P
p
.001 w
0 .32541 m
.00375 .32541 L
s
P
p
.001 w
0 .34492 m
.00375 .34492 L
s
P
p
.001 w
0 .36442 m
.00375 .36442 L
s
P
p
.001 w
0 .38392 m
.00375 .38392 L
s
P
p
.001 w
0 .42293 m
.00375 .42293 L
s
P
p
.001 w
0 .44243 m
.00375 .44243 L
s
P
p
.001 w
0 .46194 m
.00375 .46194 L
s
P
p
.001 w
0 .48144 m
.00375 .48144 L
s
P
p
.001 w
0 .52045 m
.00375 .52045 L
s
P
p
.001 w
0 .53995 m
.00375 .53995 L
s
P
p
.001 w
0 .55945 m
.00375 .55945 L
s
P
p
.001 w
0 .57896 m
.00375 .57896 L
s
P
p
.001 w
0 .61797 m
.00375 .61797 L
s
P
[(Pmax [GPa])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.01419 .61178 m
.01419 .61803 L
s
P
p
.002 w
.20659 .61178 m
.20659 .61803 L
s
P
p
.002 w
.39899 .61178 m
.39899 .61803 L
s
P
p
.002 w
.59139 .61178 m
.59139 .61803 L
s
P
p
.002 w
.78379 .61178 m
.78379 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.05267 .61428 m
.05267 .61803 L
s
P
p
.001 w
.09115 .61428 m
.09115 .61803 L
s
P
p
.001 w
.12963 .61428 m
.12963 .61803 L
s
P
p
.001 w
.16811 .61428 m
.16811 .61803 L
s
P
p
.001 w
.24507 .61428 m
.24507 .61803 L
s
P
p
.001 w
.28355 .61428 m
.28355 .61803 L
s
P
p
.001 w
.32203 .61428 m
.32203 .61803 L
s
P
p
.001 w
.36051 .61428 m
.36051 .61803 L
s
P
p
.001 w
.43747 .61428 m
.43747 .61803 L
s
P
p
.001 w
.47595 .61428 m
.47595 .61803 L
s
P
p
.001 w
.51443 .61428 m
.51443 .61803 L
s
P
p
.001 w
.55291 .61428 m
.55291 .61803 L
s
P
p
.001 w
.62987 .61428 m
.62987 .61803 L
s
P
p
.001 w
.66835 .61428 m
.66835 .61803 L
s
P
p
.001 w
.70683 .61428 m
.70683 .61803 L
s
P
p
.001 w
.74531 .61428 m
.74531 .61803 L
s
P
p
.001 w
.82227 .61428 m
.82227 .61803 L
s
P
p
.001 w
.86075 .61428 m
.86075 .61803 L
s
P
p
.001 w
.89923 .61428 m
.89923 .61803 L
s
P
p
.001 w
.93771 .61428 m
.93771 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01336 m
1 .01336 L
s
P
p
.002 w
.99375 .11087 m
1 .11087 L
s
P
p
.002 w
.99375 .20839 m
1 .20839 L
s
P
p
.002 w
.99375 .30591 m
1 .30591 L
s
P
p
.002 w
.99375 .40343 m
1 .40343 L
s
P
p
.002 w
.99375 .50094 m
1 .50094 L
s
P
p
.002 w
.99375 .59846 m
1 .59846 L
s
P
p
.001 w
.99625 .03286 m
1 .03286 L
s
P
p
.001 w
.99625 .05236 m
1 .05236 L
s
P
p
.001 w
.99625 .07187 m
1 .07187 L
s
P
p
.001 w
.99625 .09137 m
1 .09137 L
s
P
p
.001 w
.99625 .13038 m
1 .13038 L
s
P
p
.001 w
.99625 .14988 m
1 .14988 L
s
P
p
.001 w
.99625 .16938 m
1 .16938 L
s
P
p
.001 w
.99625 .18889 m
1 .18889 L
s
P
p
.001 w
.99625 .2279 m
1 .2279 L
s
P
p
.001 w
.99625 .2474 m
1 .2474 L
s
P
p
.001 w
.99625 .2669 m
1 .2669 L
s
P
p
.001 w
.99625 .28641 m
1 .28641 L
s
P
p
.001 w
.99625 .32541 m
1 .32541 L
s
P
p
.001 w
.99625 .34492 m
1 .34492 L
s
P
p
.001 w
.99625 .36442 m
1 .36442 L
s
P
p
.001 w
.99625 .38392 m
1 .38392 L
s
P
p
.001 w
.99625 .42293 m
1 .42293 L
s
P
p
.001 w
.99625 .44243 m
1 .44243 L
s
P
p
.001 w
.99625 .46194 m
1 .46194 L
s
P
p
.001 w
.99625 .48144 m
1 .48144 L
s
P
p
.001 w
.99625 .52045 m
1 .52045 L
s
P
p
.001 w
.99625 .53995 m
1 .53995 L
s
P
p
.001 w
.99625 .55945 m
1 .55945 L
s
P
p
.001 w
.99625 .57896 m
1 .57896 L
s
P
p
.001 w
.99625 .61797 m
1 .61797 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .01472 m
.06349 .02032 L
.10317 .02592 L
.14286 .03152 L
.18254 .03712 L
.22222 .04273 L
.2619 .04833 L
.30159 .05393 L
.34127 .05953 L
.38095 .06513 L
.42063 .07074 L
.46032 .07634 L
.5 .08194 L
.53968 .08754 L
.57937 .09315 L
.61905 .09875 L
.65873 .10435 L
.69841 .10995 L
.7381 .11555 L
.77778 .12116 L
.81746 .12676 L
.85714 .13236 L
.89683 .13796 L
.93651 .14357 L
.97619 .14917 L
s
P
P
p
[ .05 ] 0 setdash
p
.004 w
.02381 .60332 m
.02629 .53939 L
.02877 .49257 L
.03125 .45637 L
.03373 .4273 L
.03869 .38303 L
.04365 .35048 L
.04861 .32524 L
.05357 .30494 L
.06349 .27396 L
.07341 .25113 L
.08333 .23341 L
.10317 .20734 L
.12302 .18876 L
.14286 .17467 L
.1627 .16351 L
.18254 .15438 L
.22222 .14022 L
.2619 .12962 L
.30159 .12129 L
.34127 .11453 L
.38095 .1089 L
.42063 .10412 L
.46032 .09999 L
.5 .09638 L
.53968 .09318 L
.57937 .09033 L
.61905 .08776 L
.65873 .08543 L
.69841 .08331 L
.7381 .08137 L
.77778 .07958 L
.81746 .07792 L
.85714 .07638 L
.89683 .07495 L
.93651 .07361 L
.97619 .07235 L
s
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = input; preserveAspect; startGroup]
rp =
Solve[3 kk rr/(2 pi RR)==
Sqrt[3 kk W/(2 pi rr)],rr][[1,1,2]];
Print["rp = ",(rp^3)^(1/3)]
:[font = print; inactive; preserveAspect; endGroup]
                  2
      2 1/3  pi RR  W 1/3
rp = (-)    (--------)
      3         kk
:[font = input; preserveAspect; startGroup]
rp = (2/3 Pi R^2 W12/k)^(1/3)/.case;
Print["rp = ",N[rp/nano]," [nm]"]
:[font = print; inactive; preserveAspect; endGroup; endGroup]
rp = 5.73578 [nm]
:[font = subsection; inactive; preserveAspect; startGroup]
Distribution of the Contact Pressure
:[font = input; preserveAspect]
Clear[P0,P1];
P1[r_,x_] := Sqrt[3 k W12/(2 Pi r)]/Sqrt[(1-x^2)];
P0[r_,x_] := 3 k r/(2 Pi R) Sqrt[1-x^2];
:[font = input; preserveAspect; startGroup]
Fig5x11 =
Plot[{
P0[rp,x] nano/.case,
P1[rp,x] nano/.case},
{x,-.9,.9},
FrameLabel ->{"x [nm]","Pmax [GPa]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 126; pictureWidth = 178; pictureHeight = 110; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.529101 -0.123352 7.930482 [
[(-0.75)] .10317 0 0 2 0 Minner Mrotsboxa
[(-0.5)] .23545 0 0 2 0 Minner Mrotsboxa
[(-0.25)] .36772 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(0.25)] .63228 0 0 2 0 Minner Mrotsboxa
[(0.5)] .76455 0 0 2 0 Minner Mrotsboxa
[(0.75)] .89683 0 0 2 0 Minner Mrotsboxa
[(x [nm])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0.02)] -0.0125 .03526 1 0 0 Minner Mrotsboxa
[(0.03)] -0.0125 .11456 1 0 0 Minner Mrotsboxa
[(0.04)] -0.0125 .19387 1 0 0 Minner Mrotsboxa
[(0.05)] -0.0125 .27317 1 0 0 Minner Mrotsboxa
[(0.06)] -0.0125 .35248 1 0 0 Minner Mrotsboxa
[(0.07)] -0.0125 .43178 1 0 0 Minner Mrotsboxa
[(0.08)] -0.0125 .51109 1 0 0 Minner Mrotsboxa
[(0.09)] -0.0125 .59039 1 0 0 Minner Mrotsboxa
[(Pmax [GPa])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.10317 0 m
.10317 .61803 L
s
P
p
0 0 .5 r
.001 w
.23545 0 m
.23545 .61803 L
s
P
p
0 0 .5 r
.001 w
.36772 0 m
.36772 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.63228 0 m
.63228 .61803 L
s
P
p
0 0 .5 r
.001 w
.76455 0 m
.76455 .61803 L
s
P
p
0 0 .5 r
.001 w
.89683 0 m
.89683 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .03526 m
1 .03526 L
s
P
p
0 0 .5 r
.001 w
0 .11456 m
1 .11456 L
s
P
p
0 0 .5 r
.001 w
0 .19387 m
1 .19387 L
s
P
p
0 0 .5 r
.001 w
0 .27317 m
1 .27317 L
s
P
p
0 0 .5 r
.001 w
0 .35248 m
1 .35248 L
s
P
p
0 0 .5 r
.001 w
0 .43178 m
1 .43178 L
s
P
p
0 0 .5 r
.001 w
0 .51109 m
1 .51109 L
s
P
p
0 0 .5 r
.001 w
0 .59039 m
1 .59039 L
s
P
p
.002 w
.10317 0 m
.10317 .00625 L
s
P
[(-0.75)] .10317 0 0 2 0 Minner Mrotshowa
p
.002 w
.23545 0 m
.23545 .00625 L
s
P
[(-0.5)] .23545 0 0 2 0 Minner Mrotshowa
p
.002 w
.36772 0 m
.36772 .00625 L
s
P
[(-0.25)] .36772 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.63228 0 m
.63228 .00625 L
s
P
[(0.25)] .63228 0 0 2 0 Minner Mrotshowa
p
.002 w
.76455 0 m
.76455 .00625 L
s
P
[(0.5)] .76455 0 0 2 0 Minner Mrotshowa
p
.002 w
.89683 0 m
.89683 .00625 L
s
P
[(0.75)] .89683 0 0 2 0 Minner Mrotshowa
p
.001 w
.12963 0 m
.12963 .00375 L
s
P
p
.001 w
.15608 0 m
.15608 .00375 L
s
P
p
.001 w
.18254 0 m
.18254 .00375 L
s
P
p
.001 w
.20899 0 m
.20899 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.28836 0 m
.28836 .00375 L
s
P
p
.001 w
.31481 0 m
.31481 .00375 L
s
P
p
.001 w
.34127 0 m
.34127 .00375 L
s
P
p
.001 w
.39418 0 m
.39418 .00375 L
s
P
p
.001 w
.42063 0 m
.42063 .00375 L
s
P
p
.001 w
.44709 0 m
.44709 .00375 L
s
P
p
.001 w
.47354 0 m
.47354 .00375 L
s
P
p
.001 w
.52646 0 m
.52646 .00375 L
s
P
p
.001 w
.55291 0 m
.55291 .00375 L
s
P
p
.001 w
.57937 0 m
.57937 .00375 L
s
P
p
.001 w
.60582 0 m
.60582 .00375 L
s
P
p
.001 w
.65873 0 m
.65873 .00375 L
s
P
p
.001 w
.68519 0 m
.68519 .00375 L
s
P
p
.001 w
.71164 0 m
.71164 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.79101 0 m
.79101 .00375 L
s
P
p
.001 w
.81746 0 m
.81746 .00375 L
s
P
p
.001 w
.84392 0 m
.84392 .00375 L
s
P
p
.001 w
.87037 0 m
.87037 .00375 L
s
P
p
.001 w
.07672 0 m
.07672 .00375 L
s
P
p
.001 w
.05026 0 m
.05026 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
p
.001 w
.92328 0 m
.92328 .00375 L
s
P
p
.001 w
.94974 0 m
.94974 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
[(x [nm])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .03526 m
.00625 .03526 L
s
P
[(0.02)] -0.0125 .03526 1 0 0 Minner Mrotshowa
p
.002 w
0 .11456 m
.00625 .11456 L
s
P
[(0.03)] -0.0125 .11456 1 0 0 Minner Mrotshowa
p
.002 w
0 .19387 m
.00625 .19387 L
s
P
[(0.04)] -0.0125 .19387 1 0 0 Minner Mrotshowa
p
.002 w
0 .27317 m
.00625 .27317 L
s
P
[(0.05)] -0.0125 .27317 1 0 0 Minner Mrotshowa
p
.002 w
0 .35248 m
.00625 .35248 L
s
P
[(0.06)] -0.0125 .35248 1 0 0 Minner Mrotshowa
p
.002 w
0 .43178 m
.00625 .43178 L
s
P
[(0.07)] -0.0125 .43178 1 0 0 Minner Mrotshowa
p
.002 w
0 .51109 m
.00625 .51109 L
s
P
[(0.08)] -0.0125 .51109 1 0 0 Minner Mrotshowa
p
.002 w
0 .59039 m
.00625 .59039 L
s
P
[(0.09)] -0.0125 .59039 1 0 0 Minner Mrotshowa
p
.001 w
0 .05112 m
.00375 .05112 L
s
P
p
.001 w
0 .06698 m
.00375 .06698 L
s
P
p
.001 w
0 .08284 m
.00375 .08284 L
s
P
p
.001 w
0 .0987 m
.00375 .0987 L
s
P
p
.001 w
0 .13042 m
.00375 .13042 L
s
P
p
.001 w
0 .14628 m
.00375 .14628 L
s
P
p
.001 w
0 .16214 m
.00375 .16214 L
s
P
p
.001 w
0 .17801 m
.00375 .17801 L
s
P
p
.001 w
0 .20973 m
.00375 .20973 L
s
P
p
.001 w
0 .22559 m
.00375 .22559 L
s
P
p
.001 w
0 .24145 m
.00375 .24145 L
s
P
p
.001 w
0 .25731 m
.00375 .25731 L
s
P
p
.001 w
0 .28903 m
.00375 .28903 L
s
P
p
.001 w
0 .30489 m
.00375 .30489 L
s
P
p
.001 w
0 .32075 m
.00375 .32075 L
s
P
p
.001 w
0 .33662 m
.00375 .33662 L
s
P
p
.001 w
0 .36834 m
.00375 .36834 L
s
P
p
.001 w
0 .3842 m
.00375 .3842 L
s
P
p
.001 w
0 .40006 m
.00375 .40006 L
s
P
p
.001 w
0 .41592 m
.00375 .41592 L
s
P
p
.001 w
0 .44764 m
.00375 .44764 L
s
P
p
.001 w
0 .4635 m
.00375 .4635 L
s
P
p
.001 w
0 .47936 m
.00375 .47936 L
s
P
p
.001 w
0 .49523 m
.00375 .49523 L
s
P
p
.001 w
0 .52695 m
.00375 .52695 L
s
P
p
.001 w
0 .54281 m
.00375 .54281 L
s
P
p
.001 w
0 .55867 m
.00375 .55867 L
s
P
p
.001 w
0 .57453 m
.00375 .57453 L
s
P
p
.001 w
0 .0194 m
.00375 .0194 L
s
P
p
.001 w
0 .00354 m
.00375 .00354 L
s
P
p
.001 w
0 .60625 m
.00375 .60625 L
s
P
[(Pmax [GPa])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.10317 .61178 m
.10317 .61803 L
s
P
p
.002 w
.23545 .61178 m
.23545 .61803 L
s
P
p
.002 w
.36772 .61178 m
.36772 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.63228 .61178 m
.63228 .61803 L
s
P
p
.002 w
.76455 .61178 m
.76455 .61803 L
s
P
p
.002 w
.89683 .61178 m
.89683 .61803 L
s
P
p
.001 w
.12963 .61428 m
.12963 .61803 L
s
P
p
.001 w
.15608 .61428 m
.15608 .61803 L
s
P
p
.001 w
.18254 .61428 m
.18254 .61803 L
s
P
p
.001 w
.20899 .61428 m
.20899 .61803 L
s
P
p
.001 w
.2619 .61428 m
.2619 .61803 L
s
P
p
.001 w
.28836 .61428 m
.28836 .61803 L
s
P
p
.001 w
.31481 .61428 m
.31481 .61803 L
s
P
p
.001 w
.34127 .61428 m
.34127 .61803 L
s
P
p
.001 w
.39418 .61428 m
.39418 .61803 L
s
P
p
.001 w
.42063 .61428 m
.42063 .61803 L
s
P
p
.001 w
.44709 .61428 m
.44709 .61803 L
s
P
p
.001 w
.47354 .61428 m
.47354 .61803 L
s
P
p
.001 w
.52646 .61428 m
.52646 .61803 L
s
P
p
.001 w
.55291 .61428 m
.55291 .61803 L
s
P
p
.001 w
.57937 .61428 m
.57937 .61803 L
s
P
p
.001 w
.60582 .61428 m
.60582 .61803 L
s
P
p
.001 w
.65873 .61428 m
.65873 .61803 L
s
P
p
.001 w
.68519 .61428 m
.68519 .61803 L
s
P
p
.001 w
.71164 .61428 m
.71164 .61803 L
s
P
p
.001 w
.7381 .61428 m
.7381 .61803 L
s
P
p
.001 w
.79101 .61428 m
.79101 .61803 L
s
P
p
.001 w
.81746 .61428 m
.81746 .61803 L
s
P
p
.001 w
.84392 .61428 m
.84392 .61803 L
s
P
p
.001 w
.87037 .61428 m
.87037 .61803 L
s
P
p
.001 w
.07672 .61428 m
.07672 .61803 L
s
P
p
.001 w
.05026 .61428 m
.05026 .61803 L
s
P
p
.001 w
.02381 .61428 m
.02381 .61803 L
s
P
p
.001 w
.92328 .61428 m
.92328 .61803 L
s
P
p
.001 w
.94974 .61428 m
.94974 .61803 L
s
P
p
.001 w
.97619 .61428 m
.97619 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .03526 m
1 .03526 L
s
P
p
.002 w
.99375 .11456 m
1 .11456 L
s
P
p
.002 w
.99375 .19387 m
1 .19387 L
s
P
p
.002 w
.99375 .27317 m
1 .27317 L
s
P
p
.002 w
.99375 .35248 m
1 .35248 L
s
P
p
.002 w
.99375 .43178 m
1 .43178 L
s
P
p
.002 w
.99375 .51109 m
1 .51109 L
s
P
p
.002 w
.99375 .59039 m
1 .59039 L
s
P
p
.001 w
.99625 .05112 m
1 .05112 L
s
P
p
.001 w
.99625 .06698 m
1 .06698 L
s
P
p
.001 w
.99625 .08284 m
1 .08284 L
s
P
p
.001 w
.99625 .0987 m
1 .0987 L
s
P
p
.001 w
.99625 .13042 m
1 .13042 L
s
P
p
.001 w
.99625 .14628 m
1 .14628 L
s
P
p
.001 w
.99625 .16214 m
1 .16214 L
s
P
p
.001 w
.99625 .17801 m
1 .17801 L
s
P
p
.001 w
.99625 .20973 m
1 .20973 L
s
P
p
.001 w
.99625 .22559 m
1 .22559 L
s
P
p
.001 w
.99625 .24145 m
1 .24145 L
s
P
p
.001 w
.99625 .25731 m
1 .25731 L
s
P
p
.001 w
.99625 .28903 m
1 .28903 L
s
P
p
.001 w
.99625 .30489 m
1 .30489 L
s
P
p
.001 w
.99625 .32075 m
1 .32075 L
s
P
p
.001 w
.99625 .33662 m
1 .33662 L
s
P
p
.001 w
.99625 .36834 m
1 .36834 L
s
P
p
.001 w
.99625 .3842 m
1 .3842 L
s
P
p
.001 w
.99625 .40006 m
1 .40006 L
s
P
p
.001 w
.99625 .41592 m
1 .41592 L
s
P
p
.001 w
.99625 .44764 m
1 .44764 L
s
P
p
.001 w
.99625 .4635 m
1 .4635 L
s
P
p
.001 w
.99625 .47936 m
1 .47936 L
s
P
p
.001 w
.99625 .49523 m
1 .49523 L
s
P
p
.001 w
.99625 .52695 m
1 .52695 L
s
P
p
.001 w
.99625 .54281 m
1 .54281 L
s
P
p
.001 w
.99625 .55867 m
1 .55867 L
s
P
p
.001 w
.99625 .57453 m
1 .57453 L
s
P
p
.001 w
.99625 .0194 m
1 .0194 L
s
P
p
.001 w
.99625 .00354 m
1 .00354 L
s
P
p
.001 w
.99625 .60625 m
1 .60625 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .01472 m
.06349 .05565 L
.10317 .08616 L
.14286 .11035 L
.18254 .13005 L
.22222 .14623 L
.2619 .15951 L
.30159 .17028 L
.34127 .17881 L
.36111 .18229 L
.38095 .18527 L
.40079 .18778 L
.42063 .18981 L
.44048 .19139 L
.4504 .192 L
.46032 .1925 L
.47024 .19289 L
.4752 .19305 L
.48016 .19317 L
.48512 .19327 L
.4876 .19331 L
.49008 .19334 L
.49256 .19336 L
.4938 .19337 L
.49504 .19338 L
.49628 .19339 L
.49752 .19339 L
.49876 .1934 L
.5 .1934 L
.50124 .1934 L
.50248 .19339 L
.50372 .19339 L
.50496 .19338 L
.50744 .19336 L
.50992 .19334 L
.5124 .19331 L
.51488 .19327 L
.51984 .19317 L
.5248 .19305 L
.52976 .19289 L
.53968 .1925 L
.5496 .192 L
.55952 .19139 L
.57937 .18981 L
.59921 .18778 L
.61905 .18527 L
.65873 .17881 L
.69841 .17028 L
.7381 .15951 L
.77778 .14623 L
Mistroke
.81746 .13005 L
.85714 .11035 L
.89683 .08616 L
.93651 .05565 L
.97619 .01472 L
Mfstroke
P
P
p
[ .05 ] 0 setdash
p
.004 w
.02381 .60332 m
.03373 .5468 L
.04365 .50256 L
.06349 .43713 L
.08333 .39059 L
.10317 .35553 L
.12302 .32807 L
.14286 .30595 L
.18254 .27258 L
.22222 .24881 L
.2619 .23134 L
.30159 .21833 L
.34127 .20869 L
.36111 .20491 L
.38095 .20173 L
.40079 .19912 L
.42063 .19702 L
.44048 .19542 L
.4504 .1948 L
.46032 .19429 L
.47024 .1939 L
.4752 .19374 L
.48016 .19362 L
.48512 .19352 L
.4876 .19348 L
.49008 .19345 L
.49256 .19343 L
.4938 .19342 L
.49504 .19341 L
.49628 .1934 L
.49752 .1934 L
.49876 .1934 L
.5 .1934 L
.50124 .1934 L
.50248 .1934 L
.50372 .1934 L
.50496 .19341 L
.50744 .19343 L
.50992 .19345 L
.5124 .19348 L
.51488 .19352 L
.51984 .19362 L
.5248 .19374 L
.52976 .1939 L
.53968 .19429 L
.5496 .1948 L
.55952 .19542 L
.57937 .19702 L
.59921 .19912 L
.61905 .20173 L
Mistroke
.65873 .20869 L
.69841 .21833 L
.7381 .23134 L
.77778 .24881 L
.81746 .27258 L
.8373 .28777 L
.85714 .30595 L
.87698 .32807 L
.89683 .35553 L
.91667 .39059 L
.93651 .43713 L
.94643 .46679 L
.95635 .50256 L
.97619 .60332 L
Mfstroke
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = section; inactive; preserveAspect; startGroup]
Lennard-Jones Potential
:[font = input; preserveAspect]
Clear[Wb,WLJ];
Wa       = R1 A/(6 sigma);
Wb[s_]  := 1/210 (sigma/s)^7-sigma/s;
WLJ[s_] := Wa Wb[s]/.case;
:[font = input; preserveAspect]
Clear[FLJ];
FLJ[s_] = -D[WLJ[s],s];
:[font = input; preserveAspect; startGroup]
sFzero = Solve[FLJ[s]==0,s][[6,1,2]]/.case;
Print["sFzero = ",N[sFzero/nano]," [nm]"]
:[font = print; inactive; preserveAspect; endGroup]
sFzero = 0.234011 [nm]
:[font = input; preserveAspect; startGroup]
sFmin = Solve[D[FLJ[s],s]==0,s][[6,1,2]];
Print["sFmin = ",N[sFmin/nano/.case]," [nm]"]
:[font = print; inactive; preserveAspect; endGroup]
sFmin = 0.294836 [nm]
:[font = input; preserveAspect]
Clear[FLJ1];
FLJ1[s_] := If[s>=0,FLJ[s+sFzero],0];
:[font = input; preserveAspect; startGroup]
Fig5x12 =
Plot[FLJ1[s nano]/nano/.case,
{s,-1.9 (sFmin-sFzero)/nano,
1.9 (sFmin-sFzero)/nano},
FrameLabel ->{"d [nm]","FLJ [nN]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 126; pictureWidth = 178; pictureHeight = 110; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 4.120487 0.603319 0.303208 [
[(-0.1)] .08795 0 0 2 0 Minner Mrotsboxa
[(-0.05)] .29398 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(0.05)] .70602 0 0 2 0 Minner Mrotsboxa
[(0.1)] .91205 0 0 2 0 Minner Mrotsboxa
[(d [nm])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-1.5)] -0.0125 .14851 1 0 0 Minner Mrotsboxa
[(-1)] -0.0125 .30011 1 0 0 Minner Mrotsboxa
[(-0.5)] -0.0125 .45172 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .60332 1 0 0 Minner Mrotsboxa
[(FLJ [nN])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.08795 0 m
.08795 .61803 L
s
P
p
0 0 .5 r
.001 w
.29398 0 m
.29398 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.70602 0 m
.70602 .61803 L
s
P
p
0 0 .5 r
.001 w
.91205 0 m
.91205 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .14851 m
1 .14851 L
s
P
p
0 0 .5 r
.001 w
0 .30011 m
1 .30011 L
s
P
p
0 0 .5 r
.001 w
0 .45172 m
1 .45172 L
s
P
p
.002 w
.08795 0 m
.08795 .00625 L
s
P
[(-0.1)] .08795 0 0 2 0 Minner Mrotshowa
p
.002 w
.29398 0 m
.29398 .00625 L
s
P
[(-0.05)] .29398 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.70602 0 m
.70602 .00625 L
s
P
[(0.05)] .70602 0 0 2 0 Minner Mrotshowa
p
.002 w
.91205 0 m
.91205 .00625 L
s
P
[(0.1)] .91205 0 0 2 0 Minner Mrotshowa
p
.001 w
.12916 0 m
.12916 .00375 L
s
P
p
.001 w
.17036 0 m
.17036 .00375 L
s
P
p
.001 w
.21157 0 m
.21157 .00375 L
s
P
p
.001 w
.25277 0 m
.25277 .00375 L
s
P
p
.001 w
.33518 0 m
.33518 .00375 L
s
P
p
.001 w
.37639 0 m
.37639 .00375 L
s
P
p
.001 w
.41759 0 m
.41759 .00375 L
s
P
p
.001 w
.4588 0 m
.4588 .00375 L
s
P
p
.001 w
.5412 0 m
.5412 .00375 L
s
P
p
.001 w
.58241 0 m
.58241 .00375 L
s
P
p
.001 w
.62361 0 m
.62361 .00375 L
s
P
p
.001 w
.66482 0 m
.66482 .00375 L
s
P
p
.001 w
.74723 0 m
.74723 .00375 L
s
P
p
.001 w
.78843 0 m
.78843 .00375 L
s
P
p
.001 w
.82964 0 m
.82964 .00375 L
s
P
p
.001 w
.87084 0 m
.87084 .00375 L
s
P
p
.001 w
.04675 0 m
.04675 .00375 L
s
P
p
.001 w
.00554 0 m
.00554 .00375 L
s
P
p
.001 w
.95325 0 m
.95325 .00375 L
s
P
p
.001 w
.99446 0 m
.99446 .00375 L
s
P
[(d [nm])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .14851 m
.00625 .14851 L
s
P
[(-1.5)] -0.0125 .14851 1 0 0 Minner Mrotshowa
p
.002 w
0 .30011 m
.00625 .30011 L
s
P
[(-1)] -0.0125 .30011 1 0 0 Minner Mrotshowa
p
.002 w
0 .45172 m
.00625 .45172 L
s
P
[(-0.5)] -0.0125 .45172 1 0 0 Minner Mrotshowa
p
.002 w
0 .60332 m
.00625 .60332 L
s
P
[(0)] -0.0125 .60332 1 0 0 Minner Mrotshowa
p
.001 w
0 .02722 m
.00375 .02722 L
s
P
p
.001 w
0 .05755 m
.00375 .05755 L
s
P
p
.001 w
0 .08787 m
.00375 .08787 L
s
P
p
.001 w
0 .11819 m
.00375 .11819 L
s
P
p
.001 w
0 .17883 m
.00375 .17883 L
s
P
p
.001 w
0 .20915 m
.00375 .20915 L
s
P
p
.001 w
0 .23947 m
.00375 .23947 L
s
P
p
.001 w
0 .26979 m
.00375 .26979 L
s
P
p
.001 w
0 .33043 m
.00375 .33043 L
s
P
p
.001 w
0 .36075 m
.00375 .36075 L
s
P
p
.001 w
0 .39107 m
.00375 .39107 L
s
P
p
.001 w
0 .42139 m
.00375 .42139 L
s
P
p
.001 w
0 .48204 m
.00375 .48204 L
s
P
p
.001 w
0 .51236 m
.00375 .51236 L
s
P
p
.001 w
0 .54268 m
.00375 .54268 L
s
P
p
.001 w
0 .573 m
.00375 .573 L
s
P
[(FLJ [nN])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.08795 .61178 m
.08795 .61803 L
s
P
p
.002 w
.29398 .61178 m
.29398 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.70602 .61178 m
.70602 .61803 L
s
P
p
.002 w
.91205 .61178 m
.91205 .61803 L
s
P
p
.001 w
.12916 .61428 m
.12916 .61803 L
s
P
p
.001 w
.17036 .61428 m
.17036 .61803 L
s
P
p
.001 w
.21157 .61428 m
.21157 .61803 L
s
P
p
.001 w
.25277 .61428 m
.25277 .61803 L
s
P
p
.001 w
.33518 .61428 m
.33518 .61803 L
s
P
p
.001 w
.37639 .61428 m
.37639 .61803 L
s
P
p
.001 w
.41759 .61428 m
.41759 .61803 L
s
P
p
.001 w
.4588 .61428 m
.4588 .61803 L
s
P
p
.001 w
.5412 .61428 m
.5412 .61803 L
s
P
p
.001 w
.58241 .61428 m
.58241 .61803 L
s
P
p
.001 w
.62361 .61428 m
.62361 .61803 L
s
P
p
.001 w
.66482 .61428 m
.66482 .61803 L
s
P
p
.001 w
.74723 .61428 m
.74723 .61803 L
s
P
p
.001 w
.78843 .61428 m
.78843 .61803 L
s
P
p
.001 w
.82964 .61428 m
.82964 .61803 L
s
P
p
.001 w
.87084 .61428 m
.87084 .61803 L
s
P
p
.001 w
.04675 .61428 m
.04675 .61803 L
s
P
p
.001 w
.00554 .61428 m
.00554 .61803 L
s
P
p
.001 w
.95325 .61428 m
.95325 .61803 L
s
P
p
.001 w
.99446 .61428 m
.99446 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .14851 m
1 .14851 L
s
P
p
.002 w
.99375 .30011 m
1 .30011 L
s
P
p
.002 w
.99375 .45172 m
1 .45172 L
s
P
p
.002 w
.99375 .60332 m
1 .60332 L
s
P
p
.001 w
.99625 .02722 m
1 .02722 L
s
P
p
.001 w
.99625 .05755 m
1 .05755 L
s
P
p
.001 w
.99625 .08787 m
1 .08787 L
s
P
p
.001 w
.99625 .11819 m
1 .11819 L
s
P
p
.001 w
.99625 .17883 m
1 .17883 L
s
P
p
.001 w
.99625 .20915 m
1 .20915 L
s
P
p
.001 w
.99625 .23947 m
1 .23947 L
s
P
p
.001 w
.99625 .26979 m
1 .26979 L
s
P
p
.001 w
.99625 .33043 m
1 .33043 L
s
P
p
.001 w
.99625 .36075 m
1 .36075 L
s
P
p
.001 w
.99625 .39107 m
1 .39107 L
s
P
p
.001 w
.99625 .42139 m
1 .42139 L
s
P
p
.001 w
.99625 .48204 m
1 .48204 L
s
P
p
.001 w
.99625 .51236 m
1 .51236 L
s
P
p
.001 w
.99625 .54268 m
1 .54268 L
s
P
p
.001 w
.99625 .573 m
1 .573 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .60332 m
.06349 .60332 L
.10317 .60332 L
.14286 .60332 L
.18254 .60332 L
.22222 .60332 L
.2619 .60332 L
.30159 .60332 L
.34127 .60332 L
.38095 .60332 L
.42063 .60332 L
.44048 .60332 L
.46032 .60332 L
.47024 .60332 L
.48016 .60332 L
.48512 .60332 L
.49008 .60332 L
.49256 .60332 L
.49504 .60332 L
.49628 .60332 L
.49752 .60332 L
.49876 .60332 L
.5 .60332 L
.50248 .58436 L
.50496 .56594 L
.50992 .53061 L
.51984 .46573 L
.53968 .35631 L
.55952 .26967 L
.57937 .20147 L
.59921 .14823 L
.61905 .10717 L
.63889 .07601 L
.65873 .05293 L
.67857 .03642 L
.68849 .03024 L
.69841 .02527 L
.70833 .02138 L
.71329 .01981 L
.71825 .01848 L
.72321 .01736 L
.72817 .01646 L
.73313 .01575 L
.73562 .01547 L
.7381 .01524 L
.74058 .01505 L
.74306 .0149 L
.7443 .01485 L
.74554 .0148 L
.74678 .01476 L
Mistroke
.74802 .01474 L
.74926 .01472 L
.7505 .01472 L
.75174 .01472 L
.75298 .01473 L
.75422 .01476 L
.75546 .01479 L
.7567 .01483 L
.75794 .01488 L
.76042 .01501 L
.7629 .01517 L
.76786 .01561 L
.77282 .01617 L
.77778 .01685 L
.79762 .0207 L
.81746 .02606 L
.85714 .0401 L
.89683 .05711 L
.93651 .0758 L
.97619 .09529 L
Mfstroke
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = section; inactive; preserveAspect; startGroup]
Total Force as a Function of the Indentation
:[font = subsection; inactive; preserveAspect; startGroup]
Push-in Region
:[font = input; preserveAspect]
dmax = Max[4 (sFmin-sFzero)/nano,4 ds/nano];
:[font = subsubsection; inactive; preserveAspect; startGroup]
Force with No Adhesion Present
:[font = input; preserveAspect]
Clear[funF0In];
funF0In[d_] := Re[If[d<=0,funF10[d],FLJ1[d]]];
:[font = input; preserveAspect; startGroup]
Fig5x13 =
Plot[
funF0In[d nano]/nano/.case,
{d,-dmax,dmax},
FrameLabel ->{"d [nm]","F [nN]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 126; pictureWidth = 178; pictureHeight = 110; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.631588 0.114293 0.051296 [
[(-0.6)] .12105 0 0 2 0 Minner Mrotsboxa
[(-0.4)] .24736 0 0 2 0 Minner Mrotsboxa
[(-0.2)] .37368 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(0.2)] .62632 0 0 2 0 Minner Mrotsboxa
[(0.4)] .75264 0 0 2 0 Minner Mrotsboxa
[(0.6)] .87895 0 0 2 0 Minner Mrotsboxa
[(d [nm])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-2)] -0.0125 .0117 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .11429 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .21688 1 0 0 Minner Mrotsboxa
[(4)] -0.0125 .31948 1 0 0 Minner Mrotsboxa
[(6)] -0.0125 .42207 1 0 0 Minner Mrotsboxa
[(8)] -0.0125 .52466 1 0 0 Minner Mrotsboxa
[(F [nN])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.12105 0 m
.12105 .61803 L
s
P
p
0 0 .5 r
.001 w
.24736 0 m
.24736 .61803 L
s
P
p
0 0 .5 r
.001 w
.37368 0 m
.37368 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.62632 0 m
.62632 .61803 L
s
P
p
0 0 .5 r
.001 w
.75264 0 m
.75264 .61803 L
s
P
p
0 0 .5 r
.001 w
.87895 0 m
.87895 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .11429 m
1 .11429 L
s
P
p
0 0 .5 r
.001 w
0 .21688 m
1 .21688 L
s
P
p
0 0 .5 r
.001 w
0 .31948 m
1 .31948 L
s
P
p
0 0 .5 r
.001 w
0 .42207 m
1 .42207 L
s
P
p
0 0 .5 r
.001 w
0 .52466 m
1 .52466 L
s
P
p
.002 w
.12105 0 m
.12105 .00625 L
s
P
[(-0.6)] .12105 0 0 2 0 Minner Mrotshowa
p
.002 w
.24736 0 m
.24736 .00625 L
s
P
[(-0.4)] .24736 0 0 2 0 Minner Mrotshowa
p
.002 w
.37368 0 m
.37368 .00625 L
s
P
[(-0.2)] .37368 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.62632 0 m
.62632 .00625 L
s
P
[(0.2)] .62632 0 0 2 0 Minner Mrotshowa
p
.002 w
.75264 0 m
.75264 .00625 L
s
P
[(0.4)] .75264 0 0 2 0 Minner Mrotshowa
p
.002 w
.87895 0 m
.87895 .00625 L
s
P
[(0.6)] .87895 0 0 2 0 Minner Mrotshowa
p
.001 w
.01999 0 m
.01999 .00375 L
s
P
p
.001 w
.04526 0 m
.04526 .00375 L
s
P
p
.001 w
.07052 0 m
.07052 .00375 L
s
P
p
.001 w
.09578 0 m
.09578 .00375 L
s
P
p
.001 w
.14631 0 m
.14631 .00375 L
s
P
p
.001 w
.17157 0 m
.17157 .00375 L
s
P
p
.001 w
.19684 0 m
.19684 .00375 L
s
P
p
.001 w
.2221 0 m
.2221 .00375 L
s
P
p
.001 w
.27263 0 m
.27263 .00375 L
s
P
p
.001 w
.29789 0 m
.29789 .00375 L
s
P
p
.001 w
.32316 0 m
.32316 .00375 L
s
P
p
.001 w
.34842 0 m
.34842 .00375 L
s
P
p
.001 w
.39895 0 m
.39895 .00375 L
s
P
p
.001 w
.42421 0 m
.42421 .00375 L
s
P
p
.001 w
.44947 0 m
.44947 .00375 L
s
P
p
.001 w
.47474 0 m
.47474 .00375 L
s
P
p
.001 w
.52526 0 m
.52526 .00375 L
s
P
p
.001 w
.55053 0 m
.55053 .00375 L
s
P
p
.001 w
.57579 0 m
.57579 .00375 L
s
P
p
.001 w
.60105 0 m
.60105 .00375 L
s
P
p
.001 w
.65158 0 m
.65158 .00375 L
s
P
p
.001 w
.67684 0 m
.67684 .00375 L
s
P
p
.001 w
.70211 0 m
.70211 .00375 L
s
P
p
.001 w
.72737 0 m
.72737 .00375 L
s
P
p
.001 w
.7779 0 m
.7779 .00375 L
s
P
p
.001 w
.80316 0 m
.80316 .00375 L
s
P
p
.001 w
.82843 0 m
.82843 .00375 L
s
P
p
.001 w
.85369 0 m
.85369 .00375 L
s
P
p
.001 w
.90422 0 m
.90422 .00375 L
s
P
p
.001 w
.92948 0 m
.92948 .00375 L
s
P
p
.001 w
.95474 0 m
.95474 .00375 L
s
P
p
.001 w
.98001 0 m
.98001 .00375 L
s
P
[(d [nm])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .0117 m
.00625 .0117 L
s
P
[(-2)] -0.0125 .0117 1 0 0 Minner Mrotshowa
p
.002 w
0 .11429 m
.00625 .11429 L
s
P
[(0)] -0.0125 .11429 1 0 0 Minner Mrotshowa
p
.002 w
0 .21688 m
.00625 .21688 L
s
P
[(2)] -0.0125 .21688 1 0 0 Minner Mrotshowa
p
.002 w
0 .31948 m
.00625 .31948 L
s
P
[(4)] -0.0125 .31948 1 0 0 Minner Mrotshowa
p
.002 w
0 .42207 m
.00625 .42207 L
s
P
[(6)] -0.0125 .42207 1 0 0 Minner Mrotshowa
p
.002 w
0 .52466 m
.00625 .52466 L
s
P
[(8)] -0.0125 .52466 1 0 0 Minner Mrotshowa
p
.001 w
0 .03222 m
.00375 .03222 L
s
P
p
.001 w
0 .05274 m
.00375 .05274 L
s
P
p
.001 w
0 .07326 m
.00375 .07326 L
s
P
p
.001 w
0 .09378 m
.00375 .09378 L
s
P
p
.001 w
0 .13481 m
.00375 .13481 L
s
P
p
.001 w
0 .15533 m
.00375 .15533 L
s
P
p
.001 w
0 .17585 m
.00375 .17585 L
s
P
p
.001 w
0 .19637 m
.00375 .19637 L
s
P
p
.001 w
0 .2374 m
.00375 .2374 L
s
P
p
.001 w
0 .25792 m
.00375 .25792 L
s
P
p
.001 w
0 .27844 m
.00375 .27844 L
s
P
p
.001 w
0 .29896 m
.00375 .29896 L
s
P
p
.001 w
0 .33999 m
.00375 .33999 L
s
P
p
.001 w
0 .36051 m
.00375 .36051 L
s
P
p
.001 w
0 .38103 m
.00375 .38103 L
s
P
p
.001 w
0 .40155 m
.00375 .40155 L
s
P
p
.001 w
0 .44259 m
.00375 .44259 L
s
P
p
.001 w
0 .4631 m
.00375 .4631 L
s
P
p
.001 w
0 .48362 m
.00375 .48362 L
s
P
p
.001 w
0 .50414 m
.00375 .50414 L
s
P
p
.001 w
0 .54518 m
.00375 .54518 L
s
P
p
.001 w
0 .5657 m
.00375 .5657 L
s
P
p
.001 w
0 .58621 m
.00375 .58621 L
s
P
p
.001 w
0 .60673 m
.00375 .60673 L
s
P
[(F [nN])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.12105 .61178 m
.12105 .61803 L
s
P
p
.002 w
.24736 .61178 m
.24736 .61803 L
s
P
p
.002 w
.37368 .61178 m
.37368 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.62632 .61178 m
.62632 .61803 L
s
P
p
.002 w
.75264 .61178 m
.75264 .61803 L
s
P
p
.002 w
.87895 .61178 m
.87895 .61803 L
s
P
p
.001 w
.01999 .61428 m
.01999 .61803 L
s
P
p
.001 w
.04526 .61428 m
.04526 .61803 L
s
P
p
.001 w
.07052 .61428 m
.07052 .61803 L
s
P
p
.001 w
.09578 .61428 m
.09578 .61803 L
s
P
p
.001 w
.14631 .61428 m
.14631 .61803 L
s
P
p
.001 w
.17157 .61428 m
.17157 .61803 L
s
P
p
.001 w
.19684 .61428 m
.19684 .61803 L
s
P
p
.001 w
.2221 .61428 m
.2221 .61803 L
s
P
p
.001 w
.27263 .61428 m
.27263 .61803 L
s
P
p
.001 w
.29789 .61428 m
.29789 .61803 L
s
P
p
.001 w
.32316 .61428 m
.32316 .61803 L
s
P
p
.001 w
.34842 .61428 m
.34842 .61803 L
s
P
p
.001 w
.39895 .61428 m
.39895 .61803 L
s
P
p
.001 w
.42421 .61428 m
.42421 .61803 L
s
P
p
.001 w
.44947 .61428 m
.44947 .61803 L
s
P
p
.001 w
.47474 .61428 m
.47474 .61803 L
s
P
p
.001 w
.52526 .61428 m
.52526 .61803 L
s
P
p
.001 w
.55053 .61428 m
.55053 .61803 L
s
P
p
.001 w
.57579 .61428 m
.57579 .61803 L
s
P
p
.001 w
.60105 .61428 m
.60105 .61803 L
s
P
p
.001 w
.65158 .61428 m
.65158 .61803 L
s
P
p
.001 w
.67684 .61428 m
.67684 .61803 L
s
P
p
.001 w
.70211 .61428 m
.70211 .61803 L
s
P
p
.001 w
.72737 .61428 m
.72737 .61803 L
s
P
p
.001 w
.7779 .61428 m
.7779 .61803 L
s
P
p
.001 w
.80316 .61428 m
.80316 .61803 L
s
P
p
.001 w
.82843 .61428 m
.82843 .61803 L
s
P
p
.001 w
.85369 .61428 m
.85369 .61803 L
s
P
p
.001 w
.90422 .61428 m
.90422 .61803 L
s
P
p
.001 w
.92948 .61428 m
.92948 .61803 L
s
P
p
.001 w
.95474 .61428 m
.95474 .61803 L
s
P
p
.001 w
.98001 .61428 m
.98001 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .0117 m
1 .0117 L
s
P
p
.002 w
.99375 .11429 m
1 .11429 L
s
P
p
.002 w
.99375 .21688 m
1 .21688 L
s
P
p
.002 w
.99375 .31948 m
1 .31948 L
s
P
p
.002 w
.99375 .42207 m
1 .42207 L
s
P
p
.002 w
.99375 .52466 m
1 .52466 L
s
P
p
.001 w
.99625 .03222 m
1 .03222 L
s
P
p
.001 w
.99625 .05274 m
1 .05274 L
s
P
p
.001 w
.99625 .07326 m
1 .07326 L
s
P
p
.001 w
.99625 .09378 m
1 .09378 L
s
P
p
.001 w
.99625 .13481 m
1 .13481 L
s
P
p
.001 w
.99625 .15533 m
1 .15533 L
s
P
p
.001 w
.99625 .17585 m
1 .17585 L
s
P
p
.001 w
.99625 .19637 m
1 .19637 L
s
P
p
.001 w
.99625 .2374 m
1 .2374 L
s
P
p
.001 w
.99625 .25792 m
1 .25792 L
s
P
p
.001 w
.99625 .27844 m
1 .27844 L
s
P
p
.001 w
.99625 .29896 m
1 .29896 L
s
P
p
.001 w
.99625 .33999 m
1 .33999 L
s
P
p
.001 w
.99625 .36051 m
1 .36051 L
s
P
p
.001 w
.99625 .38103 m
1 .38103 L
s
P
p
.001 w
.99625 .40155 m
1 .40155 L
s
P
p
.001 w
.99625 .44259 m
1 .44259 L
s
P
p
.001 w
.99625 .4631 m
1 .4631 L
s
P
p
.001 w
.99625 .48362 m
1 .48362 L
s
P
p
.001 w
.99625 .50414 m
1 .50414 L
s
P
p
.001 w
.99625 .54518 m
1 .54518 L
s
P
p
.001 w
.99625 .5657 m
1 .5657 L
s
P
p
.001 w
.99625 .58621 m
1 .58621 L
s
P
p
.001 w
.99625 .60673 m
1 .60673 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .11429 m
1 .11429 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .60332 m
.06349 .54348 L
.10317 .48631 L
.14286 .43192 L
.18254 .38049 L
.22222 .33217 L
.2619 .28719 L
.30159 .24582 L
.34127 .20841 L
.38095 .17542 L
.42063 .14757 L
.44048 .13591 L
.46032 .12606 L
.47024 .12193 L
.48016 .11845 L
.48512 .11699 L
.49008 .11576 L
.49256 .11525 L
.49504 .11481 L
.49628 .11463 L
.49752 .11448 L
.49876 .11436 L
.5 .11429 L
.50248 .09492 L
.50496 .07884 L
.50992 .05455 L
.5124 .04553 L
.51488 .03816 L
.51984 .02741 L
.52232 .02362 L
.5248 .02068 L
.52728 .01846 L
.52852 .01758 L
.52976 .01684 L
.531 .01622 L
.53224 .01573 L
.53348 .01534 L
.53472 .01506 L
.53596 .01486 L
.5372 .01475 L
.53844 .01472 L
.53968 .01475 L
.54092 .01485 L
.54216 .01501 L
.5434 .01523 L
.54464 .01549 L
.5496 .01696 L
.55456 .01893 L
.55952 .02124 L
.57937 .03184 L
Mistroke
.61905 .0515 L
.65873 .06591 L
.69841 .07612 L
.7381 .08347 L
.77778 .08892 L
.81746 .09305 L
.85714 .09625 L
.89683 .09878 L
.93651 .10081 L
.97619 .10247 L
Mfstroke
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsubsection; inactive; preserveAspect; startGroup]
Force with Adhesion Present
:[font = input; preserveAspect]
Clear[funFIn];
funFIn[d_] = If[d<0,funF1[d],FLJ1[d]]/.case;
:[font = input; preserveAspect; startGroup]
Fig5x14 =
Plot[
funFIn[d nano]/nano,
{d,-dmax,dmax},
FrameLabel ->{"d [nm]","F [nN]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 126; pictureWidth = 178; pictureHeight = 110; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.631588 0.326514 0.05658 [
[(-0.6)] .12105 0 0 2 0 Minner Mrotsboxa
[(-0.4)] .24736 0 0 2 0 Minner Mrotsboxa
[(-0.2)] .37368 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(0.2)] .62632 0 0 2 0 Minner Mrotsboxa
[(0.4)] .75264 0 0 2 0 Minner Mrotsboxa
[(0.6)] .87895 0 0 2 0 Minner Mrotsboxa
[(d [nm])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-4)] -0.0125 .10019 1 0 0 Minner Mrotsboxa
[(-2)] -0.0125 .21335 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .32651 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .43967 1 0 0 Minner Mrotsboxa
[(4)] -0.0125 .55283 1 0 0 Minner Mrotsboxa
[(F [nN])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.12105 0 m
.12105 .61803 L
s
P
p
0 0 .5 r
.001 w
.24736 0 m
.24736 .61803 L
s
P
p
0 0 .5 r
.001 w
.37368 0 m
.37368 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.62632 0 m
.62632 .61803 L
s
P
p
0 0 .5 r
.001 w
.75264 0 m
.75264 .61803 L
s
P
p
0 0 .5 r
.001 w
.87895 0 m
.87895 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .10019 m
1 .10019 L
s
P
p
0 0 .5 r
.001 w
0 .21335 m
1 .21335 L
s
P
p
0 0 .5 r
.001 w
0 .32651 m
1 .32651 L
s
P
p
0 0 .5 r
.001 w
0 .43967 m
1 .43967 L
s
P
p
0 0 .5 r
.001 w
0 .55283 m
1 .55283 L
s
P
p
.002 w
.12105 0 m
.12105 .00625 L
s
P
[(-0.6)] .12105 0 0 2 0 Minner Mrotshowa
p
.002 w
.24736 0 m
.24736 .00625 L
s
P
[(-0.4)] .24736 0 0 2 0 Minner Mrotshowa
p
.002 w
.37368 0 m
.37368 .00625 L
s
P
[(-0.2)] .37368 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.62632 0 m
.62632 .00625 L
s
P
[(0.2)] .62632 0 0 2 0 Minner Mrotshowa
p
.002 w
.75264 0 m
.75264 .00625 L
s
P
[(0.4)] .75264 0 0 2 0 Minner Mrotshowa
p
.002 w
.87895 0 m
.87895 .00625 L
s
P
[(0.6)] .87895 0 0 2 0 Minner Mrotshowa
p
.001 w
.01999 0 m
.01999 .00375 L
s
P
p
.001 w
.04526 0 m
.04526 .00375 L
s
P
p
.001 w
.07052 0 m
.07052 .00375 L
s
P
p
.001 w
.09578 0 m
.09578 .00375 L
s
P
p
.001 w
.14631 0 m
.14631 .00375 L
s
P
p
.001 w
.17157 0 m
.17157 .00375 L
s
P
p
.001 w
.19684 0 m
.19684 .00375 L
s
P
p
.001 w
.2221 0 m
.2221 .00375 L
s
P
p
.001 w
.27263 0 m
.27263 .00375 L
s
P
p
.001 w
.29789 0 m
.29789 .00375 L
s
P
p
.001 w
.32316 0 m
.32316 .00375 L
s
P
p
.001 w
.34842 0 m
.34842 .00375 L
s
P
p
.001 w
.39895 0 m
.39895 .00375 L
s
P
p
.001 w
.42421 0 m
.42421 .00375 L
s
P
p
.001 w
.44947 0 m
.44947 .00375 L
s
P
p
.001 w
.47474 0 m
.47474 .00375 L
s
P
p
.001 w
.52526 0 m
.52526 .00375 L
s
P
p
.001 w
.55053 0 m
.55053 .00375 L
s
P
p
.001 w
.57579 0 m
.57579 .00375 L
s
P
p
.001 w
.60105 0 m
.60105 .00375 L
s
P
p
.001 w
.65158 0 m
.65158 .00375 L
s
P
p
.001 w
.67684 0 m
.67684 .00375 L
s
P
p
.001 w
.70211 0 m
.70211 .00375 L
s
P
p
.001 w
.72737 0 m
.72737 .00375 L
s
P
p
.001 w
.7779 0 m
.7779 .00375 L
s
P
p
.001 w
.80316 0 m
.80316 .00375 L
s
P
p
.001 w
.82843 0 m
.82843 .00375 L
s
P
p
.001 w
.85369 0 m
.85369 .00375 L
s
P
p
.001 w
.90422 0 m
.90422 .00375 L
s
P
p
.001 w
.92948 0 m
.92948 .00375 L
s
P
p
.001 w
.95474 0 m
.95474 .00375 L
s
P
p
.001 w
.98001 0 m
.98001 .00375 L
s
P
[(d [nm])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .10019 m
.00625 .10019 L
s
P
[(-4)] -0.0125 .10019 1 0 0 Minner Mrotshowa
p
.002 w
0 .21335 m
.00625 .21335 L
s
P
[(-2)] -0.0125 .21335 1 0 0 Minner Mrotshowa
p
.002 w
0 .32651 m
.00625 .32651 L
s
P
[(0)] -0.0125 .32651 1 0 0 Minner Mrotshowa
p
.002 w
0 .43967 m
.00625 .43967 L
s
P
[(2)] -0.0125 .43967 1 0 0 Minner Mrotshowa
p
.002 w
0 .55283 m
.00625 .55283 L
s
P
[(4)] -0.0125 .55283 1 0 0 Minner Mrotshowa
p
.001 w
0 .12283 m
.00375 .12283 L
s
P
p
.001 w
0 .14546 m
.00375 .14546 L
s
P
p
.001 w
0 .16809 m
.00375 .16809 L
s
P
p
.001 w
0 .19072 m
.00375 .19072 L
s
P
p
.001 w
0 .23599 m
.00375 .23599 L
s
P
p
.001 w
0 .25862 m
.00375 .25862 L
s
P
p
.001 w
0 .28125 m
.00375 .28125 L
s
P
p
.001 w
0 .30388 m
.00375 .30388 L
s
P
p
.001 w
0 .34915 m
.00375 .34915 L
s
P
p
.001 w
0 .37178 m
.00375 .37178 L
s
P
p
.001 w
0 .39441 m
.00375 .39441 L
s
P
p
.001 w
0 .41704 m
.00375 .41704 L
s
P
p
.001 w
0 .46231 m
.00375 .46231 L
s
P
p
.001 w
0 .48494 m
.00375 .48494 L
s
P
p
.001 w
0 .50757 m
.00375 .50757 L
s
P
p
.001 w
0 .5302 m
.00375 .5302 L
s
P
p
.001 w
0 .07756 m
.00375 .07756 L
s
P
p
.001 w
0 .05493 m
.00375 .05493 L
s
P
p
.001 w
0 .0323 m
.00375 .0323 L
s
P
p
.001 w
0 .00967 m
.00375 .00967 L
s
P
p
.001 w
0 .57547 m
.00375 .57547 L
s
P
p
.001 w
0 .5981 m
.00375 .5981 L
s
P
[(F [nN])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.12105 .61178 m
.12105 .61803 L
s
P
p
.002 w
.24736 .61178 m
.24736 .61803 L
s
P
p
.002 w
.37368 .61178 m
.37368 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.62632 .61178 m
.62632 .61803 L
s
P
p
.002 w
.75264 .61178 m
.75264 .61803 L
s
P
p
.002 w
.87895 .61178 m
.87895 .61803 L
s
P
p
.001 w
.01999 .61428 m
.01999 .61803 L
s
P
p
.001 w
.04526 .61428 m
.04526 .61803 L
s
P
p
.001 w
.07052 .61428 m
.07052 .61803 L
s
P
p
.001 w
.09578 .61428 m
.09578 .61803 L
s
P
p
.001 w
.14631 .61428 m
.14631 .61803 L
s
P
p
.001 w
.17157 .61428 m
.17157 .61803 L
s
P
p
.001 w
.19684 .61428 m
.19684 .61803 L
s
P
p
.001 w
.2221 .61428 m
.2221 .61803 L
s
P
p
.001 w
.27263 .61428 m
.27263 .61803 L
s
P
p
.001 w
.29789 .61428 m
.29789 .61803 L
s
P
p
.001 w
.32316 .61428 m
.32316 .61803 L
s
P
p
.001 w
.34842 .61428 m
.34842 .61803 L
s
P
p
.001 w
.39895 .61428 m
.39895 .61803 L
s
P
p
.001 w
.42421 .61428 m
.42421 .61803 L
s
P
p
.001 w
.44947 .61428 m
.44947 .61803 L
s
P
p
.001 w
.47474 .61428 m
.47474 .61803 L
s
P
p
.001 w
.52526 .61428 m
.52526 .61803 L
s
P
p
.001 w
.55053 .61428 m
.55053 .61803 L
s
P
p
.001 w
.57579 .61428 m
.57579 .61803 L
s
P
p
.001 w
.60105 .61428 m
.60105 .61803 L
s
P
p
.001 w
.65158 .61428 m
.65158 .61803 L
s
P
p
.001 w
.67684 .61428 m
.67684 .61803 L
s
P
p
.001 w
.70211 .61428 m
.70211 .61803 L
s
P
p
.001 w
.72737 .61428 m
.72737 .61803 L
s
P
p
.001 w
.7779 .61428 m
.7779 .61803 L
s
P
p
.001 w
.80316 .61428 m
.80316 .61803 L
s
P
p
.001 w
.82843 .61428 m
.82843 .61803 L
s
P
p
.001 w
.85369 .61428 m
.85369 .61803 L
s
P
p
.001 w
.90422 .61428 m
.90422 .61803 L
s
P
p
.001 w
.92948 .61428 m
.92948 .61803 L
s
P
p
.001 w
.95474 .61428 m
.95474 .61803 L
s
P
p
.001 w
.98001 .61428 m
.98001 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .10019 m
1 .10019 L
s
P
p
.002 w
.99375 .21335 m
1 .21335 L
s
P
p
.002 w
.99375 .32651 m
1 .32651 L
s
P
p
.002 w
.99375 .43967 m
1 .43967 L
s
P
p
.002 w
.99375 .55283 m
1 .55283 L
s
P
p
.001 w
.99625 .12283 m
1 .12283 L
s
P
p
.001 w
.99625 .14546 m
1 .14546 L
s
P
p
.001 w
.99625 .16809 m
1 .16809 L
s
P
p
.001 w
.99625 .19072 m
1 .19072 L
s
P
p
.001 w
.99625 .23599 m
1 .23599 L
s
P
p
.001 w
.99625 .25862 m
1 .25862 L
s
P
p
.001 w
.99625 .28125 m
1 .28125 L
s
P
p
.001 w
.99625 .30388 m
1 .30388 L
s
P
p
.001 w
.99625 .34915 m
1 .34915 L
s
P
p
.001 w
.99625 .37178 m
1 .37178 L
s
P
p
.001 w
.99625 .39441 m
1 .39441 L
s
P
p
.001 w
.99625 .41704 m
1 .41704 L
s
P
p
.001 w
.99625 .46231 m
1 .46231 L
s
P
p
.001 w
.99625 .48494 m
1 .48494 L
s
P
p
.001 w
.99625 .50757 m
1 .50757 L
s
P
p
.001 w
.99625 .5302 m
1 .5302 L
s
P
p
.001 w
.99625 .07756 m
1 .07756 L
s
P
p
.001 w
.99625 .05493 m
1 .05493 L
s
P
p
.001 w
.99625 .0323 m
1 .0323 L
s
P
p
.001 w
.99625 .00967 m
1 .00967 L
s
P
p
.001 w
.99625 .57547 m
1 .57547 L
s
P
p
.001 w
.99625 .5981 m
1 .5981 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .32651 m
1 .32651 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .60332 m
.06349 .53603 L
.10317 .47152 L
.14286 .40991 L
.18254 .35132 L
.22222 .29591 L
.2619 .24383 L
.30159 .19527 L
.34127 .15046 L
.38095 .10967 L
.42063 .07322 L
.46032 .04152 L
.48016 .02761 L
.49008 .02117 L
.49504 .01808 L
.49752 .01657 L
.49876 .01583 L
.5 .01472 L
.50124 .31534 L
.50248 .30515 L
.50496 .28741 L
.50992 .26061 L
.5124 .25066 L
.51488 .24254 L
.51984 .23068 L
.52232 .2265 L
.5248 .22326 L
.52728 .2208 L
.52852 .21983 L
.52976 .21902 L
.531 .21834 L
.53224 .2178 L
.53348 .21737 L
.53472 .21706 L
.53596 .21684 L
.5372 .21672 L
.53844 .21668 L
.53968 .21672 L
.54092 .21683 L
.54216 .217 L
.5434 .21724 L
.54464 .21753 L
.5496 .21915 L
.55456 .22133 L
.55952 .22388 L
.57937 .23557 L
.61905 .25726 L
.65873 .27315 L
.69841 .2844 L
.7381 .29252 L
Mistroke
.77778 .29852 L
.81746 .30308 L
.85714 .30661 L
.89683 .3094 L
.93651 .31164 L
.97619 .31347 L
Mfstroke
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd

:[font = subsection; inactive; preserveAspect; startGroup]
Pull-out Region
:[font = subsubsection; inactive; preserveAspect; startGroup]
Force with No Adhesion Present
:[font = input; preserveAspect; endGroup]
Clear[funF0Out];
funF0Out[d_] := If[d<0,funF10[d],FLJ1[d]];
:[font = subsubsection; inactive; preserveAspect; startGroup]
Force with Adhesion Present
:[font = input; preserveAspect; endGroup; endGroup]
Clear[funFOut];
funFOut[d_] := If[d<ds,funF1[d],FLJ1[d]];
:[font = subsection; inactive; preserveAspect; startGroup]
Hysteresis Loop
:[font = input; preserveAspect; startGroup]
Fig5x15 =
Plot[{
funFIn[d nano]/nano,
funFOut[d nano]/nano},
{d,-dmax,dmax},
PlotRange  ->{1.5 Fs/nano,-1.5 Fs/nano},
AxesOrigin ->{-dmax,3 Fs/nano},
FrameLabel ->{"d [nm]","F [nN]"},
Evaluate[opt]];
:[font = postscript; PostScript; formatAsPostScript; output; inactive; preserveAspect; pictureLeft = 126; pictureWidth = 178; pictureHeight = 110; endGroup; endGroup; endGroup; endGroup]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.631588 0.309017 0.03327 [
[(-0.6)] .12105 0 0 2 0 Minner Mrotsboxa
[(-0.4)] .24736 0 0 2 0 Minner Mrotsboxa
[(-0.2)] .37368 0 0 2 0 Minner Mrotsboxa
[(0)] .5 0 0 2 0 Minner Mrotsboxa
[(0.2)] .62632 0 0 2 0 Minner Mrotsboxa
[(0.4)] .75264 0 0 2 0 Minner Mrotsboxa
[(0.6)] .87895 0 0 2 0 Minner Mrotsboxa
[(d [nm])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-7.5)] -0.0125 .05949 1 0 0 Minner Mrotsboxa
[(-5)] -0.0125 .14267 1 0 0 Minner Mrotsboxa
[(-2.5)] -0.0125 .22584 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .30902 1 0 0 Minner Mrotsboxa
[(2.5)] -0.0125 .39219 1 0 0 Minner Mrotsboxa
[(5)] -0.0125 .47537 1 0 0 Minner Mrotsboxa
[(7.5)] -0.0125 .55854 1 0 0 Minner Mrotsboxa
[(F [nN])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.12105 0 m
.12105 .61803 L
s
P
p
0 0 .5 r
.001 w
.24736 0 m
.24736 .61803 L
s
P
p
0 0 .5 r
.001 w
.37368 0 m
.37368 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.62632 0 m
.62632 .61803 L
s
P
p
0 0 .5 r
.001 w
.75264 0 m
.75264 .61803 L
s
P
p
0 0 .5 r
.001 w
.87895 0 m
.87895 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .05949 m
1 .05949 L
s
P
p
0 0 .5 r
.001 w
0 .14267 m
1 .14267 L
s
P
p
0 0 .5 r
.001 w
0 .22584 m
1 .22584 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .39219 m
1 .39219 L
s
P
p
0 0 .5 r
.001 w
0 .47537 m
1 .47537 L
s
P
p
0 0 .5 r
.001 w
0 .55854 m
1 .55854 L
s
P
p
.002 w
.12105 0 m
.12105 .00625 L
s
P
[(-0.6)] .12105 0 0 2 0 Minner Mrotshowa
p
.002 w
.24736 0 m
.24736 .00625 L
s
P
[(-0.4)] .24736 0 0 2 0 Minner Mrotshowa
p
.002 w
.37368 0 m
.37368 .00625 L
s
P
[(-0.2)] .37368 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.62632 0 m
.62632 .00625 L
s
P
[(0.2)] .62632 0 0 2 0 Minner Mrotshowa
p
.002 w
.75264 0 m
.75264 .00625 L
s
P
[(0.4)] .75264 0 0 2 0 Minner Mrotshowa
p
.002 w
.87895 0 m
.87895 .00625 L
s
P
[(0.6)] .87895 0 0 2 0 Minner Mrotshowa
p
.001 w
.01999 0 m
.01999 .00375 L
s
P
p
.001 w
.04526 0 m
.04526 .00375 L
s
P
p
.001 w
.07052 0 m
.07052 .00375 L
s
P
p
.001 w
.09578 0 m
.09578 .00375 L
s
P
p
.001 w
.14631 0 m
.14631 .00375 L
s
P
p
.001 w
.17157 0 m
.17157 .00375 L
s
P
p
.001 w
.19684 0 m
.19684 .00375 L
s
P
p
.001 w
.2221 0 m
.2221 .00375 L
s
P
p
.001 w
.27263 0 m
.27263 .00375 L
s
P
p
.001 w
.29789 0 m
.29789 .00375 L
s
P
p
.001 w
.32316 0 m
.32316 .00375 L
s
P
p
.001 w
.34842 0 m
.34842 .00375 L
s
P
p
.001 w
.39895 0 m
.39895 .00375 L
s
P
p
.001 w
.42421 0 m
.42421 .00375 L
s
P
p
.001 w
.44947 0 m
.44947 .00375 L
s
P
p
.001 w
.47474 0 m
.47474 .00375 L
s
P
p
.001 w
.52526 0 m
.52526 .00375 L
s
P
p
.001 w
.55053 0 m
.55053 .00375 L
s
P
p
.001 w
.57579 0 m
.57579 .00375 L
s
P
p
.001 w
.60105 0 m
.60105 .00375 L
s
P
p
.001 w
.65158 0 m
.65158 .00375 L
s
P
p
.001 w
.67684 0 m
.67684 .00375 L
s
P
p
.001 w
.70211 0 m
.70211 .00375 L
s
P
p
.001 w
.72737 0 m
.72737 .00375 L
s
P
p
.001 w
.7779 0 m
.7779 .00375 L
s
P
p
.001 w
.80316 0 m
.80316 .00375 L
s
P
p
.001 w
.82843 0 m
.82843 .00375 L
s
P
p
.001 w
.85369 0 m
.85369 .00375 L
s
P
p
.001 w
.90422 0 m
.90422 .00375 L
s
P
p
.001 w
.92948 0 m
.92948 .00375 L
s
P
p
.001 w
.95474 0 m
.95474 .00375 L
s
P
p
.001 w
.98001 0 m
.98001 .00375 L
s
P
[(d [nm])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .05949 m
.00625 .05949 L
s
P
[(-7.5)] -0.0125 .05949 1 0 0 Minner Mrotshowa
p
.002 w
0 .14267 m
.00625 .14267 L
s
P
[(-5)] -0.0125 .14267 1 0 0 Minner Mrotshowa
p
.002 w
0 .22584 m
.00625 .22584 L
s
P
[(-2.5)] -0.0125 .22584 1 0 0 Minner Mrotshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 0 Minner Mrotshowa
p
.002 w
0 .39219 m
.00625 .39219 L
s
P
[(2.5)] -0.0125 .39219 1 0 0 Minner Mrotshowa
p
.002 w
0 .47537 m
.00625 .47537 L
s
P
[(5)] -0.0125 .47537 1 0 0 Minner Mrotshowa
p
.002 w
0 .55854 m
.00625 .55854 L
s
P
[(7.5)] -0.0125 .55854 1 0 0 Minner Mrotshowa
p
.001 w
0 .07613 m
.00375 .07613 L
s
P
p
.001 w
0 .09276 m
.00375 .09276 L
s
P
p
.001 w
0 .1094 m
.00375 .1094 L
s
P
p
.001 w
0 .12603 m
.00375 .12603 L
s
P
p
.001 w
0 .1593 m
.00375 .1593 L
s
P
p
.001 w
0 .17594 m
.00375 .17594 L
s
P
p
.001 w
0 .19257 m
.00375 .19257 L
s
P
p
.001 w
0 .20921 m
.00375 .20921 L
s
P
p
.001 w
0 .24248 m
.00375 .24248 L
s
P
p
.001 w
0 .25911 m
.00375 .25911 L
s
P
p
.001 w
0 .27575 m
.00375 .27575 L
s
P
p
.001 w
0 .29238 m
.00375 .29238 L
s
P
p
.001 w
0 .32565 m
.00375 .32565 L
s
P
p
.001 w
0 .34229 m
.00375 .34229 L
s
P
p
.001 w
0 .35892 m
.00375 .35892 L
s
P
p
.001 w
0 .37556 m
.00375 .37556 L
s
P
p
.001 w
0 .40883 m
.00375 .40883 L
s
P
p
.001 w
0 .42546 m
.00375 .42546 L
s
P
p
.001 w
0 .4421 m
.00375 .4421 L
s
P
p
.001 w
0 .45873 m
.00375 .45873 L
s
P
p
.001 w
0 .492 m
.00375 .492 L
s
P
p
.001 w
0 .50864 m
.00375 .50864 L
s
P
p
.001 w
0 .52527 m
.00375 .52527 L
s
P
p
.001 w
0 .54191 m
.00375 .54191 L
s
P
p
.001 w
0 .04286 m
.00375 .04286 L
s
P
p
.001 w
0 .02622 m
.00375 .02622 L
s
P
p
.001 w
0 .00959 m
.00375 .00959 L
s
P
p
.001 w
0 .57517 m
.00375 .57517 L
s
P
p
.001 w
0 .59181 m
.00375 .59181 L
s
P
p
.001 w
0 .60844 m
.00375 .60844 L
s
P
[(F [nN])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.12105 .61178 m
.12105 .61803 L
s
P
p
.002 w
.24736 .61178 m
.24736 .61803 L
s
P
p
.002 w
.37368 .61178 m
.37368 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.62632 .61178 m
.62632 .61803 L
s
P
p
.002 w
.75264 .61178 m
.75264 .61803 L
s
P
p
.002 w
.87895 .61178 m
.87895 .61803 L
s
P
p
.001 w
.01999 .61428 m
.01999 .61803 L
s
P
p
.001 w
.04526 .61428 m
.04526 .61803 L
s
P
p
.001 w
.07052 .61428 m
.07052 .61803 L
s
P
p
.001 w
.09578 .61428 m
.09578 .61803 L
s
P
p
.001 w
.14631 .61428 m
.14631 .61803 L
s
P
p
.001 w
.17157 .61428 m
.17157 .61803 L
s
P
p
.001 w
.19684 .61428 m
.19684 .61803 L
s
P
p
.001 w
.2221 .61428 m
.2221 .61803 L
s
P
p
.001 w
.27263 .61428 m
.27263 .61803 L
s
P
p
.001 w
.29789 .61428 m
.29789 .61803 L
s
P
p
.001 w
.32316 .61428 m
.32316 .61803 L
s
P
p
.001 w
.34842 .61428 m
.34842 .61803 L
s
P
p
.001 w
.39895 .61428 m
.39895 .61803 L
s
P
p
.001 w
.42421 .61428 m
.42421 .61803 L
s
P
p
.001 w
.44947 .61428 m
.44947 .61803 L
s
P
p
.001 w
.47474 .61428 m
.47474 .61803 L
s
P
p
.001 w
.52526 .61428 m
.52526 .61803 L
s
P
p
.001 w
.55053 .61428 m
.55053 .61803 L
s
P
p
.001 w
.57579 .61428 m
.57579 .61803 L
s
P
p
.001 w
.60105 .61428 m
.60105 .61803 L
s
P
p
.001 w
.65158 .61428 m
.65158 .61803 L
s
P
p
.001 w
.67684 .61428 m
.67684 .61803 L
s
P
p
.001 w
.70211 .61428 m
.70211 .61803 L
s
P
p
.001 w
.72737 .61428 m
.72737 .61803 L
s
P
p
.001 w
.7779 .61428 m
.7779 .61803 L
s
P
p
.001 w
.80316 .61428 m
.80316 .61803 L
s
P
p
.001 w
.82843 .61428 m
.82843 .61803 L
s
P
p
.001 w
.85369 .61428 m
.85369 .61803 L
s
P
p
.001 w
.90422 .61428 m
.90422 .61803 L
s
P
p
.001 w
.92948 .61428 m
.92948 .61803 L
s
P
p
.001 w
.95474 .61428 m
.95474 .61803 L
s
P
p
.001 w
.98001 .61428 m
.98001 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .05949 m
1 .05949 L
s
P
p
.002 w
.99375 .14267 m
1 .14267 L
s
P
p
.002 w
.99375 .22584 m
1 .22584 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .39219 m
1 .39219 L
s
P
p
.002 w
.99375 .47537 m
1 .47537 L
s
P
p
.002 w
.99375 .55854 m
1 .55854 L
s
P
p
.001 w
.99625 .07613 m
1 .07613 L
s
P
p
.001 w
.99625 .09276 m
1 .09276 L
s
P
p
.001 w
.99625 .1094 m
1 .1094 L
s
P
p
.001 w
.99625 .12603 m
1 .12603 L
s
P
p
.001 w
.99625 .1593 m
1 .1593 L
s
P
p
.001 w
.99625 .17594 m
1 .17594 L
s
P
p
.001 w
.99625 .19257 m
1 .19257 L
s
P
p
.001 w
.99625 .20921 m
1 .20921 L
s
P
p
.001 w
.99625 .24248 m
1 .24248 L
s
P
p
.001 w
.99625 .25911 m
1 .25911 L
s
P
p
.001 w
.99625 .27575 m
1 .27575 L
s
P
p
.001 w
.99625 .29238 m
1 .29238 L
s
P
p
.001 w
.99625 .32565 m
1 .32565 L
s
P
p
.001 w
.99625 .34229 m
1 .34229 L
s
P
p
.001 w
.99625 .35892 m
1 .35892 L
s
P
p
.001 w
.99625 .37556 m
1 .37556 L
s
P
p
.001 w
.99625 .40883 m
1 .40883 L
s
P
p
.001 w
.99625 .42546 m
1 .42546 L
s
P
p
.001 w
.99625 .4421 m
1 .4421 L
s
P
p
.001 w
.99625 .45873 m
1 .45873 L
s
P
p
.001 w
.99625 .492 m
1 .492 L
s
P
p
.001 w
.99625 .50864 m
1 .50864 L
s
P
p
.001 w
.99625 .52527 m
1 .52527 L
s
P
p
.001 w
.99625 .54191 m
1 .54191 L
s
P
p
.001 w
.99625 .04286 m
1 .04286 L
s
P
p
.001 w
.99625 .02622 m
1 .02622 L
s
P
p
.001 w
.99625 .00959 m
1 .00959 L
s
P
p
.001 w
.99625 .57517 m
1 .57517 L
s
P
p
.001 w
.99625 .59181 m
1 .59181 L
s
P
p
.001 w
.99625 .60844 m
1 .60844 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
[ .0001 ] 0 setdash
p
.004 w
.02381 .47178 m
.06349 .43221 L
.10317 .39428 L
.14286 .35805 L
.18254 .3236 L
.22222 .29102 L
.2619 .2604 L
.30159 .23184 L
.34127 .2055 L
.38095 .18151 L
.42063 .16008 L
.46032 .14144 L
.48016 .13326 L
.49008 .12947 L
.49504 .12766 L
.49752 .12677 L
.49876 .12633 L
.5 .12568 L
.50124 .30244 L
.50248 .29645 L
.50496 .28602 L
.50992 .27027 L
.5124 .26442 L
.51488 .25964 L
.51984 .25266 L
.52232 .25021 L
.5248 .2483 L
.52728 .24686 L
.52852 .24629 L
.52976 .24581 L
.531 .24541 L
.53224 .24509 L
.53348 .24484 L
.53472 .24465 L
.53596 .24453 L
.5372 .24445 L
.53844 .24443 L
.53968 .24446 L
.54092 .24452 L
.54216 .24462 L
.5434 .24476 L
.54464 .24493 L
.5496 .24589 L
.55456 .24717 L
.55952 .24866 L
.57937 .25554 L
.61905 .26829 L
.65873 .27764 L
.69841 .28426 L
.7381 .28903 L
Mistroke
.77778 .29256 L
.81746 .29524 L
.85714 .29731 L
.89683 .29895 L
.93651 .30027 L
.97619 .30135 L
Mfstroke
P
P
p
[ .05 ] 0 setdash
p
.004 w
.02381 .47178 m
.06349 .43221 L
.10317 .39428 L
.14286 .35805 L
.18254 .3236 L
.22222 .29102 L
.2619 .2604 L
.30159 .23184 L
.34127 .2055 L
.38095 .18151 L
.42063 .16008 L
.46032 .14144 L
.5 .12568 L
.51984 .11941 L
.53968 .11387 L
.55952 .10934 L
.56944 .10749 L
.57937 .10594 L
.58929 .10469 L
.59425 .10419 L
.59921 .10377 L
.60417 .10344 L
.60665 .10331 L
.60913 .1032 L
.61161 .10312 L
.61285 .10308 L
.61409 .10306 L
.61533 .10303 L
.61657 .10302 L
.61781 .10301 L
.61905 .10301 L
.62029 .26864 L
.62153 .26898 L
.62277 .26931 L
.62401 .26964 L
.62897 .27094 L
.63889 .27337 L
.65873 .27764 L
.69841 .28426 L
.7381 .28903 L
.77778 .29256 L
.81746 .29524 L
.85714 .29731 L
.89683 .29895 L
.93651 .30027 L
.97619 .30135 L
s
P
P
P
% End of Graphics
MathPictureEnd

^*)
